//  Persistence of Vision Raytracer V3.5
//  World definition file.
//
//  Contains 1 lights, 24 materials and 4831 primitives.
//
//  This file was generated for POV-Ray V3.5 with
//  Moray V3.5 For Windows Copyright (c) 1993-2003 Lutz + Kretzschmar
//

//  Date : 02/29/2004    (29.02.2004)
//

/*
  The text between these two comments is in MorayPOV.INC and is
  automatically included in all POV files that Moray exports.
*/

default {
  texture {
    pigment { rgb <1,0,0> }
  }
}

/* // Scene Comment

This scene was created with Moray 3.5 by Frederik Wodniok  6.2.2004-29.2.2004

*/ // End Scene Comment

global_settings {
  adc_bailout 0.003922
  ambient_light <1.0,1.0,1.0>
  assumed_gamma 1.9
  hf_gray_16 off
  irid_wavelength <0.247059,0.176471,0.137255>
  max_intersections 64
  max_trace_level 10
  number_of_waves 10
  noise_generator 2
  charset ascii
  radiosity {
    brightness       3.3
    count            100
    error_bound      0.4
    gray_threshold   0.5
    low_error_factor 0.8
    minimum_reuse    0.015
    nearest_count    6
    recursion_limit  1
    #if (version>3.1)
      adc_bailout      0.01
      max_sample       -1.0
      media            off
      normal           off
      always_sample    1

      pretrace_start   0.08
      pretrace_end     0.04
    #end
  }
}

background { color <0.000,0.000,0.000> }

camera {  //  Camera Camera06
  location  <     39.729,    -158.690,      24.847>
  sky       <    0.00000,     0.00000,     1.00000> // Use right handed-system 
  up        <        0.0,         0.0,         1.0> // Where Z is up
  right     <    1.38192,         0.0,         0.0> // Right Vector is adjusted to compensate for spherical (Moray) vs. planar (POV-Ray) aspect ratio
  angle         54.40000    // Vertical      40.800
  look_at   <     38.843,      -9.747,      20.279>
}



//
// *******  L I G H T S *******
//

light_source {   // Light001
  <0.0, 0.0, 0.0>
  color rgb <1.000, 0.957, 0.886>
  scale 264.350677
  translate  <10367.94296, 5422.685447, 8820.410343>
}


//
// ********  MATERIALS  *******
//

#include "god at work.inc"


//
// ********  REFERENCED OBJECTS  *******
//

#declare Group015 = union {
  cylinder { // Cylndr101
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere141
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere142
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr102
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere143
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere144
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr103
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere145
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere146
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr104
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere147
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere148
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube031
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr105
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr106
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr107
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube032
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube033
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere149
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere150
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr108
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere151
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere152
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr109
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere153
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere154
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr110
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <0.0, -0.0, 60.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group016 = union {
  cylinder { // Cylndr091
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere127
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere128
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr092
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere129
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere130
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr093
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere131
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere132
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr094
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere133
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere134
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube028
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr095
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr096
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr097
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube029
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube030
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere135
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere136
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr098
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere137
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere138
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr099
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere139
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere140
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr100
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <0.0, -0.0, 90.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group017 = union {
  cylinder { // Cylndr081
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere113
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere114
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr082
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere115
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere116
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr083
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere117
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere118
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr084
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere119
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere120
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube025
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr085
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr086
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr087
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube026
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube027
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere121
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere122
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr088
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere123
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere124
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr089
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere125
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere126
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr090
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <-0.0, -0.0, 120.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group018 = union {
  cylinder { // Cylndr111
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere099
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere100
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr112
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere101
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere102
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr113
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere103
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere104
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr114
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere105
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere106
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube022
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr115
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr116
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr117
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube023
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube024
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere107
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere108
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr118
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere109
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere110
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr119
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere111
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere112
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr120
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <-0.0, -0.0, 150.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group019 = union {
  cylinder { // Cylndr121
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere085
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere086
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr122
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere087
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere088
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr123
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere089
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere090
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr124
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere091
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere092
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube019
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr125
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr126
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr127
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube020
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube021
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere093
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere094
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr128
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere095
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere096
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr129
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere097
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere098
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr130
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <-0.0, -0.0, 180.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group020 = union {
  cylinder { // Cylndr131
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere071
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere072
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr132
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere073
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere074
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr133
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere075
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere076
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr134
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere077
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere078
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube016
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr135
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr136
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr137
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube017
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube018
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere079
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere080
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr138
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere081
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere082
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr139
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere083
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere084
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr140
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <-0.0, 0.0, -150.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group021 = union {
  cylinder { // Cylndr141
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere057
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere058
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr142
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere059
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere060
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr143
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere061
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere062
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr144
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere063
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere064
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube013
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr145
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr146
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr147
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube014
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube015
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere065
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere066
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr148
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere067
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere068
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr149
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere069
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere070
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr150
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <-0.0, 0.0, -120.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group022 = union {
  cylinder { // Cylndr151
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere055
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere056
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr152
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere155
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere156
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr153
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere157
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere158
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr154
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere159
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere160
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube010
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr155
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr156
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr157
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube011
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube012
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere161
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere162
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr158
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere163
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere164
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr159
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere165
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere166
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr160
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <-0.0, 0.0, -90.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group023 = union {
  cylinder { // Cylndr161
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere167
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere168
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr162
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere169
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere170
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr163
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere171
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere172
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr164
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere173
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere174
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube007
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr165
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr166
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr167
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube008
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube009
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere175
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere176
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr168
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere177
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere178
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr169
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere179
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere180
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr170
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <0.0, 0.0, -60.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group024 = union {
  cylinder { // Cylndr171
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere181
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere182
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr172
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere183
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere184
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr173
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere185
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere186
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr174
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere187
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere188
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube004
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr175
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr176
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr177
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube005
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube006
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere189
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere190
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr178
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere191
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere192
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr179
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere193
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere194
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr180
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <0.0, 0.0, -30.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group025 = union {
  cylinder { // Cylndr181
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere195
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere196
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr182
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere197
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere198
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr183
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere199
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere200
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr184
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere201
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere202
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube034
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr185
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr186
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr187
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube035
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube036
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere203
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere204
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr188
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere205
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere206
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr189
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere207
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere208
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr190
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <0.0, -0.0, 30.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
//
// Include file contains 'RotSweep007'
//
#include "god at work.in1"
#declare RotSweep007 = object {
  RotSweep007_Raw
  scale 1.111111
  rotate 0.0*x
  translate  <0.0, -0.0, 0.0>
  material {
    MarmorMauer
  }
  scale 0.9
  rotate -0.0*x
  translate  <-0.733676, 7.8, 11.5>
}
#declare BezPtch001 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.397946, -0.000002, 0.132649>, <-1.397946, -1.333333, 0.132649>, <0.602054, -1.333333, 0.132649>, <0.602054, -0.000000, 0.132649>, 
      <-1.397946, -0.000002, 2.132649>, <-1.397946, -1.333333, 2.132649>, <0.602054, -1.333333, 2.132649>, <0.602054, -0.000000, 2.132649>, 
      <5.700000, 0.000000, 19.200000>, <5.700000, -1.400000, 19.200000>, <7.500000, -1.400000, 18.100000>, <7.500000, 0.000000, 18.100000>, 
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.602054, -0.000000, 0.132649>, <0.602054, 1.333333, 0.132649>, <-1.397946, 1.333330, 0.132649>, <-1.397946, -0.000002, 0.132649>, 
      <0.602054, -0.000000, 2.132649>, <0.602054, 1.333333, 2.132649>, <-1.397946, 1.333330, 2.132649>, <-1.397946, -0.000002, 2.132649>, 
      <7.500000, 0.000000, 18.100000>, <7.500000, 1.400000, 18.100000>, <5.700000, 1.400000, 19.200000>, <5.700000, 0.000000, 19.200000>, 
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>, 
      <21.443172, -0.000002, 30.628481>, <21.443172, -1.333333, 30.628481>, <22.276182, -1.333333, 28.810214>, <22.276182, -0.000000, 28.810214>, 
      <34.138638, -0.000002, 39.022470>, <34.138638, -1.333333, 39.022470>, <34.971647, -1.333333, 37.204203>, <34.971647, -0.000000, 37.204203>, 
      <35.956905, -0.000002, 39.855479>, <35.956905, -1.333333, 39.855479>, <36.789915, -1.333333, 38.037212>, <36.789915, -0.000000, 38.037212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>, 
      <22.276182, -0.000000, 28.810214>, <22.276182, 1.333333, 28.810214>, <21.443172, 1.333330, 30.628481>, <21.443172, -0.000002, 30.628481>, 
      <34.971647, -0.000000, 37.204203>, <34.971647, 1.333333, 37.204203>, <34.138638, 1.333330, 39.022470>, <34.138638, -0.000002, 39.022470>, 
      <36.789915, -0.000000, 38.037212>, <36.789915, 1.333333, 38.037212>, <35.956905, 1.333330, 39.855479>, <35.956905, -0.000002, 39.855479>
    }
  }
  scale 0.181818
  rotate -0.0*y
  translate  <-7.102739, 0.0, -4.510058>
  material {
    MarmorTHeSecond
  }
  scale 1.1
  rotate <0.0, 0.0, 0.0>
  translate  <-0.734573, 7.850463, 11.110802>
}
#declare BezPtch002 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.397946, -0.000002, 0.132649>, <-1.397946, -1.333333, 0.132649>, <0.602054, -1.333333, 0.132649>, <0.602054, -0.000000, 0.132649>, 
      <-1.397946, -0.000002, 2.132649>, <-1.397946, -1.333333, 2.132649>, <0.602054, -1.333333, 2.132649>, <0.602054, -0.000000, 2.132649>, 
      <5.700000, 0.000000, 19.200000>, <5.700000, -1.400000, 19.200000>, <7.500000, -1.400000, 18.100000>, <7.500000, 0.000000, 18.100000>, 
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.602054, -0.000000, 0.132649>, <0.602054, 1.333333, 0.132649>, <-1.397946, 1.333330, 0.132649>, <-1.397946, -0.000002, 0.132649>, 
      <0.602054, -0.000000, 2.132649>, <0.602054, 1.333333, 2.132649>, <-1.397946, 1.333330, 2.132649>, <-1.397946, -0.000002, 2.132649>, 
      <7.500000, 0.000000, 18.100000>, <7.500000, 1.400000, 18.100000>, <5.700000, 1.400000, 19.200000>, <5.700000, 0.000000, 19.200000>, 
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>, 
      <21.443172, -0.000002, 30.628481>, <21.443172, -1.333333, 30.628481>, <22.276182, -1.333333, 28.810214>, <22.276182, -0.000000, 28.810214>, 
      <34.138638, -0.000002, 39.022470>, <34.138638, -1.333333, 39.022470>, <34.971647, -1.333333, 37.204203>, <34.971647, -0.000000, 37.204203>, 
      <35.956905, -0.000002, 39.855479>, <35.956905, -1.333333, 39.855479>, <36.789915, -1.333333, 38.037212>, <36.789915, -0.000000, 38.037212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>, 
      <22.276182, -0.000000, 28.810214>, <22.276182, 1.333333, 28.810214>, <21.443172, 1.333330, 30.628481>, <21.443172, -0.000002, 30.628481>, 
      <34.971647, -0.000000, 37.204203>, <34.971647, 1.333333, 37.204203>, <34.138638, 1.333330, 39.022470>, <34.138638, -0.000002, 39.022470>, 
      <36.789915, -0.000000, 38.037212>, <36.789915, 1.333333, 38.037212>, <35.956905, 1.333330, 39.855479>, <35.956905, -0.000002, 39.855479>
    }
  }
  scale 0.181818
  rotate -0.0*y
  translate  <-7.102739, 0.0, -4.510058>
  material {
    MarmorTHeSecond
  }
  scale 1.1
  rotate <0.0, 0.0, -30.0>
  translate  <-0.734573, 7.850463, 11.110802>
}
#declare BezPtch003 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.397946, -0.000002, 0.132649>, <-1.397946, -1.333333, 0.132649>, <0.602054, -1.333333, 0.132649>, <0.602054, -0.000000, 0.132649>, 
      <-1.397946, -0.000002, 2.132649>, <-1.397946, -1.333333, 2.132649>, <0.602054, -1.333333, 2.132649>, <0.602054, -0.000000, 2.132649>, 
      <5.700000, 0.000000, 19.200000>, <5.700000, -1.400000, 19.200000>, <7.500000, -1.400000, 18.100000>, <7.500000, 0.000000, 18.100000>, 
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.602054, -0.000000, 0.132649>, <0.602054, 1.333333, 0.132649>, <-1.397946, 1.333330, 0.132649>, <-1.397946, -0.000002, 0.132649>, 
      <0.602054, -0.000000, 2.132649>, <0.602054, 1.333333, 2.132649>, <-1.397946, 1.333330, 2.132649>, <-1.397946, -0.000002, 2.132649>, 
      <7.500000, 0.000000, 18.100000>, <7.500000, 1.400000, 18.100000>, <5.700000, 1.400000, 19.200000>, <5.700000, 0.000000, 19.200000>, 
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>, 
      <21.443172, -0.000002, 30.628481>, <21.443172, -1.333333, 30.628481>, <22.276182, -1.333333, 28.810214>, <22.276182, -0.000000, 28.810214>, 
      <34.138638, -0.000002, 39.022470>, <34.138638, -1.333333, 39.022470>, <34.971647, -1.333333, 37.204203>, <34.971647, -0.000000, 37.204203>, 
      <35.956905, -0.000002, 39.855479>, <35.956905, -1.333333, 39.855479>, <36.789915, -1.333333, 38.037212>, <36.789915, -0.000000, 38.037212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>, 
      <22.276182, -0.000000, 28.810214>, <22.276182, 1.333333, 28.810214>, <21.443172, 1.333330, 30.628481>, <21.443172, -0.000002, 30.628481>, 
      <34.971647, -0.000000, 37.204203>, <34.971647, 1.333333, 37.204203>, <34.138638, 1.333330, 39.022470>, <34.138638, -0.000002, 39.022470>, 
      <36.789915, -0.000000, 38.037212>, <36.789915, 1.333333, 38.037212>, <35.956905, 1.333330, 39.855479>, <35.956905, -0.000002, 39.855479>
    }
  }
  scale 0.181818
  rotate -0.0*y
  translate  <-7.102739, 0.0, -4.510058>
  material {
    MarmorTHeSecond
  }
  scale 1.1
  rotate <0.0, 0.0, -60.0>
  translate  <-0.734573, 7.850463, 11.110802>
}
#declare BezPtch004 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.397946, -0.000002, 0.132649>, <-1.397946, -1.333333, 0.132649>, <0.602054, -1.333333, 0.132649>, <0.602054, -0.000000, 0.132649>, 
      <-1.397946, -0.000002, 2.132649>, <-1.397946, -1.333333, 2.132649>, <0.602054, -1.333333, 2.132649>, <0.602054, -0.000000, 2.132649>, 
      <5.700000, 0.000000, 19.200000>, <5.700000, -1.400000, 19.200000>, <7.500000, -1.400000, 18.100000>, <7.500000, 0.000000, 18.100000>, 
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.602054, -0.000000, 0.132649>, <0.602054, 1.333333, 0.132649>, <-1.397946, 1.333330, 0.132649>, <-1.397946, -0.000002, 0.132649>, 
      <0.602054, -0.000000, 2.132649>, <0.602054, 1.333333, 2.132649>, <-1.397946, 1.333330, 2.132649>, <-1.397946, -0.000002, 2.132649>, 
      <7.500000, 0.000000, 18.100000>, <7.500000, 1.400000, 18.100000>, <5.700000, 1.400000, 19.200000>, <5.700000, 0.000000, 19.200000>, 
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>, 
      <21.443172, -0.000002, 30.628481>, <21.443172, -1.333333, 30.628481>, <22.276182, -1.333333, 28.810214>, <22.276182, -0.000000, 28.810214>, 
      <34.138638, -0.000002, 39.022470>, <34.138638, -1.333333, 39.022470>, <34.971647, -1.333333, 37.204203>, <34.971647, -0.000000, 37.204203>, 
      <35.956905, -0.000002, 39.855479>, <35.956905, -1.333333, 39.855479>, <36.789915, -1.333333, 38.037212>, <36.789915, -0.000000, 38.037212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>, 
      <22.276182, -0.000000, 28.810214>, <22.276182, 1.333333, 28.810214>, <21.443172, 1.333330, 30.628481>, <21.443172, -0.000002, 30.628481>, 
      <34.971647, -0.000000, 37.204203>, <34.971647, 1.333333, 37.204203>, <34.138638, 1.333330, 39.022470>, <34.138638, -0.000002, 39.022470>, 
      <36.789915, -0.000000, 38.037212>, <36.789915, 1.333333, 38.037212>, <35.956905, 1.333330, 39.855479>, <35.956905, -0.000002, 39.855479>
    }
  }
  scale 0.181818
  rotate -0.0*y
  translate  <-7.102739, 0.0, -4.510058>
  material {
    MarmorTHeSecond
  }
  scale 1.1
  rotate <-0.0, 0.0, -90.0>
  translate  <-0.734573, 7.850463, 11.110802>
}
#declare BezPtch005 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.397946, -0.000002, 0.132649>, <-1.397946, -1.333333, 0.132649>, <0.602054, -1.333333, 0.132649>, <0.602054, -0.000000, 0.132649>, 
      <-1.397946, -0.000002, 2.132649>, <-1.397946, -1.333333, 2.132649>, <0.602054, -1.333333, 2.132649>, <0.602054, -0.000000, 2.132649>, 
      <5.700000, 0.000000, 19.200000>, <5.700000, -1.400000, 19.200000>, <7.500000, -1.400000, 18.100000>, <7.500000, 0.000000, 18.100000>, 
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.602054, -0.000000, 0.132649>, <0.602054, 1.333333, 0.132649>, <-1.397946, 1.333330, 0.132649>, <-1.397946, -0.000002, 0.132649>, 
      <0.602054, -0.000000, 2.132649>, <0.602054, 1.333333, 2.132649>, <-1.397946, 1.333330, 2.132649>, <-1.397946, -0.000002, 2.132649>, 
      <7.500000, 0.000000, 18.100000>, <7.500000, 1.400000, 18.100000>, <5.700000, 1.400000, 19.200000>, <5.700000, 0.000000, 19.200000>, 
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>, 
      <21.443172, -0.000002, 30.628481>, <21.443172, -1.333333, 30.628481>, <22.276182, -1.333333, 28.810214>, <22.276182, -0.000000, 28.810214>, 
      <34.138638, -0.000002, 39.022470>, <34.138638, -1.333333, 39.022470>, <34.971647, -1.333333, 37.204203>, <34.971647, -0.000000, 37.204203>, 
      <35.956905, -0.000002, 39.855479>, <35.956905, -1.333333, 39.855479>, <36.789915, -1.333333, 38.037212>, <36.789915, -0.000000, 38.037212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>, 
      <22.276182, -0.000000, 28.810214>, <22.276182, 1.333333, 28.810214>, <21.443172, 1.333330, 30.628481>, <21.443172, -0.000002, 30.628481>, 
      <34.971647, -0.000000, 37.204203>, <34.971647, 1.333333, 37.204203>, <34.138638, 1.333330, 39.022470>, <34.138638, -0.000002, 39.022470>, 
      <36.789915, -0.000000, 38.037212>, <36.789915, 1.333333, 38.037212>, <35.956905, 1.333330, 39.855479>, <35.956905, -0.000002, 39.855479>
    }
  }
  scale 0.181818
  rotate -0.0*y
  translate  <-7.102739, 0.0, -4.510058>
  material {
    MarmorTHeSecond
  }
  scale 1.1
  rotate <-0.0, 0.0, -120.0>
  translate  <-0.734573, 7.850463, 11.110802>
}
#declare BezPtch006 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.397946, -0.000002, 0.132649>, <-1.397946, -1.333333, 0.132649>, <0.602054, -1.333333, 0.132649>, <0.602054, -0.000000, 0.132649>, 
      <-1.397946, -0.000002, 2.132649>, <-1.397946, -1.333333, 2.132649>, <0.602054, -1.333333, 2.132649>, <0.602054, -0.000000, 2.132649>, 
      <5.700000, 0.000000, 19.200000>, <5.700000, -1.400000, 19.200000>, <7.500000, -1.400000, 18.100000>, <7.500000, 0.000000, 18.100000>, 
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.602054, -0.000000, 0.132649>, <0.602054, 1.333333, 0.132649>, <-1.397946, 1.333330, 0.132649>, <-1.397946, -0.000002, 0.132649>, 
      <0.602054, -0.000000, 2.132649>, <0.602054, 1.333333, 2.132649>, <-1.397946, 1.333330, 2.132649>, <-1.397946, -0.000002, 2.132649>, 
      <7.500000, 0.000000, 18.100000>, <7.500000, 1.400000, 18.100000>, <5.700000, 1.400000, 19.200000>, <5.700000, 0.000000, 19.200000>, 
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>, 
      <21.443172, -0.000002, 30.628481>, <21.443172, -1.333333, 30.628481>, <22.276182, -1.333333, 28.810214>, <22.276182, -0.000000, 28.810214>, 
      <34.138638, -0.000002, 39.022470>, <34.138638, -1.333333, 39.022470>, <34.971647, -1.333333, 37.204203>, <34.971647, -0.000000, 37.204203>, 
      <35.956905, -0.000002, 39.855479>, <35.956905, -1.333333, 39.855479>, <36.789915, -1.333333, 38.037212>, <36.789915, -0.000000, 38.037212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>, 
      <22.276182, -0.000000, 28.810214>, <22.276182, 1.333333, 28.810214>, <21.443172, 1.333330, 30.628481>, <21.443172, -0.000002, 30.628481>, 
      <34.971647, -0.000000, 37.204203>, <34.971647, 1.333333, 37.204203>, <34.138638, 1.333330, 39.022470>, <34.138638, -0.000002, 39.022470>, 
      <36.789915, -0.000000, 38.037212>, <36.789915, 1.333333, 38.037212>, <35.956905, 1.333330, 39.855479>, <35.956905, -0.000002, 39.855479>
    }
  }
  scale 0.181818
  rotate -0.0*y
  translate  <-7.102739, 0.0, -4.510058>
  material {
    MarmorTHeSecond
  }
  scale 1.1
  rotate <-0.0, 0.0, -150.0>
  translate  <-0.734573, 7.850463, 11.110802>
}
#declare BezPtch007 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.397946, -0.000002, 0.132649>, <-1.397946, -1.333333, 0.132649>, <0.602054, -1.333333, 0.132649>, <0.602054, -0.000000, 0.132649>, 
      <-1.397946, -0.000002, 2.132649>, <-1.397946, -1.333333, 2.132649>, <0.602054, -1.333333, 2.132649>, <0.602054, -0.000000, 2.132649>, 
      <5.700000, 0.000000, 19.200000>, <5.700000, -1.400000, 19.200000>, <7.500000, -1.400000, 18.100000>, <7.500000, 0.000000, 18.100000>, 
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.602054, -0.000000, 0.132649>, <0.602054, 1.333333, 0.132649>, <-1.397946, 1.333330, 0.132649>, <-1.397946, -0.000002, 0.132649>, 
      <0.602054, -0.000000, 2.132649>, <0.602054, 1.333333, 2.132649>, <-1.397946, 1.333330, 2.132649>, <-1.397946, -0.000002, 2.132649>, 
      <7.500000, 0.000000, 18.100000>, <7.500000, 1.400000, 18.100000>, <5.700000, 1.400000, 19.200000>, <5.700000, 0.000000, 19.200000>, 
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>, 
      <21.443172, -0.000002, 30.628481>, <21.443172, -1.333333, 30.628481>, <22.276182, -1.333333, 28.810214>, <22.276182, -0.000000, 28.810214>, 
      <34.138638, -0.000002, 39.022470>, <34.138638, -1.333333, 39.022470>, <34.971647, -1.333333, 37.204203>, <34.971647, -0.000000, 37.204203>, 
      <35.956905, -0.000002, 39.855479>, <35.956905, -1.333333, 39.855479>, <36.789915, -1.333333, 38.037212>, <36.789915, -0.000000, 38.037212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>, 
      <22.276182, -0.000000, 28.810214>, <22.276182, 1.333333, 28.810214>, <21.443172, 1.333330, 30.628481>, <21.443172, -0.000002, 30.628481>, 
      <34.971647, -0.000000, 37.204203>, <34.971647, 1.333333, 37.204203>, <34.138638, 1.333330, 39.022470>, <34.138638, -0.000002, 39.022470>, 
      <36.789915, -0.000000, 38.037212>, <36.789915, 1.333333, 38.037212>, <35.956905, 1.333330, 39.855479>, <35.956905, -0.000002, 39.855479>
    }
  }
  scale 0.181818
  rotate -0.0*y
  translate  <-7.102739, 0.0, -4.510058>
  material {
    MarmorTHeSecond
  }
  scale 1.1
  rotate <-0.0, 0.0, 180.0>
  translate  <-0.734573, 7.850463, 11.110802>
}
#declare BezPtch008 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.397946, -0.000002, 0.132649>, <-1.397946, -1.333333, 0.132649>, <0.602054, -1.333333, 0.132649>, <0.602054, -0.000000, 0.132649>, 
      <-1.397946, -0.000002, 2.132649>, <-1.397946, -1.333333, 2.132649>, <0.602054, -1.333333, 2.132649>, <0.602054, -0.000000, 2.132649>, 
      <5.700000, 0.000000, 19.200000>, <5.700000, -1.400000, 19.200000>, <7.500000, -1.400000, 18.100000>, <7.500000, 0.000000, 18.100000>, 
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.602054, -0.000000, 0.132649>, <0.602054, 1.333333, 0.132649>, <-1.397946, 1.333330, 0.132649>, <-1.397946, -0.000002, 0.132649>, 
      <0.602054, -0.000000, 2.132649>, <0.602054, 1.333333, 2.132649>, <-1.397946, 1.333330, 2.132649>, <-1.397946, -0.000002, 2.132649>, 
      <7.500000, 0.000000, 18.100000>, <7.500000, 1.400000, 18.100000>, <5.700000, 1.400000, 19.200000>, <5.700000, 0.000000, 19.200000>, 
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>, 
      <21.443172, -0.000002, 30.628481>, <21.443172, -1.333333, 30.628481>, <22.276182, -1.333333, 28.810214>, <22.276182, -0.000000, 28.810214>, 
      <34.138638, -0.000002, 39.022470>, <34.138638, -1.333333, 39.022470>, <34.971647, -1.333333, 37.204203>, <34.971647, -0.000000, 37.204203>, 
      <35.956905, -0.000002, 39.855479>, <35.956905, -1.333333, 39.855479>, <36.789915, -1.333333, 38.037212>, <36.789915, -0.000000, 38.037212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>, 
      <22.276182, -0.000000, 28.810214>, <22.276182, 1.333333, 28.810214>, <21.443172, 1.333330, 30.628481>, <21.443172, -0.000002, 30.628481>, 
      <34.971647, -0.000000, 37.204203>, <34.971647, 1.333333, 37.204203>, <34.138638, 1.333330, 39.022470>, <34.138638, -0.000002, 39.022470>, 
      <36.789915, -0.000000, 38.037212>, <36.789915, 1.333333, 38.037212>, <35.956905, 1.333330, 39.855479>, <35.956905, -0.000002, 39.855479>
    }
  }
  scale 0.181818
  rotate -0.0*y
  translate  <-7.102739, 0.0, -4.510058>
  material {
    MarmorTHeSecond
  }
  scale 1.1
  rotate <-0.0, 0.0, 150.0>
  translate  <-0.734573, 7.850463, 11.110802>
}
#declare BezPtch009 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.397946, -0.000002, 0.132649>, <-1.397946, -1.333333, 0.132649>, <0.602054, -1.333333, 0.132649>, <0.602054, -0.000000, 0.132649>, 
      <-1.397946, -0.000002, 2.132649>, <-1.397946, -1.333333, 2.132649>, <0.602054, -1.333333, 2.132649>, <0.602054, -0.000000, 2.132649>, 
      <5.700000, 0.000000, 19.200000>, <5.700000, -1.400000, 19.200000>, <7.500000, -1.400000, 18.100000>, <7.500000, 0.000000, 18.100000>, 
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.602054, -0.000000, 0.132649>, <0.602054, 1.333333, 0.132649>, <-1.397946, 1.333330, 0.132649>, <-1.397946, -0.000002, 0.132649>, 
      <0.602054, -0.000000, 2.132649>, <0.602054, 1.333333, 2.132649>, <-1.397946, 1.333330, 2.132649>, <-1.397946, -0.000002, 2.132649>, 
      <7.500000, 0.000000, 18.100000>, <7.500000, 1.400000, 18.100000>, <5.700000, 1.400000, 19.200000>, <5.700000, 0.000000, 19.200000>, 
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>, 
      <21.443172, -0.000002, 30.628481>, <21.443172, -1.333333, 30.628481>, <22.276182, -1.333333, 28.810214>, <22.276182, -0.000000, 28.810214>, 
      <34.138638, -0.000002, 39.022470>, <34.138638, -1.333333, 39.022470>, <34.971647, -1.333333, 37.204203>, <34.971647, -0.000000, 37.204203>, 
      <35.956905, -0.000002, 39.855479>, <35.956905, -1.333333, 39.855479>, <36.789915, -1.333333, 38.037212>, <36.789915, -0.000000, 38.037212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>, 
      <22.276182, -0.000000, 28.810214>, <22.276182, 1.333333, 28.810214>, <21.443172, 1.333330, 30.628481>, <21.443172, -0.000002, 30.628481>, 
      <34.971647, -0.000000, 37.204203>, <34.971647, 1.333333, 37.204203>, <34.138638, 1.333330, 39.022470>, <34.138638, -0.000002, 39.022470>, 
      <36.789915, -0.000000, 38.037212>, <36.789915, 1.333333, 38.037212>, <35.956905, 1.333330, 39.855479>, <35.956905, -0.000002, 39.855479>
    }
  }
  scale 0.181818
  rotate -0.0*y
  translate  <-7.102739, 0.0, -4.510058>
  material {
    MarmorTHeSecond
  }
  scale 1.1
  rotate <-0.0, 0.0, 120.0>
  translate  <-0.734573, 7.850463, 11.110802>
}
#declare BezPtch010 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.397946, -0.000002, 0.132649>, <-1.397946, -1.333333, 0.132649>, <0.602054, -1.333333, 0.132649>, <0.602054, -0.000000, 0.132649>, 
      <-1.397946, -0.000002, 2.132649>, <-1.397946, -1.333333, 2.132649>, <0.602054, -1.333333, 2.132649>, <0.602054, -0.000000, 2.132649>, 
      <5.700000, 0.000000, 19.200000>, <5.700000, -1.400000, 19.200000>, <7.500000, -1.400000, 18.100000>, <7.500000, 0.000000, 18.100000>, 
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.602054, -0.000000, 0.132649>, <0.602054, 1.333333, 0.132649>, <-1.397946, 1.333330, 0.132649>, <-1.397946, -0.000002, 0.132649>, 
      <0.602054, -0.000000, 2.132649>, <0.602054, 1.333333, 2.132649>, <-1.397946, 1.333330, 2.132649>, <-1.397946, -0.000002, 2.132649>, 
      <7.500000, 0.000000, 18.100000>, <7.500000, 1.400000, 18.100000>, <5.700000, 1.400000, 19.200000>, <5.700000, 0.000000, 19.200000>, 
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>, 
      <21.443172, -0.000002, 30.628481>, <21.443172, -1.333333, 30.628481>, <22.276182, -1.333333, 28.810214>, <22.276182, -0.000000, 28.810214>, 
      <34.138638, -0.000002, 39.022470>, <34.138638, -1.333333, 39.022470>, <34.971647, -1.333333, 37.204203>, <34.971647, -0.000000, 37.204203>, 
      <35.956905, -0.000002, 39.855479>, <35.956905, -1.333333, 39.855479>, <36.789915, -1.333333, 38.037212>, <36.789915, -0.000000, 38.037212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>, 
      <22.276182, -0.000000, 28.810214>, <22.276182, 1.333333, 28.810214>, <21.443172, 1.333330, 30.628481>, <21.443172, -0.000002, 30.628481>, 
      <34.971647, -0.000000, 37.204203>, <34.971647, 1.333333, 37.204203>, <34.138638, 1.333330, 39.022470>, <34.138638, -0.000002, 39.022470>, 
      <36.789915, -0.000000, 38.037212>, <36.789915, 1.333333, 38.037212>, <35.956905, 1.333330, 39.855479>, <35.956905, -0.000002, 39.855479>
    }
  }
  scale 0.181818
  rotate -0.0*y
  translate  <-7.102739, 0.0, -4.510058>
  material {
    MarmorTHeSecond
  }
  scale 1.1
  rotate <0.0, 0.0, 90.0>
  translate  <-0.734573, 7.850463, 11.110802>
}
#declare BezPtch011 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.397946, -0.000002, 0.132649>, <-1.397946, -1.333333, 0.132649>, <0.602054, -1.333333, 0.132649>, <0.602054, -0.000000, 0.132649>, 
      <-1.397946, -0.000002, 2.132649>, <-1.397946, -1.333333, 2.132649>, <0.602054, -1.333333, 2.132649>, <0.602054, -0.000000, 2.132649>, 
      <5.700000, 0.000000, 19.200000>, <5.700000, -1.400000, 19.200000>, <7.500000, -1.400000, 18.100000>, <7.500000, 0.000000, 18.100000>, 
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.602054, -0.000000, 0.132649>, <0.602054, 1.333333, 0.132649>, <-1.397946, 1.333330, 0.132649>, <-1.397946, -0.000002, 0.132649>, 
      <0.602054, -0.000000, 2.132649>, <0.602054, 1.333333, 2.132649>, <-1.397946, 1.333330, 2.132649>, <-1.397946, -0.000002, 2.132649>, 
      <7.500000, 0.000000, 18.100000>, <7.500000, 1.400000, 18.100000>, <5.700000, 1.400000, 19.200000>, <5.700000, 0.000000, 19.200000>, 
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>, 
      <21.443172, -0.000002, 30.628481>, <21.443172, -1.333333, 30.628481>, <22.276182, -1.333333, 28.810214>, <22.276182, -0.000000, 28.810214>, 
      <34.138638, -0.000002, 39.022470>, <34.138638, -1.333333, 39.022470>, <34.971647, -1.333333, 37.204203>, <34.971647, -0.000000, 37.204203>, 
      <35.956905, -0.000002, 39.855479>, <35.956905, -1.333333, 39.855479>, <36.789915, -1.333333, 38.037212>, <36.789915, -0.000000, 38.037212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>, 
      <22.276182, -0.000000, 28.810214>, <22.276182, 1.333333, 28.810214>, <21.443172, 1.333330, 30.628481>, <21.443172, -0.000002, 30.628481>, 
      <34.971647, -0.000000, 37.204203>, <34.971647, 1.333333, 37.204203>, <34.138638, 1.333330, 39.022470>, <34.138638, -0.000002, 39.022470>, 
      <36.789915, -0.000000, 38.037212>, <36.789915, 1.333333, 38.037212>, <35.956905, 1.333330, 39.855479>, <35.956905, -0.000002, 39.855479>
    }
  }
  scale 0.181818
  rotate -0.0*y
  translate  <-7.102739, 0.0, -4.510058>
  material {
    MarmorTHeSecond
  }
  scale 1.1
  rotate <0.0, 0.0, 60.0>
  translate  <-0.734573, 7.850463, 11.110802>
}
#declare BezPtch012 = union { 
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-1.397946, -0.000002, 0.132649>, <-1.397946, -1.333333, 0.132649>, <0.602054, -1.333333, 0.132649>, <0.602054, -0.000000, 0.132649>, 
      <-1.397946, -0.000002, 2.132649>, <-1.397946, -1.333333, 2.132649>, <0.602054, -1.333333, 2.132649>, <0.602054, -0.000000, 2.132649>, 
      <5.700000, 0.000000, 19.200000>, <5.700000, -1.400000, 19.200000>, <7.500000, -1.400000, 18.100000>, <7.500000, 0.000000, 18.100000>, 
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <0.602054, -0.000000, 0.132649>, <0.602054, 1.333333, 0.132649>, <-1.397946, 1.333330, 0.132649>, <-1.397946, -0.000002, 0.132649>, 
      <0.602054, -0.000000, 2.132649>, <0.602054, 1.333333, 2.132649>, <-1.397946, 1.333330, 2.132649>, <-1.397946, -0.000002, 2.132649>, 
      <7.500000, 0.000000, 18.100000>, <7.500000, 1.400000, 18.100000>, <5.700000, 1.400000, 19.200000>, <5.700000, 0.000000, 19.200000>, 
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <13.571586, -0.000001, 24.914241>, <13.571586, -1.366667, 24.914241>, <14.888091, -1.366667, 23.455107>, <14.888091, -0.000000, 23.455107>, 
      <21.443172, -0.000002, 30.628481>, <21.443172, -1.333333, 30.628481>, <22.276182, -1.333333, 28.810214>, <22.276182, -0.000000, 28.810214>, 
      <34.138638, -0.000002, 39.022470>, <34.138638, -1.333333, 39.022470>, <34.971647, -1.333333, 37.204203>, <34.971647, -0.000000, 37.204203>, 
      <35.956905, -0.000002, 39.855479>, <35.956905, -1.333333, 39.855479>, <36.789915, -1.333333, 38.037212>, <36.789915, -0.000000, 38.037212>
    }
  }
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <14.888091, -0.000000, 23.455107>, <14.888091, 1.366667, 23.455107>, <13.571586, 1.366665, 24.914241>, <13.571586, -0.000001, 24.914241>, 
      <22.276182, -0.000000, 28.810214>, <22.276182, 1.333333, 28.810214>, <21.443172, 1.333330, 30.628481>, <21.443172, -0.000002, 30.628481>, 
      <34.971647, -0.000000, 37.204203>, <34.971647, 1.333333, 37.204203>, <34.138638, 1.333330, 39.022470>, <34.138638, -0.000002, 39.022470>, 
      <36.789915, -0.000000, 38.037212>, <36.789915, 1.333333, 38.037212>, <35.956905, 1.333330, 39.855479>, <35.956905, -0.000002, 39.855479>
    }
  }
  scale 0.181818
  rotate -0.0*y
  translate  <-7.102739, 0.0, -4.510058>
  material {
    MarmorTHeSecond
  }
  scale 1.1
  rotate <0.0, 0.0, 30.0>
  translate  <-0.734573, 7.850463, 11.110802>
}
#declare Kupel = union {
  cylinder { // Cylndr071
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere041
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere042
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr072
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere043
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere044
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr073
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere045
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere046
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr074
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere047
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere048
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube003
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr075
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr076
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr077
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube002
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube001
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere049
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere050
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr078
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere051
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere052
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr079
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere053
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere054
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr080
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  object { Group015 }
  object { Group016 }
  object { Group017 }
  object { Group018 }
  object { Group019 }
  object { Group020 }
  object { Group021 }
  object { Group022 }
  object { Group023 }
  object { Group024 }
  object { Group025 }
  object { RotSweep007 }
  cylinder { // Cylndr361
    <0,0,1>, <0,0,0>, 1 
    scale <4.906976, 5.603598, 0.388294>
    rotate -0.0*x
    translate  <0.0, -0.0, 0.0>
    material {
      White
    }
    scale <1.732228, 1.516883, 1.287683>
    rotate 0.0*x
    translate  <-0.714653, 7.830818, 5.703196>
  }
  sphere { // Sphere1033
    <0,0,0>,1
    material {
      White
    }
    scale <1.0, 1.0, 0.5>
    rotate 0.0*x
    translate  <-0.710427, 7.850463, 13.886226>
  }
  sphere { // Sphere1034
    <0,0,0>,1
    material {
      White
    }
    scale <0.5, 0.5, 0.25>
    rotate 0.0*x
    translate  <-0.710427, 7.850463, 14.284172>
  }
  sphere { // Sphere1035
    <0,0,0>,1
    material {
      White
    }
    scale <0.25, 0.25, 0.125>
    rotate 0.0*x
    translate  <-0.710427, 7.850463, 14.51157>
  }
  object { BezPtch001 }
  torus { // Torus766
    27.1, 0.5  rotate -x*90
    scale 0.239347
    translate  0.0*z
    material {
      MarmorTHeSecond
    }
    scale 1.253413
    rotate 0.0*x
    translate  <-0.710427, 7.850463, 6.34031>
  }
  torus { // Torus767
    24.202, 0.5  rotate -x*90
    scale 0.239347
    translate  0.0*z
    material {
      MarmorTHeSecond
    }
    scale 1.253413
    rotate 0.0*x
    translate  <-0.710427, 7.850463, 7.84031>
  }
  torus { // Torus768
    21.357, 0.5  rotate -x*90
    scale 0.239347
    translate  0.0*z
    material {
      MarmorTHeSecond
    }
    scale 1.253413
    rotate 0.0*x
    translate  <-0.710427, 7.850463, 9.34031>
  }
  torus { // Torus769
    17.084, 0.5  rotate -x*90
    scale 0.239347
    translate  0.0*z
    material {
      MarmorTHeSecond
    }
    scale 1.253413
    rotate 0.0*x
    translate  <-0.710427, 7.850463, 10.84031>
  }
  torus { // Torus770
    9.872, 0.5  rotate -x*90
    scale 0.239347
    translate  0.0*z
    material {
      MarmorTHeSecond
    }
    scale 1.253413
    rotate 0.0*x
    translate  <-0.710427, 7.850463, 12.34031>
  }
  torus { // Torus771
    2.728, 0.5  rotate -x*90
    scale 0.239347
    translate  0.0*z
    material {
      MarmorTHeSecond
    }
    scale 1.253413
    rotate 0.0*x
    translate  <-0.710427, 7.850463, 13.84031>
  }
  object { BezPtch002 }
  object { BezPtch003 }
  object { BezPtch004 }
  object { BezPtch005 }
  object { BezPtch006 }
  object { BezPtch007 }
  object { BezPtch008 }
  object { BezPtch009 }
  object { BezPtch010 }
  object { BezPtch011 }
  object { BezPtch012 }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  translate  <-0.014228, -0.144159, -4.219786>
}
#declare Group026 = union {
  cylinder { // Cylndr372
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere519
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere520
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr373
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere521
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere522
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr374
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere523
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere524
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr375
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere525
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere526
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube112
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr376
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr377
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr378
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube113
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube114
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere527
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere528
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr379
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere529
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere530
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr380
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere531
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere532
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr381
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <0.0, -0.0, 60.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group027 = union {
  cylinder { // Cylndr382
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere533
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere534
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr383
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere535
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere536
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr384
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere537
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere538
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr385
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere539
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere540
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube115
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr386
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr387
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr388
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube116
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube117
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere541
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere542
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr389
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere543
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere544
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr390
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere545
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere546
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr391
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <0.0, -0.0, 90.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group028 = union {
  cylinder { // Cylndr392
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere547
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere548
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr393
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere549
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere550
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr394
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere551
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere552
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr395
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere553
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere554
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube118
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr396
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr397
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr398
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube119
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube120
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere555
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere556
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr399
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere557
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere558
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr400
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere559
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere560
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr401
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <-0.0, -0.0, 120.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group029 = union {
  cylinder { // Cylndr402
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere561
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere562
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr403
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere563
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere564
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr404
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere565
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere566
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr405
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere567
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere568
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube121
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr406
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr407
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr408
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube122
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube123
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere569
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere570
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr409
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere571
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere572
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr410
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere573
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere574
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr411
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <-0.0, -0.0, 150.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group030 = union {
  cylinder { // Cylndr412
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere575
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere576
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr413
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere577
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere578
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr414
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere579
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere580
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr415
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere581
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere582
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube124
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr416
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr417
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr418
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube125
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube126
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere583
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere584
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr419
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere585
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere586
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr420
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere587
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere588
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr421
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <-0.0, -0.0, 180.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group031 = union {
  cylinder { // Cylndr422
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere589
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere590
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr423
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere591
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere592
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr424
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere593
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere594
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr425
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere595
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere596
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube127
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr426
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr427
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr428
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube128
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube129
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere597
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere598
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr429
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere599
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere600
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr430
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere601
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere602
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr431
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <-0.0, 0.0, -150.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group032 = union {
  cylinder { // Cylndr432
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere603
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere604
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr433
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere605
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere606
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr434
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere607
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere608
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr435
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere609
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere610
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube130
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr436
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr437
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr438
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube131
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube132
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere611
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere612
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr439
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere613
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere614
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr440
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere615
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere616
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr441
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <-0.0, 0.0, -120.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group033 = union {
  cylinder { // Cylndr442
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere617
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere618
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr443
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere619
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere620
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr444
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere621
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere622
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr445
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere623
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere624
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube133
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr446
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr447
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr448
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube134
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube135
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere625
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere626
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr449
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere627
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere628
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr450
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere629
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere630
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr451
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <-0.0, 0.0, -90.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group034 = union {
  cylinder { // Cylndr452
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere631
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere632
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr453
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere633
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere634
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr454
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere635
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere636
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr455
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere637
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere638
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube136
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr456
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr457
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr458
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube137
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube138
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere639
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere640
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr459
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere641
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere642
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr460
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere643
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere644
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr461
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <0.0, 0.0, -60.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group035 = union {
  cylinder { // Cylndr462
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere645
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere646
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr463
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere647
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere648
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr464
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere649
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere650
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr465
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere651
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere652
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube139
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr466
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr467
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr468
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube140
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube141
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere653
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere654
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr469
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere655
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere656
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr470
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere657
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere658
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr471
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <0.0, 0.0, -30.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare Group036 = union {
  cylinder { // Cylndr472
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere659
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere660
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr473
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere661
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere662
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr474
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere663
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere664
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr475
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere665
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere666
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube142
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr476
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr477
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr478
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube143
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube144
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere667
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere668
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr479
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere669
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere670
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr480
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere671
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere672
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr481
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  rotate <0.0, -0.0, 30.0>
  translate  <-0.724655, 7.706304, 0.613169>
}
#declare InereeSeulen = union {
  cylinder { // Cylndr362
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere505
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere506
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr363
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere507
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere508
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr364
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere509
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere510
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr365
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere511
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere512
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube109
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr366
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr367
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr368
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube110
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube111
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere513
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere514
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr369
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere515
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere516
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr370
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere517
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere518
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr371
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  object { Group026 }
  object { Group027 }
  object { Group028 }
  object { Group029 }
  object { Group030 }
  object { Group031 }
  object { Group032 }
  object { Group033 }
  object { Group034 }
  object { Group035 }
  object { Group036 }
  rotate -0.0*x
  translate  <0.724655, -7.706304, -0.613169>
  material {
    White
  }
  translate  <0.044178, 0.017405, -22.274648>
}
//
// Include file contains 'RotSweep008'
//
#include "god at work.in2"
#declare RotSweep008 = object {
  RotSweep008_Raw
  scale 0.742588
  translate  0.0*z
  material {
    MarmorMauer
  }
  scale 1.346642
  translate  -10.68813*z
}
//
// Include file contains 'RotSweep009'
//
#include "god at work.in3"
#declare RotSweep009 = object {
  RotSweep009_Raw
  scale 0.657911
  translate  -0.0*z
  material {
    MarmorMauer
  }
  scale 1.519963
  translate  -9.116686*z
}
#declare C2Kupeln = union {
  superellipsoid { // SuperQ001
    <1.0, 0.1>
    scale <150.584091, 155.052429, 8.415154>
    rotate <-0.0, -0.0, 0.0>
    translate  <4.421109, -2.73878, -0.0>
    material {
      White
    }
    scale <0.109573, 0.106416, 0.05>
    rotate -0.0*x
    translate  <-0.484435, 0.241155, -16.138968>
  }
  object { RotSweep008 }
  object { RotSweep009 }
  superellipsoid { // SuperQ002
    <1.0, 0.1>
    scale <8.422093, 5.716185, 0.310234>
    rotate <-0.0, -0.0, 0.0>
    translate  <0.24727, -0.100968, -0.0>
    material {
      White
    }
    scale <1.53765, 2.332764, 1.356258>
    rotate <-0.0, -0.0, 0.0>
    translate  <-0.484435, 0.241155, -8.928813>
  }
  superellipsoid { // SuperQ003
    <1.0, 0.1>
    scale <6.249299, 6.434736, 0.349232>
    rotate <-0.0, -0.0, -0.0>
    translate  <0.183478, -0.11366, -0.0>
    material {
      White
    }
    scale <2.07227, 2.07227, 1.204808>
    rotate <-0.0, 0.0, 0.0>
    translate  <-0.484435, 0.241155, -10.77757>
  }
  cylinder { // Cylndr662
    <0,0,1>, <0,0,0>, 1 
    scale <5.354522, 7.68553, 1.180627>
    translate  0.0*z
    material {
      SchwarzerMarmor
    }
    scale <2.28708, 1.593412, 1.694015>
    translate  -10.732459*z
  }
  cylinder { // Cylndr663
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 180.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr664
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 172.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr665
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 164.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr666
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 156.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr667
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 148.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr668
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 140.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr669
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 132.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr670
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 124.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr671
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 116.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr672
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 108.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr673
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 100.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr674
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 92.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr675
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 84.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr676
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 76.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr677
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 68.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr678
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 60.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr679
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 52.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr680
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 44.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr681
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 36.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr682
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 28.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr683
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 20.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr684
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 12.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr685
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, 4.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr686
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -4.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr687
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -12.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr688
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -20.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr689
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -28.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr690
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -36.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr691
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -44.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr692
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -52.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr693
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -60.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr694
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -68.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr695
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -76.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr696
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -84.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr697
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -92.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr698
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -100.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr699
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -108.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr700
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -116.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr701
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -124.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr702
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -132.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr703
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -140.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr704
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -148.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr705
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -156.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr706
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -164.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  cylinder { // Cylndr707
    <0,0,1>, <0,0,0>, 1 
    scale <-0.380155, -0.363026, -2.034338>
    rotate <-180.0, 0.0, -180.0>
    translate  <-17.708418, 0.0, 0.312447>
    material {
      MarmorTHeSecond
    }
    scale <-0.704255, -1.058537, -0.983122>
    rotate <180.0, -0.0, -172.0>
    translate  <-0.007679, -0.0, -11.159622>
  }
  superellipsoid { // SuperQ004
    <1.0, 0.1>
    scale <6.249299, 6.434736, 0.349232>
    rotate <-0.0, -0.0, -0.0>
    translate  <0.183478, -0.11366, -0.0>
    material {
      White
    }
    scale <1.4, 1.4, 1.204808>
    rotate -0.0*x
    translate  <-0.25726, 0.168699, -4.814809>
  }
  translate  -0.589647*z
}
#declare Cylndr482 = object {
  cylinder { // Cylndr482
    <0,0,1>, <0,0,0>, 1 
    rotate 0.0*y
    translate  <292.75482, 0.0, -2.181735>
    material {
      White
    }
    scale <0.075, 0.075, 1.0>
    translate  <0.011545, 0.0, -20.098854>
  }
}
#declare Sphere674 = object {
  sphere { // Sphere674
    <0,0,0>,1
    rotate 0.0*y
    translate  <219.687089, 0.0, 5.68224>
    material {
      White
    }
    scale <0.1, 0.1, 0.04>
    translate  <-0.001273, 0.0, -21.524259>
  }
}
#declare Sphere673 = object {
  sphere { // Sphere673
    <0,0,0>,1
    rotate 0.0*y
    translate  <219.594166, 0.0, -38.552925>
    material {
      White
    }
    scale <0.1, 0.1, 0.04>
    translate  <0.00802, 0.0, -20.750898>
  }
}
#declare Gelaender = union {
  object { // Cylndr483 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -2.0*z
    translate  <0.000007, 0.000403, 0.0>
  }
  object { // Cylndr484 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -4.0*z
    translate  <0.000028, 0.000805, 0.0>
  }
  object { // Cylndr485 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -6.0*z
    translate  <0.000063, 0.001207, 0.0>
  }
  object { // Cylndr486 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -8.0*z
    translate  <0.000112, 0.001607, 0.0>
  }
  object { // Cylndr487 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -10.0*z
    translate  <0.000175, 0.002005, 0.0>
  }
  object { // Cylndr488 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -12.0*z
    translate  <0.000252, 0.0024, 0.0>
  }
  object { // Cylndr489 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -14.0*z
    translate  <0.000343, 0.002793, 0.0>
  }
  object { // Cylndr490 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -16.0*z
    translate  <0.000447, 0.003182, 0.0>
  }
  object { // Cylndr491 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -18.0*z
    translate  <0.000565, 0.003568, 0.0>
  }
  object { // Cylndr492 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -20.0*z
    translate  <0.000696, 0.003949, 0.0>
  }
  object { // Cylndr493 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -22.0*z
    translate  <0.000841, 0.004325, 0.0>
  }
  object { // Cylndr494 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -24.0*z
    translate  <0.000998, 0.004696, 0.0>
  }
  object { // Cylndr495 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -26.0*z
    translate  <0.001168, 0.005061, 0.0>
  }
  object { // Cylndr496 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -28.0*z
    translate  <0.001351, 0.00542, 0.0>
  }
  object { // Cylndr497 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -30.0*z
    translate  <0.001547, 0.005773, 0.0>
  }
  object { // Cylndr498 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -32.0*z
    translate  <0.001754, 0.006118, 0.0>
  }
  object { // Cylndr499 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -34.0*z
    translate  <0.001974, 0.006456, 0.0>
  }
  object { // Cylndr500 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -36.0*z
    translate  <0.002205, 0.006786, 0.0>
  }
  object { // Cylndr501 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -38.0*z
    translate  <0.002448, 0.007108, 0.0>
  }
  object { // Cylndr502 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -40.0*z
    translate  <0.002701, 0.007421, 0.0>
  }
  object { // Cylndr503 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -42.0*z
    translate  <0.002966, 0.007725, 0.0>
  }
  object { // Cylndr504 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -44.0*z
    translate  <0.00324, 0.00802, 0.0>
  }
  object { // Cylndr505 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -46.0*z
    translate  <0.003525, 0.008305, 0.0>
  }
  object { // Cylndr506 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -48.0*z
    translate  <0.00382, 0.00858, 0.0>
  }
  object { // Cylndr507 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -50.0*z
    translate  <0.004124, 0.008844, 0.0>
  }
  object { // Cylndr508 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -52.0*z
    translate  <0.004437, 0.009098, 0.0>
  }
  object { // Cylndr509 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -54.0*z
    translate  <0.004759, 0.00934, 0.0>
  }
  object { // Cylndr510 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -56.0*z
    translate  <0.005089, 0.009572, 0.0>
  }
  object { // Cylndr511 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -58.0*z
    translate  <0.005427, 0.009791, 0.0>
  }
  object { // Cylndr512 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -60.0*z
    translate  <0.005773, 0.009999, 0.0>
  }
  object { // Cylndr513 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -62.0*z
    translate  <0.006125, 0.010194, 0.0>
  }
  object { // Cylndr514 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -64.0*z
    translate  <0.006484, 0.010377, 0.0>
  }
  object { // Cylndr515 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -66.0*z
    translate  <0.006849, 0.010547, 0.0>
  }
  object { // Cylndr516 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -68.0*z
    translate  <0.00722, 0.010705, 0.0>
  }
  object { // Cylndr517 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -70.0*z
    translate  <0.007597, 0.010849, 0.0>
  }
  object { // Cylndr518 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -72.0*z
    translate  <0.007978, 0.01098, 0.0>
  }
  object { // Cylndr519 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -74.0*z
    translate  <0.008363, 0.011098, 0.0>
  }
  object { // Cylndr520 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -76.0*z
    translate  <0.008752, 0.011203, 0.0>
  }
  object { // Cylndr521 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -78.0*z
    translate  <0.009145, 0.011293, 0.0>
  }
  object { // Cylndr522 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -80.0*z
    translate  <0.009541, 0.01137, 0.0>
  }
  object { // Cylndr523 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -82.0*z
    translate  <0.009939, 0.011433, 0.0>
  }
  object { // Cylndr524 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -84.0*z
    translate  <0.010339, 0.011482, 0.0>
  }
  object { // Cylndr525 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -86.0*z
    translate  <0.01074, 0.011517, 0.0>
  }
  object { // Cylndr526 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -88.0*z
    translate  <0.011143, 0.011538, 0.0>
  }
  object { // Cylndr527 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -90.0*z
    translate  <0.011545, 0.011545, 0.0>
  }
  object { // Cylndr528 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -92.0*z
    translate  <0.011948, 0.011538, 0.0>
  }
  object { // Cylndr529 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -94.0*z
    translate  <0.012351, 0.011517, 0.0>
  }
  object { // Cylndr530 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -96.0*z
    translate  <0.012752, 0.011482, 0.0>
  }
  object { // Cylndr531 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -98.0*z
    translate  <0.013152, 0.011433, 0.0>
  }
  object { // Cylndr532 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -100.0*z
    translate  <0.01355, 0.01137, 0.0>
  }
  object { // Cylndr533 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -102.0*z
    translate  <0.013946, 0.011293, 0.0>
  }
  object { // Cylndr534 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -104.0*z
    translate  <0.014339, 0.011203, 0.0>
  }
  object { // Cylndr535 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -106.0*z
    translate  <0.014728, 0.011098, 0.0>
  }
  object { // Cylndr536 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -108.0*z
    translate  <0.015113, 0.01098, 0.0>
  }
  object { // Cylndr537 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -110.0*z
    translate  <0.015494, 0.010849, 0.0>
  }
  object { // Cylndr538 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -112.0*z
    translate  <0.01587, 0.010705, 0.0>
  }
  object { // Cylndr539 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -114.0*z
    translate  <0.016241, 0.010547, 0.0>
  }
  object { // Cylndr540 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -116.0*z
    translate  <0.016607, 0.010377, 0.0>
  }
  object { // Cylndr541 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -118.0*z
    translate  <0.016966, 0.010194, 0.0>
  }
  object { // Cylndr542 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -120.0*z
    translate  <0.017318, 0.009999, 0.0>
  }
  object { // Cylndr543 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -122.0*z
    translate  <0.017664, 0.009791, 0.0>
  }
  object { // Cylndr544 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -124.0*z
    translate  <0.018002, 0.009572, 0.0>
  }
  object { // Cylndr545 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -126.0*z
    translate  <0.018332, 0.00934, 0.0>
  }
  object { // Cylndr546 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -128.0*z
    translate  <0.018654, 0.009098, 0.0>
  }
  object { // Cylndr547 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -130.0*z
    translate  <0.018967, 0.008844, 0.0>
  }
  object { // Cylndr548 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -132.0*z
    translate  <0.019271, 0.00858, 0.0>
  }
  object { // Cylndr549 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -134.0*z
    translate  <0.019566, 0.008305, 0.0>
  }
  object { // Cylndr550 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -136.0*z
    translate  <0.019851, 0.00802, 0.0>
  }
  object { // Cylndr551 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -138.0*z
    translate  <0.020125, 0.007725, 0.0>
  }
  object { // Cylndr552 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -140.0*z
    translate  <0.02039, 0.007421, 0.0>
  }
  object { // Cylndr553 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -142.0*z
    translate  <0.020643, 0.007108, 0.0>
  }
  object { // Cylndr554 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -144.0*z
    translate  <0.020886, 0.006786, 0.0>
  }
  object { // Cylndr555 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -146.0*z
    translate  <0.021117, 0.006456, 0.0>
  }
  object { // Cylndr556 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -148.0*z
    translate  <0.021337, 0.006118, 0.0>
  }
  object { // Cylndr557 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -150.0*z
    translate  <0.021544, 0.005773, 0.0>
  }
  object { // Cylndr558 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -152.0*z
    translate  <0.021739, 0.00542, 0.0>
  }
  object { // Cylndr559 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -154.0*z
    translate  <0.021922, 0.005061, 0.0>
  }
  object { // Cylndr560 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -156.0*z
    translate  <0.022093, 0.004696, 0.0>
  }
  object { // Cylndr561 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -158.0*z
    translate  <0.02225, 0.004325, 0.0>
  }
  object { // Cylndr562 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -160.0*z
    translate  <0.022395, 0.003949, 0.0>
  }
  object { // Cylndr563 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -162.0*z
    translate  <0.022526, 0.003568, 0.0>
  }
  object { // Cylndr564 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -164.0*z
    translate  <0.022644, 0.003182, 0.0>
  }
  object { // Cylndr565 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -166.0*z
    translate  <0.022748, 0.002793, 0.0>
  }
  object { // Cylndr566 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -168.0*z
    translate  <0.022839, 0.0024, 0.0>
  }
  object { // Cylndr567 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -170.0*z
    translate  <0.022916, 0.002005, 0.0>
  }
  object { // Cylndr568 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -172.0*z
    translate  <0.022979, 0.001607, 0.0>
  }
  object { // Cylndr569 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -174.0*z
    translate  <0.023028, 0.001207, 0.0>
  }
  object { // Cylndr570 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -176.0*z
    translate  <0.023063, 0.000805, 0.0>
  }
  object { // Cylndr571 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -178.0*z
    translate  <0.023084, 0.000403, 0.0>
  }
  object { // Cylndr572 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate -180.0*z
    translate  <0.023091, -0.0, 0.0>
  }
  object { // Cylndr573 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 178.0*z
    translate  <0.023084, -0.000403, 0.0>
  }
  object { // Cylndr574 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 176.0*z
    translate  <0.023063, -0.000805, 0.0>
  }
  object { // Cylndr575 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 174.0*z
    translate  <0.023028, -0.001207, 0.0>
  }
  object { // Cylndr576 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 172.0*z
    translate  <0.022979, -0.001607, 0.0>
  }
  object { // Cylndr577 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 170.0*z
    translate  <0.022916, -0.002005, 0.0>
  }
  object { // Cylndr578 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 168.0*z
    translate  <0.022839, -0.0024, 0.0>
  }
  object { // Cylndr579 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 166.0*z
    translate  <0.022748, -0.002793, 0.0>
  }
  object { // Cylndr580 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 164.0*z
    translate  <0.022644, -0.003182, 0.0>
  }
  object { // Cylndr581 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 162.0*z
    translate  <0.022526, -0.003568, 0.0>
  }
  object { // Cylndr582 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 160.0*z
    translate  <0.022395, -0.003949, 0.0>
  }
  object { // Cylndr583 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 158.0*z
    translate  <0.02225, -0.004325, 0.0>
  }
  object { // Cylndr584 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 156.0*z
    translate  <0.022093, -0.004696, 0.0>
  }
  object { // Cylndr585 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 154.0*z
    translate  <0.021922, -0.005061, 0.0>
  }
  object { // Cylndr586 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 152.0*z
    translate  <0.021739, -0.00542, 0.0>
  }
  object { // Cylndr587 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 150.0*z
    translate  <0.021544, -0.005773, 0.0>
  }
  object { // Cylndr588 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 148.0*z
    translate  <0.021337, -0.006118, 0.0>
  }
  object { // Cylndr589 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 146.0*z
    translate  <0.021117, -0.006456, 0.0>
  }
  object { // Cylndr590 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 144.0*z
    translate  <0.020886, -0.006786, 0.0>
  }
  object { // Cylndr591 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 142.0*z
    translate  <0.020643, -0.007108, 0.0>
  }
  object { // Cylndr592 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 140.0*z
    translate  <0.02039, -0.007421, 0.0>
  }
  object { // Cylndr593 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 138.0*z
    translate  <0.020125, -0.007725, 0.0>
  }
  object { // Cylndr594 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 136.0*z
    translate  <0.019851, -0.00802, 0.0>
  }
  object { // Cylndr595 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 134.0*z
    translate  <0.019566, -0.008305, 0.0>
  }
  object { // Cylndr596 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 132.0*z
    translate  <0.019271, -0.00858, 0.0>
  }
  object { // Cylndr597 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 130.0*z
    translate  <0.018967, -0.008844, 0.0>
  }
  object { // Cylndr598 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 128.0*z
    translate  <0.018654, -0.009098, 0.0>
  }
  object { // Cylndr599 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 126.0*z
    translate  <0.018332, -0.00934, 0.0>
  }
  object { // Cylndr600 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 124.0*z
    translate  <0.018002, -0.009572, 0.0>
  }
  object { // Cylndr601 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 122.0*z
    translate  <0.017664, -0.009791, 0.0>
  }
  object { // Cylndr602 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 120.0*z
    translate  <0.017318, -0.009999, 0.0>
  }
  object { // Cylndr603 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 118.0*z
    translate  <0.016966, -0.010194, 0.0>
  }
  object { // Cylndr604 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 116.0*z
    translate  <0.016607, -0.010377, 0.0>
  }
  object { // Cylndr605 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 114.0*z
    translate  <0.016241, -0.010547, 0.0>
  }
  object { // Cylndr606 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 112.0*z
    translate  <0.01587, -0.010705, 0.0>
  }
  object { // Cylndr607 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 110.0*z
    translate  <0.015494, -0.010849, 0.0>
  }
  object { // Cylndr608 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 108.0*z
    translate  <0.015113, -0.01098, 0.0>
  }
  object { // Cylndr609 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 106.0*z
    translate  <0.014728, -0.011098, 0.0>
  }
  object { // Cylndr610 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 104.0*z
    translate  <0.014339, -0.011203, 0.0>
  }
  object { // Cylndr611 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 102.0*z
    translate  <0.013946, -0.011293, 0.0>
  }
  object { // Cylndr612 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 100.0*z
    translate  <0.01355, -0.01137, 0.0>
  }
  object { // Cylndr613 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 98.0*z
    translate  <0.013152, -0.011433, 0.0>
  }
  object { // Cylndr614 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 96.0*z
    translate  <0.012752, -0.011482, 0.0>
  }
  object { // Cylndr615 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 94.0*z
    translate  <0.012351, -0.011517, 0.0>
  }
  object { // Cylndr616 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 92.0*z
    translate  <0.011948, -0.011538, 0.0>
  }
  object { // Cylndr617 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 90.0*z
    translate  <0.011545, -0.011545, 0.0>
  }
  object { // Cylndr618 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 88.0*z
    translate  <0.011143, -0.011538, 0.0>
  }
  object { // Cylndr619 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 86.0*z
    translate  <0.01074, -0.011517, 0.0>
  }
  object { // Cylndr620 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 84.0*z
    translate  <0.010339, -0.011482, 0.0>
  }
  object { // Cylndr621 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 82.0*z
    translate  <0.009939, -0.011433, 0.0>
  }
  object { // Cylndr622 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 80.0*z
    translate  <0.009541, -0.01137, 0.0>
  }
  object { // Cylndr623 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 78.0*z
    translate  <0.009145, -0.011293, 0.0>
  }
  object { // Cylndr624 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 76.0*z
    translate  <0.008752, -0.011203, 0.0>
  }
  object { // Cylndr625 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 74.0*z
    translate  <0.008363, -0.011098, 0.0>
  }
  object { // Cylndr626 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 72.0*z
    translate  <0.007978, -0.01098, 0.0>
  }
  object { // Cylndr627 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 70.0*z
    translate  <0.007597, -0.010849, 0.0>
  }
  object { // Cylndr628 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 68.0*z
    translate  <0.00722, -0.010705, 0.0>
  }
  object { // Cylndr629 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 66.0*z
    translate  <0.006849, -0.010547, 0.0>
  }
  object { // Cylndr630 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 64.0*z
    translate  <0.006484, -0.010377, 0.0>
  }
  object { // Cylndr631 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 62.0*z
    translate  <0.006125, -0.010194, 0.0>
  }
  object { // Cylndr632 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 60.0*z
    translate  <0.005773, -0.009999, 0.0>
  }
  object { // Cylndr633 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 58.0*z
    translate  <0.005427, -0.009791, 0.0>
  }
  object { // Cylndr634 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 56.0*z
    translate  <0.005089, -0.009572, 0.0>
  }
  object { // Cylndr635 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 54.0*z
    translate  <0.004759, -0.00934, 0.0>
  }
  object { // Cylndr636 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 52.0*z
    translate  <0.004437, -0.009098, 0.0>
  }
  object { // Cylndr637 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 50.0*z
    translate  <0.004124, -0.008844, 0.0>
  }
  object { // Cylndr638 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 48.0*z
    translate  <0.00382, -0.00858, 0.0>
  }
  object { // Cylndr639 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 46.0*z
    translate  <0.003525, -0.008305, 0.0>
  }
  object { // Cylndr640 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 44.0*z
    translate  <0.00324, -0.00802, 0.0>
  }
  object { // Cylndr641 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 42.0*z
    translate  <0.002966, -0.007725, 0.0>
  }
  object { // Cylndr642 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 40.0*z
    translate  <0.002701, -0.007421, 0.0>
  }
  object { // Cylndr643 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 38.0*z
    translate  <0.002448, -0.007108, 0.0>
  }
  object { // Cylndr644 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 36.0*z
    translate  <0.002205, -0.006786, 0.0>
  }
  object { // Cylndr645 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 34.0*z
    translate  <0.001974, -0.006456, 0.0>
  }
  object { // Cylndr646 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 32.0*z
    translate  <0.001754, -0.006118, 0.0>
  }
  object { // Cylndr647 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 30.0*z
    translate  <0.001547, -0.005773, 0.0>
  }
  object { // Cylndr648 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 28.0*z
    translate  <0.001351, -0.00542, 0.0>
  }
  object { // Cylndr649 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 26.0*z
    translate  <0.001168, -0.005061, 0.0>
  }
  object { // Cylndr650 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 24.0*z
    translate  <0.000998, -0.004696, 0.0>
  }
  object { // Cylndr651 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 22.0*z
    translate  <0.000841, -0.004325, 0.0>
  }
  object { // Cylndr652 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 20.0*z
    translate  <0.000696, -0.003949, 0.0>
  }
  object { // Cylndr653 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 18.0*z
    translate  <0.000565, -0.003568, 0.0>
  }
  object { // Cylndr654 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 16.0*z
    translate  <0.000447, -0.003182, 0.0>
  }
  object { // Cylndr655 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 14.0*z
    translate  <0.000343, -0.002793, 0.0>
  }
  object { // Cylndr656 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 12.0*z
    translate  <0.000252, -0.0024, 0.0>
  }
  object { // Cylndr657 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 10.0*z
    translate  <0.000175, -0.002005, 0.0>
  }
  object { // Cylndr658 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 8.0*z
    translate  <0.000112, -0.001607, 0.0>
  }
  object { // Cylndr659 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 6.0*z
    translate  <0.000063, -0.001207, 0.0>
  }
  object { // Cylndr660 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 4.0*z
    translate  <0.000028, -0.000805, 0.0>
  }
  object { // Cylndr661 -> Cylndr482
    Cylndr482
    material {
      White
    }
    rotate 2.0*z
    translate  <0.000007, -0.000403, 0.0>
  }
  object { // Sphere675 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -2.0*z
    translate  <-0.000001, -0.000044, 0.0>
  }
  object { // Sphere676 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -4.0*z
    translate  <-0.000003, -0.000089, 0.0>
  }
  object { // Sphere677 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -6.0*z
    translate  <-0.000007, -0.000133, 0.0>
  }
  object { // Sphere678 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -8.0*z
    translate  <-0.000012, -0.000177, 0.0>
  }
  object { // Sphere679 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -10.0*z
    translate  <-0.000019, -0.000221, 0.0>
  }
  object { // Sphere680 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -12.0*z
    translate  <-0.000028, -0.000265, 0.0>
  }
  object { // Sphere681 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -14.0*z
    translate  <-0.000038, -0.000308, 0.0>
  }
  object { // Sphere682 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -16.0*z
    translate  <-0.000049, -0.000351, 0.0>
  }
  object { // Sphere683 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -18.0*z
    translate  <-0.000062, -0.000393, 0.0>
  }
  object { // Sphere684 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -20.0*z
    translate  <-0.000077, -0.000435, 0.0>
  }
  object { // Sphere685 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -22.0*z
    translate  <-0.000093, -0.000477, 0.0>
  }
  object { // Sphere686 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -24.0*z
    translate  <-0.00011, -0.000518, 0.0>
  }
  object { // Sphere687 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -26.0*z
    translate  <-0.000129, -0.000558, 0.0>
  }
  object { // Sphere688 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -28.0*z
    translate  <-0.000149, -0.000597, 0.0>
  }
  object { // Sphere689 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -30.0*z
    translate  <-0.00017, -0.000636, 0.0>
  }
  object { // Sphere690 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -32.0*z
    translate  <-0.000193, -0.000674, 0.0>
  }
  object { // Sphere691 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -34.0*z
    translate  <-0.000218, -0.000712, 0.0>
  }
  object { // Sphere692 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -36.0*z
    translate  <-0.000243, -0.000748, 0.0>
  }
  object { // Sphere693 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -38.0*z
    translate  <-0.00027, -0.000783, 0.0>
  }
  object { // Sphere694 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -40.0*z
    translate  <-0.000298, -0.000818, 0.0>
  }
  object { // Sphere695 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -42.0*z
    translate  <-0.000327, -0.000852, 0.0>
  }
  object { // Sphere696 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -44.0*z
    translate  <-0.000357, -0.000884, 0.0>
  }
  object { // Sphere697 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -46.0*z
    translate  <-0.000389, -0.000915, 0.0>
  }
  object { // Sphere698 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -48.0*z
    translate  <-0.000421, -0.000946, 0.0>
  }
  object { // Sphere699 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -50.0*z
    translate  <-0.000455, -0.000975, 0.0>
  }
  object { // Sphere700 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -52.0*z
    translate  <-0.000489, -0.001003, 0.0>
  }
  object { // Sphere701 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -54.0*z
    translate  <-0.000525, -0.00103, 0.0>
  }
  object { // Sphere702 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -56.0*z
    translate  <-0.000561, -0.001055, 0.0>
  }
  object { // Sphere703 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -58.0*z
    translate  <-0.000598, -0.001079, 0.0>
  }
  object { // Sphere704 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -60.0*z
    translate  <-0.000636, -0.001102, 0.0>
  }
  object { // Sphere705 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -62.0*z
    translate  <-0.000675, -0.001124, 0.0>
  }
  object { // Sphere706 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -64.0*z
    translate  <-0.000715, -0.001144, 0.0>
  }
  object { // Sphere707 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -66.0*z
    translate  <-0.000755, -0.001163, 0.0>
  }
  object { // Sphere708 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -68.0*z
    translate  <-0.000796, -0.00118, 0.0>
  }
  object { // Sphere709 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -70.0*z
    translate  <-0.000837, -0.001196, 0.0>
  }
  object { // Sphere710 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -72.0*z
    translate  <-0.000879, -0.00121, 0.0>
  }
  object { // Sphere711 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -74.0*z
    translate  <-0.000922, -0.001223, 0.0>
  }
  object { // Sphere712 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -76.0*z
    translate  <-0.000965, -0.001235, 0.0>
  }
  object { // Sphere713 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -78.0*z
    translate  <-0.001008, -0.001245, 0.0>
  }
  object { // Sphere714 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -80.0*z
    translate  <-0.001052, -0.001253, 0.0>
  }
  object { // Sphere715 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -82.0*z
    translate  <-0.001095, -0.00126, 0.0>
  }
  object { // Sphere716 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -84.0*z
    translate  <-0.00114, -0.001266, 0.0>
  }
  object { // Sphere717 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -86.0*z
    translate  <-0.001184, -0.001269, 0.0>
  }
  object { // Sphere718 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -88.0*z
    translate  <-0.001228, -0.001272, 0.0>
  }
  object { // Sphere719 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -90.0*z
    translate  <-0.001273, -0.001273, 0.0>
  }
  object { // Sphere720 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -92.0*z
    translate  <-0.001317, -0.001272, 0.0>
  }
  object { // Sphere721 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -94.0*z
    translate  <-0.001361, -0.001269, 0.0>
  }
  object { // Sphere722 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -96.0*z
    translate  <-0.001406, -0.001266, 0.0>
  }
  object { // Sphere723 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -98.0*z
    translate  <-0.00145, -0.00126, 0.0>
  }
  object { // Sphere724 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -100.0*z
    translate  <-0.001494, -0.001253, 0.0>
  }
  object { // Sphere725 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -102.0*z
    translate  <-0.001537, -0.001245, 0.0>
  }
  object { // Sphere726 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -104.0*z
    translate  <-0.00158, -0.001235, 0.0>
  }
  object { // Sphere727 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -106.0*z
    translate  <-0.001623, -0.001223, 0.0>
  }
  object { // Sphere728 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -108.0*z
    translate  <-0.001666, -0.00121, 0.0>
  }
  object { // Sphere729 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -110.0*z
    translate  <-0.001708, -0.001196, 0.0>
  }
  object { // Sphere730 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -112.0*z
    translate  <-0.001749, -0.00118, 0.0>
  }
  object { // Sphere731 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -114.0*z
    translate  <-0.00179, -0.001163, 0.0>
  }
  object { // Sphere732 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -116.0*z
    translate  <-0.00183, -0.001144, 0.0>
  }
  object { // Sphere733 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -118.0*z
    translate  <-0.00187, -0.001124, 0.0>
  }
  object { // Sphere734 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -120.0*z
    translate  <-0.001909, -0.001102, 0.0>
  }
  object { // Sphere735 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -122.0*z
    translate  <-0.001947, -0.001079, 0.0>
  }
  object { // Sphere736 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -124.0*z
    translate  <-0.001984, -0.001055, 0.0>
  }
  object { // Sphere737 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -126.0*z
    translate  <-0.002021, -0.00103, 0.0>
  }
  object { // Sphere738 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -128.0*z
    translate  <-0.002056, -0.001003, 0.0>
  }
  object { // Sphere739 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -130.0*z
    translate  <-0.002091, -0.000975, 0.0>
  }
  object { // Sphere740 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -132.0*z
    translate  <-0.002124, -0.000946, 0.0>
  }
  object { // Sphere741 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -134.0*z
    translate  <-0.002157, -0.000915, 0.0>
  }
  object { // Sphere742 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -136.0*z
    translate  <-0.002188, -0.000884, 0.0>
  }
  object { // Sphere743 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -138.0*z
    translate  <-0.002218, -0.000852, 0.0>
  }
  object { // Sphere744 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -140.0*z
    translate  <-0.002247, -0.000818, 0.0>
  }
  object { // Sphere745 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -142.0*z
    translate  <-0.002275, -0.000783, 0.0>
  }
  object { // Sphere746 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -144.0*z
    translate  <-0.002302, -0.000748, 0.0>
  }
  object { // Sphere747 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -146.0*z
    translate  <-0.002328, -0.000712, 0.0>
  }
  object { // Sphere748 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -148.0*z
    translate  <-0.002352, -0.000674, 0.0>
  }
  object { // Sphere749 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -150.0*z
    translate  <-0.002375, -0.000636, 0.0>
  }
  object { // Sphere750 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -152.0*z
    translate  <-0.002396, -0.000597, 0.0>
  }
  object { // Sphere751 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -154.0*z
    translate  <-0.002416, -0.000558, 0.0>
  }
  object { // Sphere752 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -156.0*z
    translate  <-0.002435, -0.000518, 0.0>
  }
  object { // Sphere753 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -158.0*z
    translate  <-0.002452, -0.000477, 0.0>
  }
  object { // Sphere754 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -160.0*z
    translate  <-0.002468, -0.000435, 0.0>
  }
  object { // Sphere755 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -162.0*z
    translate  <-0.002483, -0.000393, 0.0>
  }
  object { // Sphere756 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -164.0*z
    translate  <-0.002496, -0.000351, 0.0>
  }
  object { // Sphere757 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -166.0*z
    translate  <-0.002507, -0.000308, 0.0>
  }
  object { // Sphere758 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -168.0*z
    translate  <-0.002517, -0.000265, 0.0>
  }
  object { // Sphere759 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -170.0*z
    translate  <-0.002526, -0.000221, 0.0>
  }
  object { // Sphere760 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -172.0*z
    translate  <-0.002533, -0.000177, 0.0>
  }
  object { // Sphere761 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -174.0*z
    translate  <-0.002538, -0.000133, 0.0>
  }
  object { // Sphere762 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -176.0*z
    translate  <-0.002542, -0.000089, 0.0>
  }
  object { // Sphere763 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -178.0*z
    translate  <-0.002544, -0.000044, 0.0>
  }
  object { // Sphere764 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate -180.0*z
    translate  <-0.002545, 0.0, 0.0>
  }
  object { // Sphere765 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 178.0*z
    translate  <-0.002544, 0.000044, 0.0>
  }
  object { // Sphere766 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 176.0*z
    translate  <-0.002542, 0.000089, 0.0>
  }
  object { // Sphere767 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 174.0*z
    translate  <-0.002538, 0.000133, 0.0>
  }
  object { // Sphere768 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 172.0*z
    translate  <-0.002533, 0.000177, 0.0>
  }
  object { // Sphere769 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 170.0*z
    translate  <-0.002526, 0.000221, 0.0>
  }
  object { // Sphere770 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 168.0*z
    translate  <-0.002517, 0.000265, 0.0>
  }
  object { // Sphere771 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 166.0*z
    translate  <-0.002507, 0.000308, 0.0>
  }
  object { // Sphere772 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 164.0*z
    translate  <-0.002496, 0.000351, 0.0>
  }
  object { // Sphere773 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 162.0*z
    translate  <-0.002483, 0.000393, 0.0>
  }
  object { // Sphere774 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 160.0*z
    translate  <-0.002468, 0.000435, 0.0>
  }
  object { // Sphere775 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 158.0*z
    translate  <-0.002452, 0.000477, 0.0>
  }
  object { // Sphere776 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 156.0*z
    translate  <-0.002435, 0.000518, 0.0>
  }
  object { // Sphere777 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 154.0*z
    translate  <-0.002416, 0.000558, 0.0>
  }
  object { // Sphere778 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 152.0*z
    translate  <-0.002396, 0.000597, 0.0>
  }
  object { // Sphere779 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 150.0*z
    translate  <-0.002375, 0.000636, 0.0>
  }
  object { // Sphere780 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 148.0*z
    translate  <-0.002352, 0.000674, 0.0>
  }
  object { // Sphere781 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 146.0*z
    translate  <-0.002328, 0.000712, 0.0>
  }
  object { // Sphere782 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 144.0*z
    translate  <-0.002302, 0.000748, 0.0>
  }
  object { // Sphere783 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 142.0*z
    translate  <-0.002275, 0.000783, 0.0>
  }
  object { // Sphere784 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 140.0*z
    translate  <-0.002247, 0.000818, 0.0>
  }
  object { // Sphere785 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 138.0*z
    translate  <-0.002218, 0.000852, 0.0>
  }
  object { // Sphere786 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 136.0*z
    translate  <-0.002188, 0.000884, 0.0>
  }
  object { // Sphere787 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 134.0*z
    translate  <-0.002157, 0.000915, 0.0>
  }
  object { // Sphere788 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 132.0*z
    translate  <-0.002124, 0.000946, 0.0>
  }
  object { // Sphere789 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 130.0*z
    translate  <-0.002091, 0.000975, 0.0>
  }
  object { // Sphere790 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 128.0*z
    translate  <-0.002056, 0.001003, 0.0>
  }
  object { // Sphere791 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 126.0*z
    translate  <-0.002021, 0.00103, 0.0>
  }
  object { // Sphere792 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 124.0*z
    translate  <-0.001984, 0.001055, 0.0>
  }
  object { // Sphere793 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 122.0*z
    translate  <-0.001947, 0.001079, 0.0>
  }
  object { // Sphere794 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 120.0*z
    translate  <-0.001909, 0.001102, 0.0>
  }
  object { // Sphere795 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 118.0*z
    translate  <-0.00187, 0.001124, 0.0>
  }
  object { // Sphere796 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 116.0*z
    translate  <-0.00183, 0.001144, 0.0>
  }
  object { // Sphere797 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 114.0*z
    translate  <-0.00179, 0.001163, 0.0>
  }
  object { // Sphere798 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 112.0*z
    translate  <-0.001749, 0.00118, 0.0>
  }
  object { // Sphere799 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 110.0*z
    translate  <-0.001708, 0.001196, 0.0>
  }
  object { // Sphere800 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 108.0*z
    translate  <-0.001666, 0.00121, 0.0>
  }
  object { // Sphere801 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 106.0*z
    translate  <-0.001623, 0.001223, 0.0>
  }
  object { // Sphere802 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 104.0*z
    translate  <-0.00158, 0.001235, 0.0>
  }
  object { // Sphere803 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 102.0*z
    translate  <-0.001537, 0.001245, 0.0>
  }
  object { // Sphere804 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 100.0*z
    translate  <-0.001494, 0.001253, 0.0>
  }
  object { // Sphere805 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 98.0*z
    translate  <-0.00145, 0.00126, 0.0>
  }
  object { // Sphere806 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 96.0*z
    translate  <-0.001406, 0.001266, 0.0>
  }
  object { // Sphere807 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 94.0*z
    translate  <-0.001361, 0.001269, 0.0>
  }
  object { // Sphere808 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 92.0*z
    translate  <-0.001317, 0.001272, 0.0>
  }
  object { // Sphere809 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 90.0*z
    translate  <-0.001273, 0.001273, 0.0>
  }
  object { // Sphere810 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 88.0*z
    translate  <-0.001228, 0.001272, 0.0>
  }
  object { // Sphere811 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 86.0*z
    translate  <-0.001184, 0.001269, 0.0>
  }
  object { // Sphere812 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 84.0*z
    translate  <-0.00114, 0.001266, 0.0>
  }
  object { // Sphere813 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 82.0*z
    translate  <-0.001095, 0.00126, 0.0>
  }
  object { // Sphere814 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 80.0*z
    translate  <-0.001052, 0.001253, 0.0>
  }
  object { // Sphere815 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 78.0*z
    translate  <-0.001008, 0.001245, 0.0>
  }
  object { // Sphere816 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 76.0*z
    translate  <-0.000965, 0.001235, 0.0>
  }
  object { // Sphere817 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 74.0*z
    translate  <-0.000922, 0.001223, 0.0>
  }
  object { // Sphere818 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 72.0*z
    translate  <-0.000879, 0.00121, 0.0>
  }
  object { // Sphere819 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 70.0*z
    translate  <-0.000837, 0.001196, 0.0>
  }
  object { // Sphere820 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 68.0*z
    translate  <-0.000796, 0.00118, 0.0>
  }
  object { // Sphere821 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 66.0*z
    translate  <-0.000755, 0.001163, 0.0>
  }
  object { // Sphere822 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 64.0*z
    translate  <-0.000715, 0.001144, 0.0>
  }
  object { // Sphere823 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 62.0*z
    translate  <-0.000675, 0.001124, 0.0>
  }
  object { // Sphere824 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 60.0*z
    translate  <-0.000636, 0.001102, 0.0>
  }
  object { // Sphere825 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 58.0*z
    translate  <-0.000598, 0.001079, 0.0>
  }
  object { // Sphere826 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 56.0*z
    translate  <-0.000561, 0.001055, 0.0>
  }
  object { // Sphere827 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 54.0*z
    translate  <-0.000525, 0.00103, 0.0>
  }
  object { // Sphere828 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 52.0*z
    translate  <-0.000489, 0.001003, 0.0>
  }
  object { // Sphere829 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 50.0*z
    translate  <-0.000455, 0.000975, 0.0>
  }
  object { // Sphere830 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 48.0*z
    translate  <-0.000421, 0.000946, 0.0>
  }
  object { // Sphere831 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 46.0*z
    translate  <-0.000389, 0.000915, 0.0>
  }
  object { // Sphere832 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 44.0*z
    translate  <-0.000357, 0.000884, 0.0>
  }
  object { // Sphere833 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 42.0*z
    translate  <-0.000327, 0.000852, 0.0>
  }
  object { // Sphere834 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 40.0*z
    translate  <-0.000298, 0.000818, 0.0>
  }
  object { // Sphere835 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 38.0*z
    translate  <-0.00027, 0.000783, 0.0>
  }
  object { // Sphere836 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 36.0*z
    translate  <-0.000243, 0.000748, 0.0>
  }
  object { // Sphere837 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 34.0*z
    translate  <-0.000218, 0.000712, 0.0>
  }
  object { // Sphere838 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 32.0*z
    translate  <-0.000193, 0.000674, 0.0>
  }
  object { // Sphere839 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 30.0*z
    translate  <-0.00017, 0.000636, 0.0>
  }
  object { // Sphere840 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 28.0*z
    translate  <-0.000149, 0.000597, 0.0>
  }
  object { // Sphere841 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 26.0*z
    translate  <-0.000129, 0.000558, 0.0>
  }
  object { // Sphere842 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 24.0*z
    translate  <-0.00011, 0.000518, 0.0>
  }
  object { // Sphere843 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 22.0*z
    translate  <-0.000093, 0.000477, 0.0>
  }
  object { // Sphere844 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 20.0*z
    translate  <-0.000077, 0.000435, 0.0>
  }
  object { // Sphere845 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 18.0*z
    translate  <-0.000062, 0.000393, 0.0>
  }
  object { // Sphere846 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 16.0*z
    translate  <-0.000049, 0.000351, 0.0>
  }
  object { // Sphere847 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 14.0*z
    translate  <-0.000038, 0.000308, 0.0>
  }
  object { // Sphere848 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 12.0*z
    translate  <-0.000028, 0.000265, 0.0>
  }
  object { // Sphere849 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 10.0*z
    translate  <-0.000019, 0.000221, 0.0>
  }
  object { // Sphere850 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 8.0*z
    translate  <-0.000012, 0.000177, 0.0>
  }
  object { // Sphere851 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 6.0*z
    translate  <-0.000007, 0.000133, 0.0>
  }
  object { // Sphere852 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 4.0*z
    translate  <-0.000003, 0.000089, 0.0>
  }
  object { // Sphere853 -> Sphere674
    Sphere674
    material {
      White
    }
    rotate 2.0*z
    translate  <-0.000001, 0.000044, 0.0>
  }
  object { // Sphere854 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -2.0*z
    translate  <0.000005, 0.00028, -0.0>
  }
  object { // Sphere855 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -4.0*z
    translate  <0.00002, 0.000559, -0.0>
  }
  object { // Sphere856 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -6.0*z
    translate  <0.000044, 0.000838, -0.0>
  }
  object { // Sphere857 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -8.0*z
    translate  <0.000078, 0.001116, -0.0>
  }
  object { // Sphere858 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -10.0*z
    translate  <0.000122, 0.001393, -0.0>
  }
  object { // Sphere859 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -12.0*z
    translate  <0.000175, 0.001667, -0.0>
  }
  object { // Sphere860 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -14.0*z
    translate  <0.000238, 0.00194, -0.0>
  }
  object { // Sphere861 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -16.0*z
    translate  <0.000311, 0.002211, -0.0>
  }
  object { // Sphere862 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -18.0*z
    translate  <0.000393, 0.002478, -0.0>
  }
  object { // Sphere863 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -20.0*z
    translate  <0.000484, 0.002743, -0.0>
  }
  object { // Sphere864 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -22.0*z
    translate  <0.000584, 0.003004, -0.0>
  }
  object { // Sphere865 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -24.0*z
    translate  <0.000693, 0.003262, -0.0>
  }
  object { // Sphere866 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -26.0*z
    translate  <0.000812, 0.003516, -0.0>
  }
  object { // Sphere867 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -28.0*z
    translate  <0.000939, 0.003765, -0.0>
  }
  object { // Sphere868 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -30.0*z
    translate  <0.001074, 0.00401, -0.0>
  }
  object { // Sphere869 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -32.0*z
    translate  <0.001219, 0.00425, -0.0>
  }
  object { // Sphere870 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -34.0*z
    translate  <0.001371, 0.004485, -0.0>
  }
  object { // Sphere871 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -36.0*z
    translate  <0.001532, 0.004714, -0.0>
  }
  object { // Sphere872 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -38.0*z
    translate  <0.0017, 0.004937, -0.0>
  }
  object { // Sphere873 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -40.0*z
    translate  <0.001876, 0.005155, -0.0>
  }
  object { // Sphere874 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -42.0*z
    translate  <0.00206, 0.005366, -0.0>
  }
  object { // Sphere875 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -44.0*z
    translate  <0.002251, 0.005571, -0.0>
  }
  object { // Sphere876 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -46.0*z
    translate  <0.002449, 0.005769, -0.0>
  }
  object { // Sphere877 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -48.0*z
    translate  <0.002653, 0.00596, -0.0>
  }
  object { // Sphere878 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -50.0*z
    translate  <0.002865, 0.006144, -0.0>
  }
  object { // Sphere879 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -52.0*z
    translate  <0.003082, 0.00632, -0.0>
  }
  object { // Sphere880 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -54.0*z
    translate  <0.003306, 0.006488, -0.0>
  }
  object { // Sphere881 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -56.0*z
    translate  <0.003535, 0.006649, -0.0>
  }
  object { // Sphere882 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -58.0*z
    translate  <0.00377, 0.006801, -0.0>
  }
  object { // Sphere883 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -60.0*z
    translate  <0.00401, 0.006945, -0.0>
  }
  object { // Sphere884 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -62.0*z
    translate  <0.004255, 0.007081, -0.0>
  }
  object { // Sphere885 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -64.0*z
    translate  <0.004504, 0.007208, -0.0>
  }
  object { // Sphere886 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -66.0*z
    translate  <0.004758, 0.007326, -0.0>
  }
  object { // Sphere887 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -68.0*z
    translate  <0.005016, 0.007436, -0.0>
  }
  object { // Sphere888 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -70.0*z
    translate  <0.005277, 0.007536, -0.0>
  }
  object { // Sphere889 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -72.0*z
    translate  <0.005542, 0.007627, -0.0>
  }
  object { // Sphere890 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -74.0*z
    translate  <0.005809, 0.007709, -0.0>
  }
  object { // Sphere891 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -76.0*z
    translate  <0.00608, 0.007782, -0.0>
  }
  object { // Sphere892 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -78.0*z
    translate  <0.006352, 0.007845, -0.0>
  }
  object { // Sphere893 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -80.0*z
    translate  <0.006627, 0.007898, -0.0>
  }
  object { // Sphere894 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -82.0*z
    translate  <0.006904, 0.007942, -0.0>
  }
  object { // Sphere895 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -84.0*z
    translate  <0.007181, 0.007976, -0.0>
  }
  object { // Sphere896 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -86.0*z
    translate  <0.00746, 0.008, -0.0>
  }
  object { // Sphere897 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -88.0*z
    translate  <0.00774, 0.008015, -0.0>
  }
  object { // Sphere898 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -90.0*z
    translate  <0.00802, 0.00802, -0.0>
  }
  object { // Sphere899 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -92.0*z
    translate  <0.0083, 0.008015, -0.0>
  }
  object { // Sphere900 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -94.0*z
    translate  <0.008579, 0.008, -0.0>
  }
  object { // Sphere901 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -96.0*z
    translate  <0.008858, 0.007976, -0.0>
  }
  object { // Sphere902 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -98.0*z
    translate  <0.009136, 0.007942, -0.0>
  }
  object { // Sphere903 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -100.0*z
    translate  <0.009412, 0.007898, -0.0>
  }
  object { // Sphere904 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -102.0*z
    translate  <0.009687, 0.007845, -0.0>
  }
  object { // Sphere905 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -104.0*z
    translate  <0.00996, 0.007782, -0.0>
  }
  object { // Sphere906 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -106.0*z
    translate  <0.01023, 0.007709, -0.0>
  }
  object { // Sphere907 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -108.0*z
    translate  <0.010498, 0.007627, -0.0>
  }
  object { // Sphere908 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -110.0*z
    translate  <0.010763, 0.007536, -0.0>
  }
  object { // Sphere909 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -112.0*z
    translate  <0.011024, 0.007436, -0.0>
  }
  object { // Sphere910 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -114.0*z
    translate  <0.011282, 0.007326, -0.0>
  }
  object { // Sphere911 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -116.0*z
    translate  <0.011535, 0.007208, -0.0>
  }
  object { // Sphere912 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -118.0*z
    translate  <0.011785, 0.007081, -0.0>
  }
  object { // Sphere913 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -120.0*z
    translate  <0.01203, 0.006945, -0.0>
  }
  object { // Sphere914 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -122.0*z
    translate  <0.01227, 0.006801, -0.0>
  }
  object { // Sphere915 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -124.0*z
    translate  <0.012504, 0.006649, -0.0>
  }
  object { // Sphere916 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -126.0*z
    translate  <0.012734, 0.006488, -0.0>
  }
  object { // Sphere917 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -128.0*z
    translate  <0.012957, 0.00632, -0.0>
  }
  object { // Sphere918 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -130.0*z
    translate  <0.013175, 0.006144, -0.0>
  }
  object { // Sphere919 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -132.0*z
    translate  <0.013386, 0.00596, -0.0>
  }
  object { // Sphere920 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -134.0*z
    translate  <0.013591, 0.005769, -0.0>
  }
  object { // Sphere921 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -136.0*z
    translate  <0.013789, 0.005571, -0.0>
  }
  object { // Sphere922 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -138.0*z
    translate  <0.01398, 0.005366, -0.0>
  }
  object { // Sphere923 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -140.0*z
    translate  <0.014163, 0.005155, -0.0>
  }
  object { // Sphere924 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -142.0*z
    translate  <0.014339, 0.004937, -0.0>
  }
  object { // Sphere925 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -144.0*z
    translate  <0.014508, 0.004714, -0.0>
  }
  object { // Sphere926 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -146.0*z
    translate  <0.014668, 0.004485, -0.0>
  }
  object { // Sphere927 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -148.0*z
    translate  <0.014821, 0.00425, -0.0>
  }
  object { // Sphere928 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -150.0*z
    translate  <0.014965, 0.00401, -0.0>
  }
  object { // Sphere929 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -152.0*z
    translate  <0.015101, 0.003765, -0.0>
  }
  object { // Sphere930 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -154.0*z
    translate  <0.015228, 0.003516, -0.0>
  }
  object { // Sphere931 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -156.0*z
    translate  <0.015346, 0.003262, -0.0>
  }
  object { // Sphere932 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -158.0*z
    translate  <0.015456, 0.003004, -0.0>
  }
  object { // Sphere933 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -160.0*z
    translate  <0.015556, 0.002743, -0.0>
  }
  object { // Sphere934 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -162.0*z
    translate  <0.015647, 0.002478, -0.0>
  }
  object { // Sphere935 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -164.0*z
    translate  <0.015729, 0.002211, -0.0>
  }
  object { // Sphere936 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -166.0*z
    translate  <0.015801, 0.00194, -0.0>
  }
  object { // Sphere937 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -168.0*z
    translate  <0.015864, 0.001667, -0.0>
  }
  object { // Sphere938 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -170.0*z
    translate  <0.015918, 0.001393, -0.0>
  }
  object { // Sphere939 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -172.0*z
    translate  <0.015962, 0.001116, -0.0>
  }
  object { // Sphere940 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -174.0*z
    translate  <0.015996, 0.000838, -0.0>
  }
  object { // Sphere941 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -176.0*z
    translate  <0.01602, 0.000559, -0.0>
  }
  object { // Sphere942 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -178.0*z
    translate  <0.016035, 0.00028, -0.0>
  }
  object { // Sphere943 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate -180.0*z
    translate  <0.01604, -0.0, -0.0>
  }
  object { // Sphere944 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 178.0*z
    translate  <0.016035, -0.00028, -0.0>
  }
  object { // Sphere945 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 176.0*z
    translate  <0.01602, -0.000559, -0.0>
  }
  object { // Sphere946 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 174.0*z
    translate  <0.015996, -0.000838, -0.0>
  }
  object { // Sphere947 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 172.0*z
    translate  <0.015962, -0.001116, -0.0>
  }
  object { // Sphere948 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 170.0*z
    translate  <0.015918, -0.001393, -0.0>
  }
  object { // Sphere949 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 168.0*z
    translate  <0.015864, -0.001667, -0.0>
  }
  object { // Sphere950 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 166.0*z
    translate  <0.015801, -0.00194, -0.0>
  }
  object { // Sphere951 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 164.0*z
    translate  <0.015729, -0.002211, -0.0>
  }
  object { // Sphere952 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 162.0*z
    translate  <0.015647, -0.002478, -0.0>
  }
  object { // Sphere953 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 160.0*z
    translate  <0.015556, -0.002743, -0.0>
  }
  object { // Sphere954 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 158.0*z
    translate  <0.015456, -0.003004, -0.0>
  }
  object { // Sphere955 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 156.0*z
    translate  <0.015346, -0.003262, -0.0>
  }
  object { // Sphere956 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 154.0*z
    translate  <0.015228, -0.003516, -0.0>
  }
  object { // Sphere957 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 152.0*z
    translate  <0.015101, -0.003765, -0.0>
  }
  object { // Sphere958 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 150.0*z
    translate  <0.014965, -0.00401, -0.0>
  }
  object { // Sphere959 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 148.0*z
    translate  <0.014821, -0.00425, -0.0>
  }
  object { // Sphere960 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 146.0*z
    translate  <0.014668, -0.004485, -0.0>
  }
  object { // Sphere961 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 144.0*z
    translate  <0.014508, -0.004714, -0.0>
  }
  object { // Sphere962 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 142.0*z
    translate  <0.014339, -0.004937, -0.0>
  }
  object { // Sphere963 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 140.0*z
    translate  <0.014163, -0.005155, -0.0>
  }
  object { // Sphere964 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 138.0*z
    translate  <0.01398, -0.005366, -0.0>
  }
  object { // Sphere965 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 136.0*z
    translate  <0.013789, -0.005571, -0.0>
  }
  object { // Sphere966 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 134.0*z
    translate  <0.013591, -0.005769, -0.0>
  }
  object { // Sphere967 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 132.0*z
    translate  <0.013386, -0.00596, -0.0>
  }
  object { // Sphere968 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 130.0*z
    translate  <0.013175, -0.006144, -0.0>
  }
  object { // Sphere969 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 128.0*z
    translate  <0.012957, -0.00632, -0.0>
  }
  object { // Sphere970 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 126.0*z
    translate  <0.012734, -0.006488, -0.0>
  }
  object { // Sphere971 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 124.0*z
    translate  <0.012504, -0.006649, -0.0>
  }
  object { // Sphere972 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 122.0*z
    translate  <0.01227, -0.006801, -0.0>
  }
  object { // Sphere973 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 120.0*z
    translate  <0.01203, -0.006945, -0.0>
  }
  object { // Sphere974 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 118.0*z
    translate  <0.011785, -0.007081, -0.0>
  }
  object { // Sphere975 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 116.0*z
    translate  <0.011535, -0.007208, -0.0>
  }
  object { // Sphere976 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 114.0*z
    translate  <0.011282, -0.007326, -0.0>
  }
  object { // Sphere977 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 112.0*z
    translate  <0.011024, -0.007436, -0.0>
  }
  object { // Sphere978 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 110.0*z
    translate  <0.010763, -0.007536, -0.0>
  }
  object { // Sphere979 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 108.0*z
    translate  <0.010498, -0.007627, -0.0>
  }
  object { // Sphere980 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 106.0*z
    translate  <0.01023, -0.007709, -0.0>
  }
  object { // Sphere981 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 104.0*z
    translate  <0.00996, -0.007782, -0.0>
  }
  object { // Sphere982 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 102.0*z
    translate  <0.009687, -0.007845, -0.0>
  }
  object { // Sphere983 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 100.0*z
    translate  <0.009412, -0.007898, -0.0>
  }
  object { // Sphere984 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 98.0*z
    translate  <0.009136, -0.007942, -0.0>
  }
  object { // Sphere985 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 96.0*z
    translate  <0.008858, -0.007976, -0.0>
  }
  object { // Sphere986 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 94.0*z
    translate  <0.008579, -0.008, -0.0>
  }
  object { // Sphere987 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 92.0*z
    translate  <0.0083, -0.008015, -0.0>
  }
  object { // Sphere988 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 90.0*z
    translate  <0.00802, -0.00802, -0.0>
  }
  object { // Sphere989 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 88.0*z
    translate  <0.00774, -0.008015, -0.0>
  }
  object { // Sphere990 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 86.0*z
    translate  <0.00746, -0.008, -0.0>
  }
  object { // Sphere991 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 84.0*z
    translate  <0.007181, -0.007976, -0.0>
  }
  object { // Sphere992 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 82.0*z
    translate  <0.006904, -0.007942, -0.0>
  }
  object { // Sphere993 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 80.0*z
    translate  <0.006627, -0.007898, -0.0>
  }
  object { // Sphere994 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 78.0*z
    translate  <0.006352, -0.007845, -0.0>
  }
  object { // Sphere995 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 76.0*z
    translate  <0.00608, -0.007782, -0.0>
  }
  object { // Sphere996 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 74.0*z
    translate  <0.005809, -0.007709, -0.0>
  }
  object { // Sphere997 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 72.0*z
    translate  <0.005542, -0.007627, -0.0>
  }
  object { // Sphere998 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 70.0*z
    translate  <0.005277, -0.007536, -0.0>
  }
  object { // Sphere999 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 68.0*z
    translate  <0.005016, -0.007436, -0.0>
  }
  object { // Sphere1000 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 66.0*z
    translate  <0.004758, -0.007326, -0.0>
  }
  object { // Sphere1001 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 64.0*z
    translate  <0.004504, -0.007208, -0.0>
  }
  object { // Sphere1002 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 62.0*z
    translate  <0.004255, -0.007081, -0.0>
  }
  object { // Sphere1003 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 60.0*z
    translate  <0.00401, -0.006945, -0.0>
  }
  object { // Sphere1004 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 58.0*z
    translate  <0.00377, -0.006801, -0.0>
  }
  object { // Sphere1005 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 56.0*z
    translate  <0.003535, -0.006649, -0.0>
  }
  object { // Sphere1006 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 54.0*z
    translate  <0.003306, -0.006488, -0.0>
  }
  object { // Sphere1007 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 52.0*z
    translate  <0.003082, -0.00632, -0.0>
  }
  object { // Sphere1008 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 50.0*z
    translate  <0.002865, -0.006144, -0.0>
  }
  object { // Sphere1009 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 48.0*z
    translate  <0.002653, -0.00596, -0.0>
  }
  object { // Sphere1010 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 46.0*z
    translate  <0.002449, -0.005769, -0.0>
  }
  object { // Sphere1011 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 44.0*z
    translate  <0.002251, -0.005571, -0.0>
  }
  object { // Sphere1012 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 42.0*z
    translate  <0.00206, -0.005366, -0.0>
  }
  object { // Sphere1013 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 40.0*z
    translate  <0.001876, -0.005155, -0.0>
  }
  object { // Sphere1014 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 38.0*z
    translate  <0.0017, -0.004937, -0.0>
  }
  object { // Sphere1015 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 36.0*z
    translate  <0.001532, -0.004714, -0.0>
  }
  object { // Sphere1016 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 34.0*z
    translate  <0.001371, -0.004485, -0.0>
  }
  object { // Sphere1017 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 32.0*z
    translate  <0.001219, -0.00425, -0.0>
  }
  object { // Sphere1018 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 30.0*z
    translate  <0.001074, -0.00401, -0.0>
  }
  object { // Sphere1019 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 28.0*z
    translate  <0.000939, -0.003765, -0.0>
  }
  object { // Sphere1020 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 26.0*z
    translate  <0.000812, -0.003516, -0.0>
  }
  object { // Sphere1021 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 24.0*z
    translate  <0.000693, -0.003262, -0.0>
  }
  object { // Sphere1022 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 22.0*z
    translate  <0.000584, -0.003004, -0.0>
  }
  object { // Sphere1023 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 20.0*z
    translate  <0.000484, -0.002743, -0.0>
  }
  object { // Sphere1024 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 18.0*z
    translate  <0.000393, -0.002478, -0.0>
  }
  object { // Sphere1025 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 16.0*z
    translate  <0.000311, -0.002211, -0.0>
  }
  object { // Sphere1026 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 14.0*z
    translate  <0.000238, -0.00194, -0.0>
  }
  object { // Sphere1027 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 12.0*z
    translate  <0.000175, -0.001667, -0.0>
  }
  object { // Sphere1028 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 10.0*z
    translate  <0.000122, -0.001393, -0.0>
  }
  object { // Sphere1029 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 8.0*z
    translate  <0.000078, -0.001116, -0.0>
  }
  object { // Sphere1030 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 6.0*z
    translate  <0.000044, -0.000838, -0.0>
  }
  object { // Sphere1031 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 4.0*z
    translate  <0.00002, -0.000559, -0.0>
  }
  object { // Sphere1032 -> Sphere673
    Sphere673
    material {
      White
    }
    rotate 2.0*z
    translate  <0.000005, -0.00028, -0.0>
  }
  object { Sphere673 }
  object { Sphere674 }
  object { Cylndr482 }
}
#declare Group037 = union {
  cylinder { // Cylndr231
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere265
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere266
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr232
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere267
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere268
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr233
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere269
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere270
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr234
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere271
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere272
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube049
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr235
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr236
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr237
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube050
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube051
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere273
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere274
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr238
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere275
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere276
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr239
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere277
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere278
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr240
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  rotate -0.0*x
  translate  <0.724655, -15.582193, -0.613169>
  material {
    White
  }
  rotate <0.0, 0.0, -60.0>
  translate  <-0.724655, 15.582193, 0.613169>
}
//
// Include file contains 'RotSweep010'
//
#include "god at work.in4"
#declare RotSweep010 = object {
  RotSweep010_Raw
  scale 0.710985
  translate  -0.0*z
  material {
    MarmorMauer
  }
  scale 1.406501
  rotate 0.0*x
  translate  <-0.881726, 15.609403, 3.673034>
}
#declare RotSweep011 = lathe {
  linear_spline
  6  // control points
  <22.18047, -3.248205>,
  <22.1823, -3.109942>,
  <22.097197, -3.064326>,
  <21.846781, -3.062048>,
  <21.797798, -3.123233>,
  <21.795259, -3.268677>
  rotate <90,0,90>
  material {
    White
  }
  rotate 0.0*x
  translate  <-0.881726, 15.609403, 4.894404>
}
#declare AuessereSeullen = union {
  cylinder { // Cylndr191
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -2.0*x
  }
  sphere { // Sphere209
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -2.0*x
  }
  sphere { // Sphere210
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-2.0, 0.0, 1.0>
  }
  cylinder { // Cylndr192
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.5*x
  }
  sphere { // Sphere211
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.5*x
  }
  sphere { // Sphere212
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.5, 0.0, 1.0>
  }
  cylinder { // Cylndr193
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -1.0*x
  }
  sphere { // Sphere213
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -1.0*x
  }
  sphere { // Sphere214
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-1.0, 0.0, 1.0>
  }
  cylinder { // Cylndr194
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  -0.5*x
  }
  sphere { // Sphere215
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  -0.5*x
  }
  sphere { // Sphere216
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <-0.5, 0.0, 1.0>
  }
  box { // Cube037
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, 1.081888>
  }
  cylinder { // Cylndr195
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, 4.77412>
  }
  cylinder { // Cylndr196
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    translate  <-2.529299, 0.000117, 0.793952>
  }
  cylinder { // Cylndr197
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    translate  <-2.529299, 0.000117, -0.199706>
  }
  box { // Cube038
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    translate  <-0.5, 0.0, -0.15>
  }
  box { // Cube039
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    translate  <-0.5, 0.0, -0.05>
  }
  sphere { // Sphere217
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*z
  }
  sphere { // Sphere218
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
  }
  cylinder { // Cylndr198
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
  }
  sphere { // Sphere219
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <0.5, 0.0, 1.0>
  }
  sphere { // Sphere220
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  0.5*x
  }
  cylinder { // Cylndr199
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  0.5*x
  }
  sphere { // Sphere221
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  <1.0, 0.0, 1.0>
  }
  sphere { // Sphere222
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    translate  1.0*x
  }
  cylinder { // Cylndr200
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    translate  1.0*x
  }
  cylinder { // Cylndr201
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -15.0>
    translate  <-3.091734, 0.084577, 0.0>
  }
  sphere { // Sphere223
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-3.091734, 0.084577, 0.0>
  }
  sphere { // Sphere224
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-3.091734, 0.084577, 1.0>
  }
  cylinder { // Cylndr202
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -15.0>
    translate  <-3.574697, 0.213986, 0.0>
  }
  sphere { // Sphere225
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-3.574697, 0.213986, 0.0>
  }
  sphere { // Sphere226
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-3.574697, 0.213986, 1.0>
  }
  cylinder { // Cylndr203
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -15.0>
    translate  <-4.05766, 0.343396, 0.0>
  }
  sphere { // Sphere227
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-4.05766, 0.343396, 0.0>
  }
  sphere { // Sphere228
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-4.05766, 0.343396, 1.0>
  }
  box { // Cube042
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-4.540623, 0.472805, -0.05>
  }
  box { // Cube041
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-4.540623, 0.472805, -0.15>
  }
  cylinder { // Cylndr204
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -15.0>
    translate  <-6.500745, 0.998139, -0.199706>
  }
  cylinder { // Cylndr205
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, 0.0, -15.0>
    translate  <-6.500745, 0.998139, 0.793952>
  }
  cylinder { // Cylndr206
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -15.0>
    translate  <-6.500745, 0.998139, 4.77412>
  }
  box { // Cube040
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-4.540623, 0.472805, 1.081888>
  }
  sphere { // Sphere229
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-4.540623, 0.472805, 1.0>
  }
  sphere { // Sphere230
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-4.540623, 0.472805, 0.0>
  }
  cylinder { // Cylndr207
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -15.0>
    translate  <-4.540623, 0.472805, 0.0>
  }
  sphere { // Sphere231
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-5.023586, 0.602215, 1.0>
  }
  sphere { // Sphere232
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-5.023586, 0.602215, 0.0>
  }
  cylinder { // Cylndr208
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -15.0>
    translate  <-5.023586, 0.602215, 0.0>
  }
  sphere { // Sphere233
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-5.506549, 0.731624, 1.0>
  }
  sphere { // Sphere234
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-5.506549, 0.731624, 0.0>
  }
  cylinder { // Cylndr209
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -15.0>
    translate  <-5.506549, 0.731624, 0.0>
  }
  sphere { // Sphere235
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-5.989512, 0.861034, 1.0>
  }
  sphere { // Sphere236
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -15.0>
    translate  <-5.989512, 0.861034, 0.0>
  }
  cylinder { // Cylndr210
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -15.0>
    translate  <-5.989512, 0.861034, 0.0>
  }
  cylinder { // Cylndr211
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -30.0>
    translate  <-7.022156, 1.225291, 0.0>
  }
  sphere { // Sphere237
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-7.022156, 1.225291, 0.0>
  }
  sphere { // Sphere238
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-7.022156, 1.225291, 1.0>
  }
  cylinder { // Cylndr212
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -30.0>
    translate  <-7.455169, 1.475291, 0.0>
  }
  sphere { // Sphere239
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-7.455169, 1.475291, 0.0>
  }
  sphere { // Sphere240
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-7.455169, 1.475291, 1.0>
  }
  cylinder { // Cylndr213
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -30.0>
    translate  <-7.888182, 1.725291, 0.0>
  }
  sphere { // Sphere241
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-7.888182, 1.725291, 0.0>
  }
  sphere { // Sphere242
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-7.888182, 1.725291, 1.0>
  }
  box { // Cube045
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-8.321194, 1.975291, -0.05>
  }
  box { // Cube044
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-8.321194, 1.975291, -0.15>
  }
  cylinder { // Cylndr214
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -30.0>
    translate  <-10.07856, 2.990041, -0.199706>
  }
  cylinder { // Cylndr215
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, 0.0, -30.0>
    translate  <-10.07856, 2.990041, 0.793952>
  }
  cylinder { // Cylndr216
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -30.0>
    translate  <-10.07856, 2.990041, 4.77412>
  }
  box { // Cube043
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-8.321194, 1.975291, 1.081888>
  }
  sphere { // Sphere243
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-8.321194, 1.975291, 1.0>
  }
  sphere { // Sphere244
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-8.321194, 1.975291, 0.0>
  }
  cylinder { // Cylndr217
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -30.0>
    translate  <-8.321194, 1.975291, 0.0>
  }
  sphere { // Sphere245
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-8.754207, 2.225291, 1.0>
  }
  sphere { // Sphere246
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-8.754207, 2.225291, 0.0>
  }
  cylinder { // Cylndr218
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -30.0>
    translate  <-8.754207, 2.225291, 0.0>
  }
  sphere { // Sphere247
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-9.18722, 2.475291, 1.0>
  }
  sphere { // Sphere248
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-9.18722, 2.475291, 0.0>
  }
  cylinder { // Cylndr219
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -30.0>
    translate  <-9.18722, 2.475291, 0.0>
  }
  sphere { // Sphere249
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-9.620233, 2.725291, 1.0>
  }
  sphere { // Sphere250
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -30.0>
    translate  <-9.620233, 2.725291, 0.0>
  }
  cylinder { // Cylndr220
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -30.0>
    translate  <-9.620233, 2.725291, 0.0>
  }
  cylinder { // Cylndr221
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -45.0>
    translate  <-10.523414, 3.344404, 0.0>
  }
  sphere { // Sphere251
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-10.523414, 3.344404, 0.0>
  }
  sphere { // Sphere252
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-10.523414, 3.344404, 1.0>
  }
  cylinder { // Cylndr222
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -45.0>
    translate  <-10.876967, 3.697957, 0.0>
  }
  sphere { // Sphere253
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-10.876967, 3.697957, 0.0>
  }
  sphere { // Sphere254
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-10.876967, 3.697957, 1.0>
  }
  cylinder { // Cylndr223
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -45.0>
    translate  <-11.230521, 4.05151, 0.0>
  }
  sphere { // Sphere255
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-11.230521, 4.05151, 0.0>
  }
  sphere { // Sphere256
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-11.230521, 4.05151, 1.0>
  }
  box { // Cube048
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-11.584074, 4.405064, -0.05>
  }
  box { // Cube047
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-11.584074, 4.405064, -0.15>
  }
  cylinder { // Cylndr224
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -45.0>
    translate  <-13.018922, 5.840077, -0.199706>
  }
  cylinder { // Cylndr225
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, 0.0, -45.0>
    translate  <-13.018922, 5.840077, 0.793952>
  }
  cylinder { // Cylndr226
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -45.0>
    translate  <-13.018922, 5.840077, 4.77412>
  }
  box { // Cube046
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-11.584074, 4.405064, 1.081888>
  }
  sphere { // Sphere257
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-11.584074, 4.405064, 1.0>
  }
  sphere { // Sphere258
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-11.584074, 4.405064, 0.0>
  }
  cylinder { // Cylndr227
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -45.0>
    translate  <-11.584074, 4.405064, 0.0>
  }
  sphere { // Sphere259
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-11.937627, 4.758617, 1.0>
  }
  sphere { // Sphere260
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-11.937627, 4.758617, 0.0>
  }
  cylinder { // Cylndr228
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -45.0>
    translate  <-11.937627, 4.758617, 0.0>
  }
  sphere { // Sphere261
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-12.291181, 5.11217, 1.0>
  }
  sphere { // Sphere262
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-12.291181, 5.11217, 0.0>
  }
  cylinder { // Cylndr229
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -45.0>
    translate  <-12.291181, 5.11217, 0.0>
  }
  sphere { // Sphere263
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-12.644734, 5.465724, 1.0>
  }
  sphere { // Sphere264
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -45.0>
    translate  <-12.644734, 5.465724, 0.0>
  }
  cylinder { // Cylndr230
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -45.0>
    translate  <-12.644734, 5.465724, 0.0>
  }
  object { Group037 }
  cylinder { // Cylndr241
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.329524, 9.883336, 0.0>
  }
  sphere { // Sphere279
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.329524, 9.883336, 0.0>
  }
  sphere { // Sphere280
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.329524, 9.883336, 1.0>
  }
  cylinder { // Cylndr242
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.458933, 10.366299, 0.0>
  }
  sphere { // Sphere281
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.458933, 10.366299, 0.0>
  }
  sphere { // Sphere282
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.458933, 10.366299, 1.0>
  }
  cylinder { // Cylndr243
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.588343, 10.849262, 0.0>
  }
  sphere { // Sphere283
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.588343, 10.849262, 0.0>
  }
  sphere { // Sphere284
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.588343, 10.849262, 1.0>
  }
  box { // Cube054
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.717752, 11.332225, -0.05>
  }
  box { // Cube053
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.717752, 11.332225, -0.15>
  }
  cylinder { // Cylndr244
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -75.0>
    translate  <-16.242861, 13.292407, -0.199706>
  }
  cylinder { // Cylndr245
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, 0.0, -75.0>
    translate  <-16.242861, 13.292407, 0.793952>
  }
  cylinder { // Cylndr246
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -75.0>
    translate  <-16.242861, 13.292407, 4.77412>
  }
  box { // Cube052
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.717752, 11.332225, 1.081888>
  }
  sphere { // Sphere285
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.717752, 11.332225, 1.0>
  }
  sphere { // Sphere286
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.717752, 11.332225, 0.0>
  }
  cylinder { // Cylndr247
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.717752, 11.332225, 0.0>
  }
  sphere { // Sphere287
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.847162, 11.815188, 1.0>
  }
  sphere { // Sphere288
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.847162, 11.815188, 0.0>
  }
  cylinder { // Cylndr248
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.847162, 11.815188, 0.0>
  }
  sphere { // Sphere289
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.976571, 12.298151, 1.0>
  }
  sphere { // Sphere290
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.976571, 12.298151, 0.0>
  }
  cylinder { // Cylndr249
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -75.0>
    translate  <-15.976571, 12.298151, 0.0>
  }
  sphere { // Sphere291
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-16.105981, 12.781113, 1.0>
  }
  sphere { // Sphere292
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -75.0>
    translate  <-16.105981, 12.781113, 0.0>
  }
  cylinder { // Cylndr250
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -75.0>
    translate  <-16.105981, 12.781113, 0.0>
  }
  cylinder { // Cylndr251
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 13.857538, 0.0>
  }
  sphere { // Sphere293
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 13.857538, 0.0>
  }
  sphere { // Sphere294
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 13.857538, 1.0>
  }
  cylinder { // Cylndr252
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 14.357538, 0.0>
  }
  sphere { // Sphere295
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 14.357538, 0.0>
  }
  sphere { // Sphere296
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 14.357538, 1.0>
  }
  cylinder { // Cylndr253
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 14.857538, 0.0>
  }
  sphere { // Sphere297
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 14.857538, 0.0>
  }
  sphere { // Sphere298
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 14.857538, 1.0>
  }
  box { // Cube057
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 15.357538, -0.05>
  }
  box { // Cube056
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 15.357538, -0.15>
  }
  cylinder { // Cylndr254
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306731, 17.386837, -0.199706>
  }
  cylinder { // Cylndr255
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306731, 17.386837, 0.793952>
  }
  cylinder { // Cylndr256
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306731, 17.386837, 4.77412>
  }
  box { // Cube055
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 15.357538, 1.081888>
  }
  sphere { // Sphere299
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 15.357538, 1.0>
  }
  sphere { // Sphere300
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 15.357538, 0.0>
  }
  cylinder { // Cylndr257
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 15.357538, 0.0>
  }
  sphere { // Sphere301
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 15.857538, 1.0>
  }
  sphere { // Sphere302
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 15.857538, 0.0>
  }
  cylinder { // Cylndr258
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 15.857538, 0.0>
  }
  sphere { // Sphere303
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 16.357538, 1.0>
  }
  sphere { // Sphere304
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 16.357538, 0.0>
  }
  cylinder { // Cylndr259
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 16.357538, 0.0>
  }
  sphere { // Sphere305
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 16.857538, 1.0>
  }
  sphere { // Sphere306
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 16.857538, 0.0>
  }
  cylinder { // Cylndr260
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -90.0>
    translate  <-16.306848, 16.857538, 0.0>
  }
  cylinder { // Cylndr261
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -105.0>
    translate  <-16.222271, 17.949272, 0.0>
  }
  sphere { // Sphere307
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-16.222271, 17.949272, 0.0>
  }
  sphere { // Sphere308
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-16.222271, 17.949272, 1.0>
  }
  cylinder { // Cylndr262
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -105.0>
    translate  <-16.092861, 18.432235, 0.0>
  }
  sphere { // Sphere309
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-16.092861, 18.432235, 0.0>
  }
  sphere { // Sphere310
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-16.092861, 18.432235, 1.0>
  }
  cylinder { // Cylndr263
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.963452, 18.915198, 0.0>
  }
  sphere { // Sphere311
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.963452, 18.915198, 0.0>
  }
  sphere { // Sphere312
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.963452, 18.915198, 1.0>
  }
  box { // Cube060
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.834042, 19.398161, -0.05>
  }
  box { // Cube059
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.834042, 19.398161, -0.15>
  }
  cylinder { // Cylndr264
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.308708, 21.358283, -0.199706>
  }
  cylinder { // Cylndr265
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.308708, 21.358283, 0.793952>
  }
  cylinder { // Cylndr266
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.308708, 21.358283, 4.77412>
  }
  box { // Cube058
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.834042, 19.398161, 1.081888>
  }
  sphere { // Sphere313
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.834042, 19.398161, 1.0>
  }
  sphere { // Sphere314
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.834042, 19.398161, 0.0>
  }
  cylinder { // Cylndr267
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.834042, 19.398161, 0.0>
  }
  sphere { // Sphere315
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.704633, 19.881124, 1.0>
  }
  sphere { // Sphere316
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.704633, 19.881124, 0.0>
  }
  cylinder { // Cylndr268
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.704633, 19.881124, 0.0>
  }
  sphere { // Sphere317
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.575223, 20.364087, 1.0>
  }
  sphere { // Sphere318
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.575223, 20.364087, 0.0>
  }
  cylinder { // Cylndr269
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.575223, 20.364087, 0.0>
  }
  sphere { // Sphere319
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.445814, 20.84705, 1.0>
  }
  sphere { // Sphere320
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.445814, 20.84705, 0.0>
  }
  cylinder { // Cylndr270
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -105.0>
    translate  <-15.445814, 20.84705, 0.0>
  }
  cylinder { // Cylndr271
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -120.0>
    translate  <-15.081557, 21.879694, 0.0>
  }
  sphere { // Sphere321
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-15.081557, 21.879694, 0.0>
  }
  sphere { // Sphere322
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-15.081557, 21.879694, 1.0>
  }
  cylinder { // Cylndr272
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.831557, 22.312707, 0.0>
  }
  sphere { // Sphere323
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.831557, 22.312707, 0.0>
  }
  sphere { // Sphere324
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.831557, 22.312707, 1.0>
  }
  cylinder { // Cylndr273
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.581557, 22.74572, 0.0>
  }
  sphere { // Sphere325
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.581557, 22.74572, 0.0>
  }
  sphere { // Sphere326
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.581557, 22.74572, 1.0>
  }
  box { // Cube063
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.331557, 23.178733, -0.05>
  }
  box { // Cube062
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.331557, 23.178733, -0.15>
  }
  cylinder { // Cylndr274
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -120.0>
    translate  <-13.316807, 24.936098, -0.199706>
  }
  cylinder { // Cylndr275
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, 0.0, -120.0>
    translate  <-13.316807, 24.936098, 0.793952>
  }
  cylinder { // Cylndr276
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -120.0>
    translate  <-13.316807, 24.936098, 4.77412>
  }
  box { // Cube061
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.331557, 23.178733, 1.081888>
  }
  sphere { // Sphere327
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.331557, 23.178733, 1.0>
  }
  sphere { // Sphere328
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.331557, 23.178733, 0.0>
  }
  cylinder { // Cylndr277
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.331557, 23.178733, 0.0>
  }
  sphere { // Sphere329
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.081557, 23.611745, 1.0>
  }
  sphere { // Sphere330
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.081557, 23.611745, 0.0>
  }
  cylinder { // Cylndr278
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -120.0>
    translate  <-14.081557, 23.611745, 0.0>
  }
  sphere { // Sphere331
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-13.831557, 24.044758, 1.0>
  }
  sphere { // Sphere332
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-13.831557, 24.044758, 0.0>
  }
  cylinder { // Cylndr279
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -120.0>
    translate  <-13.831557, 24.044758, 0.0>
  }
  sphere { // Sphere333
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-13.581557, 24.477771, 1.0>
  }
  sphere { // Sphere334
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -120.0>
    translate  <-13.581557, 24.477771, 0.0>
  }
  cylinder { // Cylndr280
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -120.0>
    translate  <-13.581557, 24.477771, 0.0>
  }
  cylinder { // Cylndr281
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -135.0>
    translate  <-12.962444, 25.380952, 0.0>
  }
  sphere { // Sphere335
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-12.962444, 25.380952, 0.0>
  }
  sphere { // Sphere336
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-12.962444, 25.380952, 1.0>
  }
  cylinder { // Cylndr282
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -135.0>
    translate  <-12.608891, 25.734505, 0.0>
  }
  sphere { // Sphere337
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-12.608891, 25.734505, 0.0>
  }
  sphere { // Sphere338
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-12.608891, 25.734505, 1.0>
  }
  cylinder { // Cylndr283
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -135.0>
    translate  <-12.255337, 26.088059, 0.0>
  }
  sphere { // Sphere339
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-12.255337, 26.088059, 0.0>
  }
  sphere { // Sphere340
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-12.255337, 26.088059, 1.0>
  }
  box { // Cube066
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-11.901784, 26.441612, -0.05>
  }
  box { // Cube065
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-11.901784, 26.441612, -0.15>
  }
  cylinder { // Cylndr284
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -135.0>
    translate  <-10.466771, 27.87646, -0.199706>
  }
  cylinder { // Cylndr285
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, 0.0, -135.0>
    translate  <-10.466771, 27.87646, 0.793952>
  }
  cylinder { // Cylndr286
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -135.0>
    translate  <-10.466771, 27.87646, 4.77412>
  }
  box { // Cube064
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-11.901784, 26.441612, 1.081888>
  }
  sphere { // Sphere341
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-11.901784, 26.441612, 1.0>
  }
  sphere { // Sphere342
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-11.901784, 26.441612, 0.0>
  }
  cylinder { // Cylndr287
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -135.0>
    translate  <-11.901784, 26.441612, 0.0>
  }
  sphere { // Sphere343
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-11.548231, 26.795166, 1.0>
  }
  sphere { // Sphere344
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-11.548231, 26.795166, 0.0>
  }
  cylinder { // Cylndr288
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -135.0>
    translate  <-11.548231, 26.795166, 0.0>
  }
  sphere { // Sphere345
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-11.194677, 27.148719, 1.0>
  }
  sphere { // Sphere346
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-11.194677, 27.148719, 0.0>
  }
  cylinder { // Cylndr289
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -135.0>
    translate  <-11.194677, 27.148719, 0.0>
  }
  sphere { // Sphere347
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-10.841124, 27.502272, 1.0>
  }
  sphere { // Sphere348
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -135.0>
    translate  <-10.841124, 27.502272, 0.0>
  }
  cylinder { // Cylndr290
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -135.0>
    translate  <-10.841124, 27.502272, 0.0>
  }
  cylinder { // Cylndr291
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -150.0>
    translate  <-10.009346, 28.21444, 0.0>
  }
  sphere { // Sphere349
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-10.009346, 28.21444, 0.0>
  }
  sphere { // Sphere350
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-10.009346, 28.21444, 1.0>
  }
  cylinder { // Cylndr292
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -150.0>
    translate  <-9.576333, 28.46444, 0.0>
  }
  sphere { // Sphere351
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-9.576333, 28.46444, 0.0>
  }
  sphere { // Sphere352
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-9.576333, 28.46444, 1.0>
  }
  cylinder { // Cylndr293
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -150.0>
    translate  <-9.143321, 28.71444, 0.0>
  }
  sphere { // Sphere353
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-9.143321, 28.71444, 0.0>
  }
  sphere { // Sphere354
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-9.143321, 28.71444, 1.0>
  }
  box { // Cube069
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-8.710308, 28.96444, -0.05>
  }
  box { // Cube068
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-8.710308, 28.96444, -0.15>
  }
  cylinder { // Cylndr294
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -150.0>
    translate  <-6.952826, 29.978989, -0.199706>
  }
  cylinder { // Cylndr295
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, 0.0, -150.0>
    translate  <-6.952826, 29.978989, 0.793952>
  }
  cylinder { // Cylndr296
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -150.0>
    translate  <-6.952826, 29.978989, 4.77412>
  }
  box { // Cube067
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-8.710308, 28.96444, 1.081888>
  }
  sphere { // Sphere355
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-8.710308, 28.96444, 1.0>
  }
  sphere { // Sphere356
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-8.710308, 28.96444, 0.0>
  }
  cylinder { // Cylndr297
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -150.0>
    translate  <-8.710308, 28.96444, 0.0>
  }
  sphere { // Sphere357
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-8.277295, 29.21444, 1.0>
  }
  sphere { // Sphere358
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-8.277295, 29.21444, 0.0>
  }
  cylinder { // Cylndr298
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -150.0>
    translate  <-8.277295, 29.21444, 0.0>
  }
  sphere { // Sphere359
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-7.844283, 29.46444, 1.0>
  }
  sphere { // Sphere360
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-7.844283, 29.46444, 0.0>
  }
  cylinder { // Cylndr299
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -150.0>
    translate  <-7.844283, 29.46444, 0.0>
  }
  sphere { // Sphere361
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-7.41127, 29.71444, 1.0>
  }
  sphere { // Sphere362
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -150.0>
    translate  <-7.41127, 29.71444, 0.0>
  }
  cylinder { // Cylndr300
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -150.0>
    translate  <-7.41127, 29.71444, 0.0>
  }
  cylinder { // Cylndr301
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -165.0>
    translate  <-6.423512, 30.187062, 0.0>
  }
  sphere { // Sphere363
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-6.423512, 30.187062, 0.0>
  }
  sphere { // Sphere364
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-6.423512, 30.187062, 1.0>
  }
  cylinder { // Cylndr302
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -165.0>
    translate  <-5.940549, 30.316471, 0.0>
  }
  sphere { // Sphere365
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-5.940549, 30.316471, 0.0>
  }
  sphere { // Sphere366
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-5.940549, 30.316471, 1.0>
  }
  cylinder { // Cylndr303
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -165.0>
    translate  <-5.457586, 30.445881, 0.0>
  }
  sphere { // Sphere367
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-5.457586, 30.445881, 0.0>
  }
  sphere { // Sphere368
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-5.457586, 30.445881, 1.0>
  }
  box { // Cube072
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-4.974623, 30.57529, -0.05>
  }
  box { // Cube071
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-4.974623, 30.57529, -0.15>
  }
  cylinder { // Cylndr304
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -165.0>
    translate  <-3.014441, 31.100399, -0.199706>
  }
  cylinder { // Cylndr305
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, 0.0, -165.0>
    translate  <-3.014441, 31.100399, 0.793952>
  }
  cylinder { // Cylndr306
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, 0.0, -165.0>
    translate  <-3.014441, 31.100399, 4.77412>
  }
  box { // Cube070
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-4.974623, 30.57529, 1.081888>
  }
  sphere { // Sphere369
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-4.974623, 30.57529, 1.0>
  }
  sphere { // Sphere370
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-4.974623, 30.57529, 0.0>
  }
  cylinder { // Cylndr307
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -165.0>
    translate  <-4.974623, 30.57529, 0.0>
  }
  sphere { // Sphere371
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-4.49166, 30.7047, 1.0>
  }
  sphere { // Sphere372
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-4.49166, 30.7047, 0.0>
  }
  cylinder { // Cylndr308
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -165.0>
    translate  <-4.49166, 30.7047, 0.0>
  }
  sphere { // Sphere373
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-4.008697, 30.834109, 1.0>
  }
  sphere { // Sphere374
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-4.008697, 30.834109, 0.0>
  }
  cylinder { // Cylndr309
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -165.0>
    translate  <-4.008697, 30.834109, 0.0>
  }
  sphere { // Sphere375
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-3.525734, 30.963519, 1.0>
  }
  sphere { // Sphere376
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, 0.0, -165.0>
    translate  <-3.525734, 30.963519, 0.0>
  }
  cylinder { // Cylndr310
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, 0.0, -165.0>
    translate  <-3.525734, 30.963519, 0.0>
  }
  cylinder { // Cylndr311
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 180.0>
    translate  <-2.44931, 31.164386, 0.0>
  }
  sphere { // Sphere377
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-2.44931, 31.164386, 0.0>
  }
  sphere { // Sphere378
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-2.44931, 31.164386, 1.0>
  }
  cylinder { // Cylndr312
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 180.0>
    translate  <-1.94931, 31.164386, 0.0>
  }
  sphere { // Sphere379
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-1.94931, 31.164386, 0.0>
  }
  sphere { // Sphere380
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-1.94931, 31.164386, 1.0>
  }
  cylinder { // Cylndr313
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 180.0>
    translate  <-1.44931, 31.164386, 0.0>
  }
  sphere { // Sphere381
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-1.44931, 31.164386, 0.0>
  }
  sphere { // Sphere382
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-1.44931, 31.164386, 1.0>
  }
  box { // Cube075
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-0.94931, 31.164386, -0.05>
  }
  box { // Cube074
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-0.94931, 31.164386, -0.15>
  }
  cylinder { // Cylndr314
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 180.0>
    translate  <1.079989, 31.164269, -0.199706>
  }
  cylinder { // Cylndr315
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, -0.0, 180.0>
    translate  <1.079989, 31.164269, 0.793952>
  }
  cylinder { // Cylndr316
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 180.0>
    translate  <1.079989, 31.164269, 4.77412>
  }
  box { // Cube073
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-0.94931, 31.164386, 1.081888>
  }
  sphere { // Sphere383
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-0.94931, 31.164386, 1.0>
  }
  sphere { // Sphere384
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-0.94931, 31.164386, 0.0>
  }
  cylinder { // Cylndr317
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 180.0>
    translate  <-0.94931, 31.164386, 0.0>
  }
  sphere { // Sphere385
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-0.44931, 31.164386, 1.0>
  }
  sphere { // Sphere386
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <-0.44931, 31.164386, 0.0>
  }
  cylinder { // Cylndr318
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 180.0>
    translate  <-0.44931, 31.164386, 0.0>
  }
  sphere { // Sphere387
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <0.05069, 31.164386, 1.0>
  }
  sphere { // Sphere388
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <0.05069, 31.164386, 0.0>
  }
  cylinder { // Cylndr319
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 180.0>
    translate  <0.05069, 31.164386, 0.0>
  }
  sphere { // Sphere389
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <0.55069, 31.164386, 1.0>
  }
  sphere { // Sphere390
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 180.0>
    translate  <0.55069, 31.164386, 0.0>
  }
  cylinder { // Cylndr320
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 180.0>
    translate  <0.55069, 31.164386, 0.0>
  }
  cylinder { // Cylndr321
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 165.0>
    translate  <1.642425, 31.079809, 0.0>
  }
  sphere { // Sphere391
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <1.642425, 31.079809, 0.0>
  }
  sphere { // Sphere392
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <1.642425, 31.079809, 1.0>
  }
  cylinder { // Cylndr322
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 165.0>
    translate  <2.125388, 30.950399, 0.0>
  }
  sphere { // Sphere393
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <2.125388, 30.950399, 0.0>
  }
  sphere { // Sphere394
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <2.125388, 30.950399, 1.0>
  }
  cylinder { // Cylndr323
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 165.0>
    translate  <2.608351, 30.82099, 0.0>
  }
  sphere { // Sphere395
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <2.608351, 30.82099, 0.0>
  }
  sphere { // Sphere396
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <2.608351, 30.82099, 1.0>
  }
  box { // Cube078
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <3.091314, 30.69158, -0.05>
  }
  box { // Cube077
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <3.091314, 30.69158, -0.15>
  }
  cylinder { // Cylndr324
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 165.0>
    translate  <5.051435, 30.166247, -0.199706>
  }
  cylinder { // Cylndr325
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, -0.0, 165.0>
    translate  <5.051435, 30.166247, 0.793952>
  }
  cylinder { // Cylndr326
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 165.0>
    translate  <5.051435, 30.166247, 4.77412>
  }
  box { // Cube076
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <3.091314, 30.69158, 1.081888>
  }
  sphere { // Sphere397
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <3.091314, 30.69158, 1.0>
  }
  sphere { // Sphere398
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <3.091314, 30.69158, 0.0>
  }
  cylinder { // Cylndr327
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 165.0>
    translate  <3.091314, 30.69158, 0.0>
  }
  sphere { // Sphere399
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <3.574276, 30.562171, 1.0>
  }
  sphere { // Sphere400
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <3.574276, 30.562171, 0.0>
  }
  cylinder { // Cylndr328
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 165.0>
    translate  <3.574276, 30.562171, 0.0>
  }
  sphere { // Sphere401
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <4.057239, 30.432761, 1.0>
  }
  sphere { // Sphere402
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <4.057239, 30.432761, 0.0>
  }
  cylinder { // Cylndr329
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 165.0>
    translate  <4.057239, 30.432761, 0.0>
  }
  sphere { // Sphere403
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <4.540202, 30.303352, 1.0>
  }
  sphere { // Sphere404
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 165.0>
    translate  <4.540202, 30.303352, 0.0>
  }
  cylinder { // Cylndr330
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 165.0>
    translate  <4.540202, 30.303352, 0.0>
  }
  cylinder { // Cylndr331
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 150.0>
    translate  <5.572847, 29.939095, 0.0>
  }
  sphere { // Sphere405
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <5.572847, 29.939095, 0.0>
  }
  sphere { // Sphere406
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <5.572847, 29.939095, 1.0>
  }
  cylinder { // Cylndr332
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 150.0>
    translate  <6.005859, 29.689095, 0.0>
  }
  sphere { // Sphere407
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <6.005859, 29.689095, 0.0>
  }
  sphere { // Sphere408
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <6.005859, 29.689095, 1.0>
  }
  cylinder { // Cylndr333
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 150.0>
    translate  <6.438872, 29.439095, 0.0>
  }
  sphere { // Sphere409
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <6.438872, 29.439095, 0.0>
  }
  sphere { // Sphere410
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <6.438872, 29.439095, 1.0>
  }
  box { // Cube081
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <6.871885, 29.189095, -0.05>
  }
  box { // Cube080
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <6.871885, 29.189095, -0.15>
  }
  cylinder { // Cylndr334
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 150.0>
    translate  <8.629251, 28.174345, -0.199706>
  }
  cylinder { // Cylndr335
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, -0.0, 150.0>
    translate  <8.629251, 28.174345, 0.793952>
  }
  cylinder { // Cylndr336
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 150.0>
    translate  <8.629251, 28.174345, 4.77412>
  }
  box { // Cube079
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <6.871885, 29.189095, 1.081888>
  }
  sphere { // Sphere411
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <6.871885, 29.189095, 1.0>
  }
  sphere { // Sphere412
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <6.871885, 29.189095, 0.0>
  }
  cylinder { // Cylndr337
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 150.0>
    translate  <6.871885, 29.189095, 0.0>
  }
  sphere { // Sphere413
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <7.304898, 28.939095, 1.0>
  }
  sphere { // Sphere414
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <7.304898, 28.939095, 0.0>
  }
  cylinder { // Cylndr338
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 150.0>
    translate  <7.304898, 28.939095, 0.0>
  }
  sphere { // Sphere415
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <7.73791, 28.689095, 1.0>
  }
  sphere { // Sphere416
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <7.73791, 28.689095, 0.0>
  }
  cylinder { // Cylndr339
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 150.0>
    translate  <7.73791, 28.689095, 0.0>
  }
  sphere { // Sphere417
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <8.170923, 28.439095, 1.0>
  }
  sphere { // Sphere418
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 150.0>
    translate  <8.170923, 28.439095, 0.0>
  }
  cylinder { // Cylndr340
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 150.0>
    translate  <8.170923, 28.439095, 0.0>
  }
  cylinder { // Cylndr341
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 135.0>
    translate  <9.074104, 27.819982, 0.0>
  }
  sphere { // Sphere419
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <9.074104, 27.819982, 0.0>
  }
  sphere { // Sphere420
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <9.074104, 27.819982, 1.0>
  }
  cylinder { // Cylndr342
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 135.0>
    translate  <9.427658, 27.466429, 0.0>
  }
  sphere { // Sphere421
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <9.427658, 27.466429, 0.0>
  }
  sphere { // Sphere422
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <9.427658, 27.466429, 1.0>
  }
  cylinder { // Cylndr343
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 135.0>
    translate  <9.781211, 27.112875, 0.0>
  }
  sphere { // Sphere423
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <9.781211, 27.112875, 0.0>
  }
  sphere { // Sphere424
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <9.781211, 27.112875, 1.0>
  }
  box { // Cube084
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <10.134764, 26.759322, -0.05>
  }
  box { // Cube083
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <10.134764, 26.759322, -0.15>
  }
  cylinder { // Cylndr344
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 135.0>
    translate  <11.569613, 25.324309, -0.199706>
  }
  cylinder { // Cylndr345
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, -0.0, 135.0>
    translate  <11.569613, 25.324309, 0.793952>
  }
  cylinder { // Cylndr346
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 135.0>
    translate  <11.569613, 25.324309, 4.77412>
  }
  box { // Cube082
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <10.134764, 26.759322, 1.081888>
  }
  sphere { // Sphere425
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <10.134764, 26.759322, 1.0>
  }
  sphere { // Sphere426
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <10.134764, 26.759322, 0.0>
  }
  cylinder { // Cylndr347
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 135.0>
    translate  <10.134764, 26.759322, 0.0>
  }
  sphere { // Sphere427
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <10.488318, 26.405769, 1.0>
  }
  sphere { // Sphere428
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <10.488318, 26.405769, 0.0>
  }
  cylinder { // Cylndr348
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 135.0>
    translate  <10.488318, 26.405769, 0.0>
  }
  sphere { // Sphere429
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <10.841871, 26.052215, 1.0>
  }
  sphere { // Sphere430
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <10.841871, 26.052215, 0.0>
  }
  cylinder { // Cylndr349
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 135.0>
    translate  <10.841871, 26.052215, 0.0>
  }
  sphere { // Sphere431
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <11.195425, 25.698662, 1.0>
  }
  sphere { // Sphere432
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 135.0>
    translate  <11.195425, 25.698662, 0.0>
  }
  cylinder { // Cylndr350
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 135.0>
    translate  <11.195425, 25.698662, 0.0>
  }
  cylinder { // Cylndr351
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 120.0>
    translate  <11.907593, 24.866884, 0.0>
  }
  sphere { // Sphere433
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <11.907593, 24.866884, 0.0>
  }
  sphere { // Sphere434
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <11.907593, 24.866884, 1.0>
  }
  cylinder { // Cylndr352
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.157593, 24.433871, 0.0>
  }
  sphere { // Sphere435
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.157593, 24.433871, 0.0>
  }
  sphere { // Sphere436
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.157593, 24.433871, 1.0>
  }
  cylinder { // Cylndr353
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.407593, 24.000859, 0.0>
  }
  sphere { // Sphere437
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.407593, 24.000859, 0.0>
  }
  sphere { // Sphere438
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.407593, 24.000859, 1.0>
  }
  box { // Cube087
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.657593, 23.567846, -0.05>
  }
  box { // Cube086
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.657593, 23.567846, -0.15>
  }
  cylinder { // Cylndr354
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 120.0>
    translate  <13.672141, 21.810364, -0.199706>
  }
  cylinder { // Cylndr355
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, -0.0, 120.0>
    translate  <13.672141, 21.810364, 0.793952>
  }
  cylinder { // Cylndr356
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 120.0>
    translate  <13.672141, 21.810364, 4.77412>
  }
  box { // Cube085
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.657593, 23.567846, 1.081888>
  }
  sphere { // Sphere439
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.657593, 23.567846, 1.0>
  }
  sphere { // Sphere440
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.657593, 23.567846, 0.0>
  }
  cylinder { // Cylndr357
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.657593, 23.567846, 0.0>
  }
  sphere { // Sphere441
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.907593, 23.134833, 1.0>
  }
  sphere { // Sphere442
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.907593, 23.134833, 0.0>
  }
  cylinder { // Cylndr358
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 120.0>
    translate  <12.907593, 23.134833, 0.0>
  }
  sphere { // Sphere443
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <13.157593, 22.701821, 1.0>
  }
  sphere { // Sphere444
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <13.157593, 22.701821, 0.0>
  }
  cylinder { // Cylndr359
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 120.0>
    translate  <13.157593, 22.701821, 0.0>
  }
  sphere { // Sphere445
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <13.407593, 22.268808, 1.0>
  }
  sphere { // Sphere446
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 120.0>
    translate  <13.407593, 22.268808, 0.0>
  }
  cylinder { // Cylndr360
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 120.0>
    translate  <13.407593, 22.268808, 0.0>
  }
  cylinder { // Cylndr708
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 105.0>
    translate  <13.880214, 21.28105, 0.0>
  }
  sphere { // Sphere447
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <13.880214, 21.28105, 0.0>
  }
  sphere { // Sphere448
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <13.880214, 21.28105, 1.0>
  }
  cylinder { // Cylndr709
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.009624, 20.798087, 0.0>
  }
  sphere { // Sphere449
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.009624, 20.798087, 0.0>
  }
  sphere { // Sphere450
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.009624, 20.798087, 1.0>
  }
  cylinder { // Cylndr710
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.139033, 20.315124, 0.0>
  }
  sphere { // Sphere451
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.139033, 20.315124, 0.0>
  }
  sphere { // Sphere452
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.139033, 20.315124, 1.0>
  }
  box { // Cube090
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.268443, 19.832161, -0.05>
  }
  box { // Cube089
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.268443, 19.832161, -0.15>
  }
  cylinder { // Cylndr711
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.793551, 17.871979, -0.199706>
  }
  cylinder { // Cylndr712
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.793551, 17.871979, 0.793952>
  }
  cylinder { // Cylndr713
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.793551, 17.871979, 4.77412>
  }
  box { // Cube088
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.268443, 19.832161, 1.081888>
  }
  sphere { // Sphere453
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.268443, 19.832161, 1.0>
  }
  sphere { // Sphere454
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.268443, 19.832161, 0.0>
  }
  cylinder { // Cylndr714
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.268443, 19.832161, 0.0>
  }
  sphere { // Sphere455
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.397852, 19.349198, 1.0>
  }
  sphere { // Sphere456
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.397852, 19.349198, 0.0>
  }
  cylinder { // Cylndr715
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.397852, 19.349198, 0.0>
  }
  sphere { // Sphere457
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.527262, 18.866235, 1.0>
  }
  sphere { // Sphere458
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.527262, 18.866235, 0.0>
  }
  cylinder { // Cylndr716
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.527262, 18.866235, 0.0>
  }
  sphere { // Sphere459
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.656671, 18.383272, 1.0>
  }
  sphere { // Sphere460
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.656671, 18.383272, 0.0>
  }
  cylinder { // Cylndr717
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 105.0>
    translate  <14.656671, 18.383272, 0.0>
  }
  cylinder { // Cylndr718
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 17.306848, 0.0>
  }
  sphere { // Sphere461
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 17.306848, 0.0>
  }
  sphere { // Sphere462
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 17.306848, 1.0>
  }
  cylinder { // Cylndr719
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 16.806848, 0.0>
  }
  sphere { // Sphere463
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 16.806848, 0.0>
  }
  sphere { // Sphere464
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 16.806848, 1.0>
  }
  cylinder { // Cylndr720
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 16.306848, 0.0>
  }
  sphere { // Sphere465
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 16.306848, 0.0>
  }
  sphere { // Sphere466
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 16.306848, 1.0>
  }
  box { // Cube093
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 15.806848, -0.05>
  }
  box { // Cube092
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 15.806848, -0.15>
  }
  cylinder { // Cylndr721
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857421, 13.777549, -0.199706>
  }
  cylinder { // Cylndr722
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857421, 13.777549, 0.793952>
  }
  cylinder { // Cylndr723
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857421, 13.777549, 4.77412>
  }
  box { // Cube091
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 15.806848, 1.081888>
  }
  sphere { // Sphere467
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 15.806848, 1.0>
  }
  sphere { // Sphere468
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 15.806848, 0.0>
  }
  cylinder { // Cylndr724
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 15.806848, 0.0>
  }
  sphere { // Sphere469
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 15.306848, 1.0>
  }
  sphere { // Sphere470
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 15.306848, 0.0>
  }
  cylinder { // Cylndr725
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 15.306848, 0.0>
  }
  sphere { // Sphere471
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 14.806848, 1.0>
  }
  sphere { // Sphere472
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 14.806848, 0.0>
  }
  cylinder { // Cylndr726
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 14.806848, 0.0>
  }
  sphere { // Sphere473
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 14.306848, 1.0>
  }
  sphere { // Sphere474
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 14.306848, 0.0>
  }
  cylinder { // Cylndr727
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 90.0>
    translate  <14.857538, 14.306848, 0.0>
  }
  cylinder { // Cylndr728
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.772961, 13.215113, 0.0>
  }
  sphere { // Sphere475
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.772961, 13.215113, 0.0>
  }
  sphere { // Sphere476
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.772961, 13.215113, 1.0>
  }
  cylinder { // Cylndr729
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.643552, 12.73215, 0.0>
  }
  sphere { // Sphere477
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.643552, 12.73215, 0.0>
  }
  sphere { // Sphere478
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.643552, 12.73215, 1.0>
  }
  cylinder { // Cylndr730
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.514142, 12.249187, 0.0>
  }
  sphere { // Sphere479
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.514142, 12.249187, 0.0>
  }
  sphere { // Sphere480
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.514142, 12.249187, 1.0>
  }
  box { // Cube096
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.384733, 11.766224, -0.05>
  }
  box { // Cube095
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.384733, 11.766224, -0.15>
  }
  cylinder { // Cylndr731
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 75.0>
    translate  <13.859399, 9.806103, -0.199706>
  }
  cylinder { // Cylndr732
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, -0.0, 75.0>
    translate  <13.859399, 9.806103, 0.793952>
  }
  cylinder { // Cylndr733
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 75.0>
    translate  <13.859399, 9.806103, 4.77412>
  }
  box { // Cube094
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.384733, 11.766224, 1.081888>
  }
  sphere { // Sphere481
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.384733, 11.766224, 1.0>
  }
  sphere { // Sphere482
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.384733, 11.766224, 0.0>
  }
  cylinder { // Cylndr734
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.384733, 11.766224, 0.0>
  }
  sphere { // Sphere483
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.255323, 11.283262, 1.0>
  }
  sphere { // Sphere484
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.255323, 11.283262, 0.0>
  }
  cylinder { // Cylndr735
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.255323, 11.283262, 0.0>
  }
  sphere { // Sphere485
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.125914, 10.800299, 1.0>
  }
  sphere { // Sphere486
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.125914, 10.800299, 0.0>
  }
  cylinder { // Cylndr736
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 75.0>
    translate  <14.125914, 10.800299, 0.0>
  }
  sphere { // Sphere487
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <13.996504, 10.317336, 1.0>
  }
  sphere { // Sphere488
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 75.0>
    translate  <13.996504, 10.317336, 0.0>
  }
  cylinder { // Cylndr737
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 75.0>
    translate  <13.996504, 10.317336, 0.0>
  }
  cylinder { // Cylndr738
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 60.0>
    translate  <13.632247, 9.284691, 0.0>
  }
  sphere { // Sphere489
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <13.632247, 9.284691, 0.0>
  }
  sphere { // Sphere490
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <13.632247, 9.284691, 1.0>
  }
  cylinder { // Cylndr739
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 60.0>
    translate  <13.382247, 8.851679, 0.0>
  }
  sphere { // Sphere491
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <13.382247, 8.851679, 0.0>
  }
  sphere { // Sphere492
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <13.382247, 8.851679, 1.0>
  }
  cylinder { // Cylndr740
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 60.0>
    translate  <13.132247, 8.418666, 0.0>
  }
  sphere { // Sphere493
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <13.132247, 8.418666, 0.0>
  }
  sphere { // Sphere494
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <13.132247, 8.418666, 1.0>
  }
  box { // Cube099
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.882247, 7.985653, -0.05>
  }
  box { // Cube098
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.882247, 7.985653, -0.15>
  }
  cylinder { // Cylndr741
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 60.0>
    translate  <11.867497, 6.228287, -0.199706>
  }
  cylinder { // Cylndr742
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, -0.0, 60.0>
    translate  <11.867497, 6.228287, 0.793952>
  }
  cylinder { // Cylndr743
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 60.0>
    translate  <11.867497, 6.228287, 4.77412>
  }
  box { // Cube097
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.882247, 7.985653, 1.081888>
  }
  sphere { // Sphere495
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.882247, 7.985653, 1.0>
  }
  sphere { // Sphere496
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.882247, 7.985653, 0.0>
  }
  cylinder { // Cylndr744
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.882247, 7.985653, 0.0>
  }
  sphere { // Sphere497
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.632247, 7.552641, 1.0>
  }
  sphere { // Sphere498
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.632247, 7.552641, 0.0>
  }
  cylinder { // Cylndr745
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.632247, 7.552641, 0.0>
  }
  sphere { // Sphere499
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.382247, 7.119628, 1.0>
  }
  sphere { // Sphere500
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.382247, 7.119628, 0.0>
  }
  cylinder { // Cylndr746
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.382247, 7.119628, 0.0>
  }
  sphere { // Sphere501
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.132247, 6.686615, 1.0>
  }
  sphere { // Sphere502
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.132247, 6.686615, 0.0>
  }
  cylinder { // Cylndr747
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 60.0>
    translate  <12.132247, 6.686615, 0.0>
  }
  cylinder { // Cylndr748
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 45.0>
    translate  <11.513135, 5.783434, 0.0>
  }
  sphere { // Sphere503
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <11.513135, 5.783434, 0.0>
  }
  sphere { // Sphere504
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <11.513135, 5.783434, 1.0>
  }
  cylinder { // Cylndr749
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 45.0>
    translate  <11.159581, 5.42988, 0.0>
  }
  sphere { // Sphere1036
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <11.159581, 5.42988, 0.0>
  }
  sphere { // Sphere1037
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <11.159581, 5.42988, 1.0>
  }
  cylinder { // Cylndr750
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 45.0>
    translate  <10.806028, 5.076327, 0.0>
  }
  sphere { // Sphere1038
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <10.806028, 5.076327, 0.0>
  }
  sphere { // Sphere1039
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <10.806028, 5.076327, 1.0>
  }
  box { // Cube102
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <10.452474, 4.722774, -0.05>
  }
  box { // Cube101
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <10.452474, 4.722774, -0.15>
  }
  cylinder { // Cylndr751
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 45.0>
    translate  <9.017461, 3.287925, -0.199706>
  }
  cylinder { // Cylndr752
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, -0.0, 45.0>
    translate  <9.017461, 3.287925, 0.793952>
  }
  cylinder { // Cylndr753
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 45.0>
    translate  <9.017461, 3.287925, 4.77412>
  }
  box { // Cube100
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <10.452474, 4.722774, 1.081888>
  }
  sphere { // Sphere1040
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <10.452474, 4.722774, 1.0>
  }
  sphere { // Sphere1041
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <10.452474, 4.722774, 0.0>
  }
  cylinder { // Cylndr754
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 45.0>
    translate  <10.452474, 4.722774, 0.0>
  }
  sphere { // Sphere1042
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <10.098921, 4.36922, 1.0>
  }
  sphere { // Sphere1043
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <10.098921, 4.36922, 0.0>
  }
  cylinder { // Cylndr755
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 45.0>
    translate  <10.098921, 4.36922, 0.0>
  }
  sphere { // Sphere1044
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <9.745368, 4.015667, 1.0>
  }
  sphere { // Sphere1045
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <9.745368, 4.015667, 0.0>
  }
  cylinder { // Cylndr756
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 45.0>
    translate  <9.745368, 4.015667, 0.0>
  }
  sphere { // Sphere1046
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <9.391814, 3.662113, 1.0>
  }
  sphere { // Sphere1047
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 45.0>
    translate  <9.391814, 3.662113, 0.0>
  }
  cylinder { // Cylndr757
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 45.0>
    translate  <9.391814, 3.662113, 0.0>
  }
  cylinder { // Cylndr758
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 30.0>
    translate  <8.560036, 2.949945, 0.0>
  }
  sphere { // Sphere1048
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <8.560036, 2.949945, 0.0>
  }
  sphere { // Sphere1049
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <8.560036, 2.949945, 1.0>
  }
  cylinder { // Cylndr759
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 30.0>
    translate  <8.127024, 2.699945, 0.0>
  }
  sphere { // Sphere1050
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <8.127024, 2.699945, 0.0>
  }
  sphere { // Sphere1051
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <8.127024, 2.699945, 1.0>
  }
  cylinder { // Cylndr760
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 30.0>
    translate  <7.694011, 2.449945, 0.0>
  }
  sphere { // Sphere1052
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <7.694011, 2.449945, 0.0>
  }
  sphere { // Sphere1053
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <7.694011, 2.449945, 1.0>
  }
  box { // Cube105
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <7.260998, 2.199945, -0.05>
  }
  box { // Cube104
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <7.260998, 2.199945, -0.15>
  }
  cylinder { // Cylndr761
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 30.0>
    translate  <5.503516, 1.185397, -0.199706>
  }
  cylinder { // Cylndr762
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, -0.0, 30.0>
    translate  <5.503516, 1.185397, 0.793952>
  }
  cylinder { // Cylndr763
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 30.0>
    translate  <5.503516, 1.185397, 4.77412>
  }
  box { // Cube103
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <7.260998, 2.199945, 1.081888>
  }
  sphere { // Sphere1054
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <7.260998, 2.199945, 1.0>
  }
  sphere { // Sphere1055
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <7.260998, 2.199945, 0.0>
  }
  cylinder { // Cylndr764
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 30.0>
    translate  <7.260998, 2.199945, 0.0>
  }
  sphere { // Sphere1056
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <6.827986, 1.949945, 1.0>
  }
  sphere { // Sphere1057
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <6.827986, 1.949945, 0.0>
  }
  cylinder { // Cylndr765
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 30.0>
    translate  <6.827986, 1.949945, 0.0>
  }
  sphere { // Sphere1058
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <6.394973, 1.699945, 1.0>
  }
  sphere { // Sphere1059
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <6.394973, 1.699945, 0.0>
  }
  cylinder { // Cylndr766
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 30.0>
    translate  <6.394973, 1.699945, 0.0>
  }
  sphere { // Sphere1060
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <5.96196, 1.449945, 1.0>
  }
  sphere { // Sphere1061
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 30.0>
    translate  <5.96196, 1.449945, 0.0>
  }
  cylinder { // Cylndr767
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 30.0>
    translate  <5.96196, 1.449945, 0.0>
  }
  cylinder { // Cylndr768
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 15.0>
    translate  <4.974202, 0.977324, 0.0>
  }
  sphere { // Sphere1062
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <4.974202, 0.977324, 0.0>
  }
  sphere { // Sphere1063
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <4.974202, 0.977324, 1.0>
  }
  cylinder { // Cylndr769
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 15.0>
    translate  <4.491239, 0.847914, 0.0>
  }
  sphere { // Sphere1064
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <4.491239, 0.847914, 0.0>
  }
  sphere { // Sphere1065
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <4.491239, 0.847914, 1.0>
  }
  cylinder { // Cylndr770
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 15.0>
    translate  <4.008276, 0.718505, 0.0>
  }
  sphere { // Sphere1066
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <4.008276, 0.718505, 0.0>
  }
  sphere { // Sphere1067
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <4.008276, 0.718505, 1.0>
  }
  box { // Cube108
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <3.525313, 0.589095, -0.05>
  }
  box { // Cube107
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.25, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <3.525313, 0.589095, -0.15>
  }
  cylinder { // Cylndr771
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 15.0>
    translate  <1.565131, 0.063987, -0.199706>
  }
  cylinder { // Cylndr772
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.3, 0.3, 4.0>
    rotate <-0.0, -0.0, 15.0>
    translate  <1.565131, 0.063987, 0.793952>
  }
  cylinder { // Cylndr773
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.4, 0.4, 1.0>
    rotate <-0.0, -0.0, 15.0>
    translate  <1.565131, 0.063987, 4.77412>
  }
  box { // Cube106
    <-1, -1, -1>, <1, 1, 1>
    material {
      White
    }
    scale <2.0, 0.15, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <3.525313, 0.589095, 1.081888>
  }
  sphere { // Sphere1068
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <3.525313, 0.589095, 1.0>
  }
  sphere { // Sphere1069
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <3.525313, 0.589095, 0.0>
  }
  cylinder { // Cylndr774
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 15.0>
    translate  <3.525313, 0.589095, 0.0>
  }
  sphere { // Sphere1070
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <3.04235, 0.459686, 1.0>
  }
  sphere { // Sphere1071
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <3.04235, 0.459686, 0.0>
  }
  cylinder { // Cylndr775
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 15.0>
    translate  <3.04235, 0.459686, 0.0>
  }
  sphere { // Sphere1072
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <2.559388, 0.330276, 1.0>
  }
  sphere { // Sphere1073
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <2.559388, 0.330276, 0.0>
  }
  cylinder { // Cylndr776
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 15.0>
    translate  <2.559388, 0.330276, 0.0>
  }
  sphere { // Sphere1074
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <2.076425, 0.200867, 1.0>
  }
  sphere { // Sphere1075
    <0,0,0>,1
    material {
      White
    }
    scale <0.141014, 0.141014, 0.05>
    rotate <-0.0, -0.0, 15.0>
    translate  <2.076425, 0.200867, 0.0>
  }
  cylinder { // Cylndr777
    <0,0,1>, <0,0,0>, 1 
    material {
      White
    }
    scale <0.1, 0.1, 1.0>
    rotate <-0.0, -0.0, 15.0>
    translate  <2.076425, 0.200867, 0.0>
  }
  object { RotSweep010 }
  object { RotSweep011 }
  rotate -0.0*x
  translate  <0.724655, -15.582193, -0.613169>
  material {
    White
  }
  translate  <0.157072, -0.02721, -22.296789>
}
#declare Palast = union { // Palast
  object { Kupel }
  object { InereeSeulen }
  object { C2Kupeln }
  object { Gelaender }
  object { AuessereSeullen }
  rotate <-0.0, 0.0, 0.0>
  translate  <-0.957192, -3.828766, -0.0>
  scale 5.612748
  rotate -100.0*z
  translate  <-849.768176, 1718.637078, 195.456732>
}
#declare HgtFld004 = object {   // HgtFld004
  height_field {
    tga "MayBergg44.tga"
    water_level 0.1
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MyStone
  }
  scale <2183.699951, 1536.0, 460.799988>
  rotate -10.0*z
  translate  <5269.4, 13814.2, -1044.1>
}
#declare HgtFld007 = object {
  object { // HgtFld007 -> HgtFld004
    HgtFld004
    rotate <-0.0, -0.0, -0.0>
    translate  <-23281.597635, 20986.228854, 0.0>
  }
}
#declare HgtFld008 = object {
  object { // HgtFld008 -> HgtFld007
    HgtFld007
    rotate -200.0*z
    translate  <-19124.169486, 72585.182164, 0.0>
  }
}




#declare HgtFld001 = object {   // HgtFld001
  height_field {
    tga "MayBergg44.tga"
    water_level 0.1
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MyStone
  }
  scale <844.175171, 874.487, 251.256836>
  translate  <2174.847339, 7604.759571, -1196.1>
}
#declare Sphere1090 = object {
  sphere { // Sphere1090
    <0,0,0>,1
    material {
      Blitz2
    }
    hollow
    scale <41.796558, 40.0, 40.0>
    rotate <1.996366, 8.769814, 28.298378>
    translate  <113.033673, 125.40605, 26.434846>
  }
}






#declare RndCube043 = merge {
  sphere { <0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, 4.9000, -0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  box { <-0.4000, -4.9000, -0.5000> <0.4000, 4.9000, 0.5000> }
  box { <-0.4000, -5.0000, -0.4000> <0.4000, 5.0000, 0.4000> }
  box { <-0.5000, -4.9000, -0.4000> <0.5000, 4.9000, 0.4000> }
  rotate -0.0*z
  translate  <2.063731, -1.390775, 0.0>
  material {
    Marmor3
  }
  translate  <-41.679517, -3.963993, 0.0>
}
#declare RndCube044 = merge {
  sphere { <0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, 4.9000, -0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  box { <-0.4000, -4.9000, -0.5000> <0.4000, 4.9000, 0.5000> }
  box { <-0.4000, -5.0000, -0.4000> <0.4000, 5.0000, 0.4000> }
  box { <-0.5000, -4.9000, -0.4000> <0.5000, 4.9000, 0.4000> }
  material {
    Marmor
  }
  translate  <-38.623488, -5.354768, 0.0>
}
#declare RndCube045 = merge {
  sphere { <0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, 4.9000, -0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  box { <-0.4000, -4.9000, -0.5000> <0.4000, 4.9000, 0.5000> }
  box { <-0.4000, -5.0000, -0.4000> <0.4000, 5.0000, 0.4000> }
  box { <-0.5000, -4.9000, -0.4000> <0.5000, 4.9000, 0.4000> }
  rotate -0.0*z
  translate  <5.473374, 3.319915, 0.0>
  material {
    Marmor3
  }
  translate  <-43.095022, -8.674684, 0.0>
}
#declare RndCube046 = merge {
  sphere { <0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, 4.9000, -0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  box { <-0.4000, -4.9000, -0.5000> <0.4000, 4.9000, 0.5000> }
  box { <-0.4000, -5.0000, -0.4000> <0.4000, 5.0000, 0.4000> }
  box { <-0.5000, -4.9000, -0.4000> <0.5000, 4.9000, 0.4000> }
  material {
    Marmor
  }
  translate  <-36.619808, -5.354768, 0.0>
}
#declare RndCube047 = merge {
  sphere { <0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, 4.9000, -0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  box { <-0.4000, -4.9000, -0.5000> <0.4000, 4.9000, 0.5000> }
  box { <-0.4000, -5.0000, -0.4000> <0.4000, 5.0000, 0.4000> }
  box { <-0.5000, -4.9000, -0.4000> <0.5000, 4.9000, 0.4000> }
  rotate 0.0*z
  translate  <-1.076729, 0.897274, 0.0>
  material {
    Marmor3
  }
  translate  <-34.572081, -6.252043, 0.0>
}
#declare RndCube048 = merge {
  sphere { <0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, 4.9000, -0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  box { <-0.4000, -4.9000, -0.5000> <0.4000, 4.9000, 0.5000> }
  box { <-0.4000, -5.0000, -0.4000> <0.4000, 5.0000, 0.4000> }
  box { <-0.5000, -4.9000, -0.4000> <0.5000, 4.9000, 0.4000> }
  material {
    Marmor
  }
  translate  <-34.657995, -5.354768, 0.0>
}
#declare RndCube049 = merge {
  sphere { <0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, 4.9000, -0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  box { <-0.4000, -4.9000, -0.5000> <0.4000, 4.9000, 0.5000> }
  box { <-0.4000, -5.0000, -0.4000> <0.4000, 5.0000, 0.4000> }
  box { <-0.5000, -4.9000, -0.4000> <0.5000, 4.9000, 0.4000> }
  translate  <1.121593, -1.839413, 0.0>
  material {
    Marmor3
  }
  translate  <-34.808589, -3.515356, 0.0>
}
#declare RndCube050 = merge {
  sphere { <0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, 4.9000, -0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  box { <-0.4000, -4.9000, -0.5000> <0.4000, 4.9000, 0.5000> }
  box { <-0.4000, -5.0000, -0.4000> <0.4000, 5.0000, 0.4000> }
  box { <-0.5000, -4.9000, -0.4000> <0.5000, 4.9000, 0.4000> }
  material {
    Marmor
  }
  translate  <-32.687672, -5.354768, 0.0>
}
#declare RndCube051 = merge {
  sphere { <0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, 0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, 0.4000>, 0.1000 }
  sphere { <0.4000, 4.9000, -0.4000>, 0.1000 }
  sphere { <0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, -4.9000, -0.4000>, 0.1000 }
  sphere { <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, -0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, -4.9000, -0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, -4.9000, -0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, 4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, 0.4000>, <0.4000, -4.9000, 0.4000>, 0.1000 }
  cylinder { <0.4000, 4.9000, -0.4000>, <0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, -0.4000>, <-0.4000, -4.9000, -0.4000>, 0.1000 }
  cylinder { <-0.4000, 4.9000, 0.4000>, <-0.4000, -4.9000, 0.4000>, 0.1000 }
  box { <-0.4000, -4.9000, -0.5000> <0.4000, 4.9000, 0.5000> }
  box { <-0.4000, -5.0000, -0.4000> <0.4000, 5.0000, 0.4000> }
  box { <-0.5000, -4.9000, -0.4000> <0.5000, 4.9000, 0.4000> }
  material {
    Marmor3
  }
  translate  <-31.697666, -5.354768, 0.0>
}
#declare Group014 = union { // Group014
  object { RndCube043 }
  object { RndCube044 }
  object { RndCube045 }
  object { RndCube046 }
  object { RndCube047 }
  object { RndCube048 }
  object { RndCube049 }
  object { RndCube050 }
  object { RndCube051 }
  scale 5.0
  rotate <0.0, -0.0, -90.0>
  translate  <77.818462, -262.475855, -1.279573>
}
#declare Group039 = object {
  object { // Group039 -> Group014
    Group014
    rotate <-0.0, 0.0, -45.0>
    translate  <20.069064, 34.284651, 0.0>
  }
}
#declare Group040 = object {
  object { // Group040 -> Group039
    Group039
    rotate <-0.0, 0.0, -45.0>
    translate  <25.08633, 26.758752, 0.0>
  }
}
#declare Group041 = object {
  object { // Group041 -> Group040
    Group040
    rotate 45.0*z
    translate  <-38.465707, 58.534771, 0.0>
  }
}
#declare Group042 = object {
  object { // Group042 -> Group041
    Group041
    rotate -135.0*z
    translate  <-136.302395, 38.465707, 0.0>
  }
}








#declare RndDisc072 = merge {
  difference {
    cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9000, 0.9000, 1.0000> }
    cylinder { <0,0,1>,<0,0,0>, 1   scale <0.6000, 0.6000, 1.0200> translate -0.0100*z }
  }
  difference {
    cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8000> translate 0.1000*z }
    cylinder { <0,0,1>,<0,0,0>, 1   scale <0.5000, 0.5000, 1.0200> translate -0.0900*z }
  }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.9000*z bounded_by { box { <-1.0020, -1.0020, 0.7980>, <1.0020, 1.0020, 1.0020> } } }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.1000*z bounded_by { box { <-1.0020, -1.0020, -0.0020>, <1.0020, 1.0020, 0.2020> } } }
  torus { 0.6000, 0.1000  rotate -x*90 translate  0.9000*z bounded_by { box { <-0.7020, -0.7020, 0.7980>, <0.7020, 0.7020, 1.0020> } } }
  torus { 0.6000, 0.1000  rotate -x*90 translate  0.1000*z bounded_by { box { <-0.6020, -0.6020, -0.0020>, <0.6020, 0.6020, 0.1020> } } }
  material {
    Marmor
  }
  scale <5.0, 5.0, 1.0>
  translate  <-13.968772, 4.878173, -1.789318>
}
#declare RndDisc073 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9000, 0.9000, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8000> translate 0.1000*z }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.9000*z bounded_by { box { <-1.0020, -1.0020, 0.7980>, <1.0020, 1.0020, 1.0020> } } }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.1000*z bounded_by { box { <-1.0020, -1.0020, -0.0020>, <1.0020, 1.0020, 0.2020> } } }
  material {
    Marmor3
  }
  scale <2.5, 2.5, 1.0>
  translate  <-13.968772, 4.878173, -1.789318>
}
#declare Group004 = union { // Group004
  object { RndDisc072 }
  object { RndDisc073 }
  scale 5.0
  rotate <-0.0, -0.0, 0.0>
  translate  <87.107476, -108.107561, 5.2>
}
#declare Group005 = object {
  object { // Group005 -> Group004
    Group004
    rotate <-0.0, 0.0, 0.0>
    translate  65.445126*x
  }
}
#declare Group006 = object {
  object { // Group006 -> Group005
    Group005
    translate  <-106.134921, 45.527044, 0.0>
  }
}
#declare Group007 = object {
  object { // Group007 -> Group006
    Group006
    rotate 0.0*z
    translate  <-2.508633, 55.189927, 0.0>
  }
}






//
// Include file contains 'RotSweep025'
//
#include "god at work.in5"
#declare RotSweep025 = object {
  RotSweep025_Raw
  scale <0.967742, 0.967742, 0.689655>
  rotate <-0.0, 0.0, 0.0>
  translate  <2.547461, 2.564114, -1.423773>
  material {
    Marmor
  }
  scale <3.1, 3.1, 2.9>
  rotate <0.0, -0.0, -45.0>
  translate  <-16.2, 0.0, 40.8>
}
#declare RndDisc001 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9200, 0.9200, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8400> translate 0.0800*z }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.9200*z bounded_by { box { <-1.0016, -1.0016, 0.8384>, <1.0016, 1.0016, 1.0016> } } }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.0800*z bounded_by { box { <-1.0016, -1.0016, -0.0016>, <1.0016, 1.0016, 0.1616> } } }
  rotate <0.0, 0.0, 0.0>
  translate  <2.040978, -2.040978, -8.478737>
  material {
    Marmor
  }
  scale <1.5, 1.5, 0.75>
  rotate <0.0, -0.0, -45.0>
  translate  <10.919745, 4.36281, 10.838806>
}
#declare RndDisc002 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9200, 0.9200, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8400> translate 0.0800*z }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.9200*z bounded_by { box { <-1.0016, -1.0016, 0.8384>, <1.0016, 1.0016, 1.0016> } } }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.0800*z bounded_by { box { <-1.0016, -1.0016, -0.0016>, <1.0016, 1.0016, 0.1616> } } }
  rotate <0.0, 0.0, 0.0>
  translate  <2.040978, -2.040978, -8.478737>
  material {
    Marmor
  }
  scale <1.5, 1.5, 0.75>
  rotate <0.0, -0.0, -45.0>
  translate  <16.419745, 4.36281, 10.838806>
}
#declare RndDisc003 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9200, 0.9200, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8400> translate 0.0800*z }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.9200*z bounded_by { box { <-1.0016, -1.0016, 0.8384>, <1.0016, 1.0016, 1.0016> } } }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.0800*z bounded_by { box { <-1.0016, -1.0016, -0.0016>, <1.0016, 1.0016, 0.1616> } } }
  rotate <0.0, 0.0, 0.0>
  translate  <2.040978, -2.040978, -8.478737>
  material {
    Marmor
  }
  scale <1.5, 1.5, 0.75>
  rotate <0.0, -0.0, -45.0>
  translate  <21.919745, 4.36281, 10.838806>
}
#declare RndDisc004 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9200, 0.9200, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8400> translate 0.0800*z }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.9200*z bounded_by { box { <-1.0016, -1.0016, 0.8384>, <1.0016, 1.0016, 1.0016> } } }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.0800*z bounded_by { box { <-1.0016, -1.0016, -0.0016>, <1.0016, 1.0016, 0.1616> } } }
  rotate <0.0, 0.0, 0.0>
  translate  <2.040978, -2.040978, -8.478737>
  material {
    Marmor
  }
  scale <1.5, 1.5, 0.75>
  rotate <0.0, -0.0, -45.0>
  translate  <27.419745, 4.36281, 10.838806>
}
#declare RndDisc005 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9200, 0.9200, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8400> translate 0.0800*z }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.9200*z bounded_by { box { <-1.0016, -1.0016, 0.8384>, <1.0016, 1.0016, 1.0016> } } }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.0800*z bounded_by { box { <-1.0016, -1.0016, -0.0016>, <1.0016, 1.0016, 0.1616> } } }
  rotate <0.0, 0.0, 0.0>
  translate  <2.040978, -2.040978, -8.478737>
  material {
    Marmor
  }
  scale <1.5, 1.5, 0.75>
  rotate <0.0, -0.0, -45.0>
  translate  <32.919745, 4.36281, 10.838806>
}
#declare RndDisc006 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9200, 0.9200, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8400> translate 0.0800*z }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.9200*z bounded_by { box { <-1.0016, -1.0016, 0.8384>, <1.0016, 1.0016, 1.0016> } } }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.0800*z bounded_by { box { <-1.0016, -1.0016, -0.0016>, <1.0016, 1.0016, 0.1616> } } }
  rotate <0.0, 0.0, 0.0>
  translate  <2.040978, -2.040978, -8.478737>
  material {
    Marmor
  }
  scale <1.5, 1.5, 0.75>
  rotate <0.0, -0.0, -45.0>
  translate  <38.419745, 4.36281, 10.838806>
}
#declare RndDisc007 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9200, 0.9200, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8400> translate 0.0800*z }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.9200*z bounded_by { box { <-1.0016, -1.0016, 0.8384>, <1.0016, 1.0016, 1.0016> } } }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.0800*z bounded_by { box { <-1.0016, -1.0016, -0.0016>, <1.0016, 1.0016, 0.1616> } } }
  rotate <0.0, 0.0, 0.0>
  translate  <2.040978, -2.040978, -8.478737>
  material {
    Marmor
  }
  scale <1.5, 1.5, 0.75>
  rotate <0.0, -0.0, -45.0>
  translate  <5.419745, 4.36281, 10.838806>
}
#declare RndDisc008 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9200, 0.9200, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8400> translate 0.0800*z }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.9200*z bounded_by { box { <-1.0016, -1.0016, 0.8384>, <1.0016, 1.0016, 1.0016> } } }
  torus { 0.9200, 0.0800  rotate -x*90 translate  0.0800*z bounded_by { box { <-1.0016, -1.0016, -0.0016>, <1.0016, 1.0016, 0.1616> } } }
  rotate <0.0, 0.0, 0.0>
  translate  <2.040978, -2.040978, -8.478737>
  material {
    Marmor
  }
  scale <1.5, 1.5, 0.75>
  rotate <0.0, -0.0, -45.0>
  translate  <-0.080255, 4.36281, 10.838806>
}
#declare RndCube001 = merge {
  sphere { <8.9000, 0.4000, 0.4000>, 0.1000 }
  sphere { <8.9000, -0.4000, 0.4000>, 0.1000 }
  sphere { <-8.9000, -0.4000, 0.4000>, 0.1000 }
  sphere { <-8.9000, 0.4000, 0.4000>, 0.1000 }
  sphere { <8.9000, 0.4000, -0.4000>, 0.1000 }
  sphere { <8.9000, -0.4000, -0.4000>, 0.1000 }
  sphere { <-8.9000, -0.4000, -0.4000>, 0.1000 }
  sphere { <-8.9000, 0.4000, -0.4000>, 0.1000 }
  cylinder { <8.9000, 0.4000, 0.4000>, <-8.9000, 0.4000, 0.4000>, 0.1000 }
  cylinder { <8.9000, -0.4000, 0.4000>, <-8.9000, -0.4000, 0.4000>, 0.1000 }
  cylinder { <8.9000, -0.4000, -0.4000>, <-8.9000, -0.4000, -0.4000>, 0.1000 }
  cylinder { <8.9000, 0.4000, -0.4000>, <-8.9000, 0.4000, -0.4000>, 0.1000 }
  cylinder { <8.9000, 0.4000, -0.4000>, <8.9000, 0.4000, 0.4000>, 0.1000 }
  cylinder { <8.9000, -0.4000, -0.4000>, <8.9000, -0.4000, 0.4000>, 0.1000 }
  cylinder { <-8.9000, -0.4000, -0.4000>, <-8.9000, -0.4000, 0.4000>, 0.1000 }
  cylinder { <-8.9000, 0.4000, -0.4000>, <-8.9000, 0.4000, 0.4000>, 0.1000 }
  cylinder { <8.9000, 0.4000, 0.4000>, <8.9000, -0.4000, 0.4000>, 0.1000 }
  cylinder { <8.9000, 0.4000, -0.4000>, <8.9000, -0.4000, -0.4000>, 0.1000 }
  cylinder { <-8.9000, 0.4000, -0.4000>, <-8.9000, -0.4000, -0.4000>, 0.1000 }
  cylinder { <-8.9000, 0.4000, 0.4000>, <-8.9000, -0.4000, 0.4000>, 0.1000 }
  box { <-8.9000, -0.4000, -0.5000> <8.9000, 0.4000, 0.5000> }
  box { <-8.9000, -0.5000, -0.4000> <8.9000, 0.5000, 0.4000> }
  box { <-9.0000, -0.4000, -0.4000> <9.0000, 0.4000, 0.4000> }
  scale <0.975581, 0.930155, 0.330168>
  rotate -0.0*y
  translate  <0.0, 0.0, -0.0>
  material {
    Marmor
  }
  scale <2.818832, 2.956497, 3.028757>
  rotate 0.0*y
  translate  <19.163676, 0.0, 14.30292>
}
#declare RndCube002 = merge {
  sphere { <8.9000, 0.6000, 0.4000>, 0.1000 }
  sphere { <8.9000, -0.6000, 0.4000>, 0.1000 }
  sphere { <-8.9000, -0.6000, 0.4000>, 0.1000 }
  sphere { <-8.9000, 0.6000, 0.4000>, 0.1000 }
  sphere { <8.9000, 0.6000, -0.4000>, 0.1000 }
  sphere { <8.9000, -0.6000, -0.4000>, 0.1000 }
  sphere { <-8.9000, -0.6000, -0.4000>, 0.1000 }
  sphere { <-8.9000, 0.6000, -0.4000>, 0.1000 }
  cylinder { <8.9000, 0.6000, 0.4000>, <-8.9000, 0.6000, 0.4000>, 0.1000 }
  cylinder { <8.9000, -0.6000, 0.4000>, <-8.9000, -0.6000, 0.4000>, 0.1000 }
  cylinder { <8.9000, -0.6000, -0.4000>, <-8.9000, -0.6000, -0.4000>, 0.1000 }
  cylinder { <8.9000, 0.6000, -0.4000>, <-8.9000, 0.6000, -0.4000>, 0.1000 }
  cylinder { <8.9000, 0.6000, -0.4000>, <8.9000, 0.6000, 0.4000>, 0.1000 }
  cylinder { <8.9000, -0.6000, -0.4000>, <8.9000, -0.6000, 0.4000>, 0.1000 }
  cylinder { <-8.9000, -0.6000, -0.4000>, <-8.9000, -0.6000, 0.4000>, 0.1000 }
  cylinder { <-8.9000, 0.6000, -0.4000>, <-8.9000, 0.6000, 0.4000>, 0.1000 }
  cylinder { <8.9000, 0.6000, 0.4000>, <8.9000, -0.6000, 0.4000>, 0.1000 }
  cylinder { <8.9000, 0.6000, -0.4000>, <8.9000, -0.6000, -0.4000>, 0.1000 }
  cylinder { <-8.9000, 0.6000, -0.4000>, <-8.9000, -0.6000, -0.4000>, 0.1000 }
  cylinder { <-8.9000, 0.6000, 0.4000>, <-8.9000, -0.6000, 0.4000>, 0.1000 }
  box { <-8.9000, -0.6000, -0.5000> <8.9000, 0.6000, 0.5000> }
  box { <-8.9000, -0.7000, -0.4000> <8.9000, 0.7000, 0.4000> }
  box { <-9.0000, -0.6000, -0.4000> <9.0000, 0.6000, 0.4000> }
  scale <1.0, 1.0, 0.344139>
  rotate <0.0, -0.0, 0.0>
  translate  <-1.670926, -5.43051, 0.0>
  material {
    Marmor
  }
  scale <2.75, 2.75, 2.905802>
  rotate <-0.0, -0.0, -0.0>
  translate  <23.758723, 14.933903, 3.976398>
}
#declare RndDisc009 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9000, 0.9000, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8000> translate 0.1000*z }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.9000*z bounded_by { box { <-1.0020, -1.0020, 0.7980>, <1.0020, 1.0020, 1.0020> } } }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.1000*z bounded_by { box { <-1.0020, -1.0020, -0.0020>, <1.0020, 1.0020, 0.2020> } } }
  scale <1.331291, 1.285722, 0.324928>
  rotate -0.0*y
  translate  <4.038363, 0.0, 0.699489>
  material {
    Marmor
  }
  scale <3.004604, 3.111092, 3.077603>
  rotate 0.0*y
  translate  <-17.199749, 0.0, 1.333842>
}
#declare RndDisc013 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9000, 0.9000, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8000> translate 0.1000*z }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.9000*z bounded_by { box { <-1.0020, -1.0020, 0.7980>, <1.0020, 1.0020, 1.0020> } } }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.1000*z bounded_by { box { <-1.0020, -1.0020, -0.0020>, <1.0020, 1.0020, 0.2020> } } }
  scale <2.085506, 1.971006, 0.397694>
  rotate <0.0, -0.0, -0.0>
  translate  <1.937319, -6.627502, -0.909686>
  material {
    Marmor
  }
  scale <2.622955, 2.775329, 2.514495>
  rotate <-0.0, -0.0, -0.0>
  translate  <-10.140577, 18.368274, 4.745549>
}
#declare RndCube003 = merge {
  sphere { <8.9000, 0.6000, 0.4000>, 0.1000 }
  sphere { <8.9000, -0.6000, 0.4000>, 0.1000 }
  sphere { <-8.9000, -0.6000, 0.4000>, 0.1000 }
  sphere { <-8.9000, 0.6000, 0.4000>, 0.1000 }
  sphere { <8.9000, 0.6000, -0.4000>, 0.1000 }
  sphere { <8.9000, -0.6000, -0.4000>, 0.1000 }
  sphere { <-8.9000, -0.6000, -0.4000>, 0.1000 }
  sphere { <-8.9000, 0.6000, -0.4000>, 0.1000 }
  cylinder { <8.9000, 0.6000, 0.4000>, <-8.9000, 0.6000, 0.4000>, 0.1000 }
  cylinder { <8.9000, -0.6000, 0.4000>, <-8.9000, -0.6000, 0.4000>, 0.1000 }
  cylinder { <8.9000, -0.6000, -0.4000>, <-8.9000, -0.6000, -0.4000>, 0.1000 }
  cylinder { <8.9000, 0.6000, -0.4000>, <-8.9000, 0.6000, -0.4000>, 0.1000 }
  cylinder { <8.9000, 0.6000, -0.4000>, <8.9000, 0.6000, 0.4000>, 0.1000 }
  cylinder { <8.9000, -0.6000, -0.4000>, <8.9000, -0.6000, 0.4000>, 0.1000 }
  cylinder { <-8.9000, -0.6000, -0.4000>, <-8.9000, -0.6000, 0.4000>, 0.1000 }
  cylinder { <-8.9000, 0.6000, -0.4000>, <-8.9000, 0.6000, 0.4000>, 0.1000 }
  cylinder { <8.9000, 0.6000, 0.4000>, <8.9000, -0.6000, 0.4000>, 0.1000 }
  cylinder { <8.9000, 0.6000, -0.4000>, <8.9000, -0.6000, -0.4000>, 0.1000 }
  cylinder { <-8.9000, 0.6000, -0.4000>, <-8.9000, -0.6000, -0.4000>, 0.1000 }
  cylinder { <-8.9000, 0.6000, 0.4000>, <-8.9000, -0.6000, 0.4000>, 0.1000 }
  box { <-8.9000, -0.6000, -0.5000> <8.9000, 0.6000, 0.5000> }
  box { <-8.9000, -0.7000, -0.4000> <8.9000, 0.7000, 0.4000> }
  box { <-9.0000, -0.6000, -0.4000> <9.0000, 0.6000, 0.4000> }
  scale <1.0, 1.347928, 0.344139>
  rotate <0.0, -0.0, -0.0>
  translate  <-1.670926, -7.319939, 0.0>
  material {
    Marmor
  }
  scale <2.75, 2.967516, 2.905802>
  rotate <-0.0, -0.0, -0.0>
  translate  <23.758723, 21.761343, 2.964853>
}
#declare RndDisc012 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9000, 0.9000, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8000> translate 0.1000*z }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.9000*z bounded_by { box { <-1.0020, -1.0020, 0.7980>, <1.0020, 1.0020, 1.0020> } } }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.1000*z bounded_by { box { <-1.0020, -1.0020, -0.0020>, <1.0020, 1.0020, 0.2020> } } }
  material {
    Marmor
  }
  scale <3.0, 3.0, 4.0>
  rotate -0.0*y
  translate  <-5.062078, 0.0, 10.523876>
}
#declare RndDisc011 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9000, 0.9000, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8000> translate 0.1000*z }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.9000*z bounded_by { box { <-1.0020, -1.0020, 0.7980>, <1.0020, 1.0020, 1.0020> } } }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.1000*z bounded_by { box { <-1.0020, -1.0020, -0.0020>, <1.0020, 1.0020, 0.2020> } } }
  material {
    Marmor
  }
  scale <3.0, 3.0, 4.0>
  rotate -0.0*y
  translate  <-5.062078, 0.0, 3.777026>
}
#declare RndDisc010 = merge {
  cylinder { <0,0,1>,<0,0,0>, 1   scale <0.9000, 0.9000, 1.0000> }
  cylinder { <0,0,1>,<0,0,0>, 1   scale <1.0000, 1.0000, 0.8000> translate 0.1000*z }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.9000*z bounded_by { box { <-1.0020, -1.0020, 0.7980>, <1.0020, 1.0020, 1.0020> } } }
  torus { 0.9000, 0.1000  rotate -x*90 translate  0.1000*z bounded_by { box { <-1.0020, -1.0020, -0.0020>, <1.0020, 1.0020, 0.2020> } } }
  scale <1.352837, 1.365465, 0.370518>
  rotate <0.0, -0.0, -0.0>
  translate  <1.256711, -4.591372, -0.847522>
  material {
    Marmor
  }
  scale <2.95675, 2.929406, 2.698927>
  rotate <-0.0, -0.0, -0.0>
  translate  <-8.781843, 13.449993, 16.081015>
}
//
// Include file contains 'RotSweep001'
//
#include "god at work.in6"
#declare RotSweep001 = object {
  RotSweep001_Raw
  scale 0.475749
  rotate <-0.0, 0.0, 0.0>
  translate  <-0.0, -0.0, 0.0>
  material {
    Marmor
  }
  scale 10.509746
  rotate <0.0, 0.0, -45.0>
  translate  <-5.161851, 0.0, 47.183281>
}
#declare SeulenGelaendervorn = union { // SeulenGelaendervorn
  object { RotSweep025 }
  sphere { // Sphere001
    <0,0,0>,1
    material {
      Marmor
    }
    scale <1.0, 1.0, 0.4>
    translate  <-7.833853, -2.856193, 38.549591>
  }
  sphere { // Sphere002
    <0,0,0>,1
    material {
      Marmor
    }
    scale <1.0, 1.0, 0.4>
    translate  <-2.288994, -2.856193, 38.549591>
  }
  sphere { // Sphere003
    <0,0,0>,1
    material {
      Marmor
    }
    scale <1.0, 1.0, 0.4>
    translate  <-2.288994, 2.842461, 38.549591>
  }
  sphere { // Sphere004
    <0,0,0>,1
    material {
      Marmor
    }
    scale <1.0, 1.0, 0.4>
    translate  <-7.83211, 2.842461, 38.549591>
  }
  sphere { // Sphere005
    <0,0,0>,1
    material {
      Marmor
    }
    scale <1.0, 1.0, 0.4>
    translate  <-7.833853, -2.856193, 42.62088>
  }
  sphere { // Sphere006
    <0,0,0>,1
    material {
      Marmor
    }
    scale <1.0, 1.0, 0.4>
    translate  <-2.288994, -2.856193, 42.62088>
  }
  sphere { // Sphere007
    <0,0,0>,1
    material {
      Marmor
    }
    scale <1.0, 1.0, 0.4>
    translate  <-2.288994, 2.842461, 42.62088>
  }
  sphere { // Sphere008
    <0,0,0>,1
    material {
      Marmor
    }
    scale <1.0, 1.0, 0.4>
    translate  <-7.83211, 2.842461, 42.62088>
  }
  superellipsoid { // SuperQ085
    <1.0, 0.383>
    scale <0.9375, 1.0, 0.101695>
    rotate -0.0*y
    translate  <-2.558433, 0.0, 0.005923>
    material {
      Marmor
    }
    scale <3.2, 3.0, 5.9>
    rotate 0.0*y
    translate  <3.2, 0.0, 34.3>
  }
  superellipsoid { // SuperQ086
    <0.1, 0.1>
    scale <1.0, 1.0, 0.133333>
    rotate -0.0*y
    translate  <-2.129575, 0.0, -0.849981>
    material {
      Marmor
    }
    scale <4.0, 4.0, 4.5>
    rotate 0.0*y
    translate  <3.5, 0.0, 41.6>
  }
  superellipsoid { // SuperQ087
    <0.1, 0.1>
    scale <1.052632, 1.0, 0.153846>
    rotate -0.0*y
    translate  <-3.031132, 0.0, 0.353904>
    material {
      Marmor
    }
    scale <3.8, 4.0, 3.9>
    rotate 0.0*y
    translate  <6.5, 0.0, 42.0>
  }
  cylinder { // Cylndr010
    <0,0,1>, <0,0,0>, 1 
    material {
      Marmor
    }
    scale <0.6, 0.6, 4.0>
    translate  <-7.813166, -2.87679, 38.713926>
  }
  cylinder { // Cylndr011
    <0,0,1>, <0,0,0>, 1 
    material {
      Marmor
    }
    scale <0.6, 0.6, 4.0>
    translate  <-2.276546, 2.879537, 38.713926>
  }
  cylinder { // Cylndr012
    <0,0,1>, <0,0,0>, 1 
    material {
      Marmor
    }
    scale <3.3, 3.3, 5.0>
    translate  <-4.956973, -0.020598, 38.116044>
  }
  cylinder { // Cylndr013
    <0,0,1>, <0,0,0>, 1 
    material {
      Marmor
    }
    scale <0.6, 0.6, 4.0>
    translate  <-2.276546, -2.87679, 38.713926>
  }
  cylinder { // Cylndr014
    <0,0,1>, <0,0,0>, 1 
    material {
      Marmor
    }
    scale <0.6, 0.6, 4.0>
    translate  <-7.813166, 2.879537, 38.713926>
  }
  torus { // Torus013
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <10.919745, 0.033243, 6.564541>
  }
  torus { // Torus012
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <10.919745, 0.033243, 10.342139>
  }
  torus { // Torus001
    1.5, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <4.5922, 1.207734, -10.456012>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <11.0, 3.360673, 11.235465>
  }
  torus { // Torus002
    1.2, 0.5  rotate -x*90
    rotate <-0.0, -0.0, -0.0>
    translate  <-4.018175, 8.037521, -5.150206>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <10.987447, -2.740335, 11.229174>
  }
  torus { // Torus003
    0.95, 0.5  rotate -x*90
    rotate <-0.0, 0.0, -0.0>
    translate  <-4.783542, 0.55112, 8.047058>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <10.974894, -3.294084, 4.052036>
  }
  torus { // Torus004
    0.8, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <-6.314275, 8.232354, -1.178019>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <10.962341, -4.389028, 10.404797>
  }
  torus { // Torus005
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <10.332451, -11.042021, -1.891684>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <10.949788, 7.369432, 5.933639>
  }
  torus { // Torus006
    0.775, 0.5  rotate -x*90
    rotate <-0.0, -0.0, 0.0>
    translate  <-5.357567, 1.180701, 8.126782>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <10.937236, -3.737639, 5.386152>
  }
  torus { // Torus007
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <8.419034, -7.68486, -3.604806>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <10.924683, 5.991336, 8.356439>
  }
  torus { // Torus008
    0.8, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <3.635492, -0.163267, -6.517627>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <10.91213, 2.596308, 12.003221>
  }
  torus { // Torus009
    0.95, 0.5  rotate -x*90
    rotate <0.0, 0.0, 0.0>
    translate  <-1.339392, 3.744107, -3.391161>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <10.899577, -0.934019, 12.132229>
  }
  torus { // Torus010
    1.2, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <10.887024, 0.000521, 10.096453>
  }
  torus { // Torus011
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <10.874471, -0.012031, 10.496059>
  }
  cylinder { // Cylndr001
    <0,0,1>, <0,0,0>, 1 
    rotate <-0.0, 0.0, 0.0>
    translate  <-3.078105, 3.078105, -2.976578>
    material {
      Marmor
    }
    scale <1.15, 1.15, 1.0>
    rotate <0.0, -0.0, -45.0>
    translate  <10.919745, -4.97282, 8.476578>
  }
  torus { // Torus014
    2.0, 0.5  rotate -x*90
    rotate <0.0, 0.0, -0.0>
    translate  <8.419034, -8.419034, -21.918438>
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <10.919745, 5.986398, 16.402899>
  }
  object { RndDisc001 }
  torus { // Torus015
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, -45.0>
    translate  <10.919745, 0.033243, 10.5>
  }
  torus { // Torus016
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, 0.0, -135.0>
    translate  <10.919745, 0.033243, 10.5>
  }
  torus { // Torus017
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, 45.0>
    translate  <10.919745, 0.033243, 10.5>
  }
  torus { // Torus018
    1.036, 0.272  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <10.919745, 0.033243, 12.003809>
  }
  cone { // Cone002
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-17.220751, -8.610376, 0.180398>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -45.0>
    translate  <10.919745, -6.055212, 13.807414>
  }
  cone { // Cone003
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, 0.0>
    translate  <-16.676665, -3.888228, 2.615781>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -65.0>
    translate  <10.919745, -4.566923, 17.460486>
  }
  cone { // Cone004
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <10.782732, 0.471683, -3.698173>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -85.0>
    translate  <10.919745, 2.739222, 7.989557>
  }
  cone { // Cone005
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <8.886838, -1.19061, 1.803987>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -105.0>
    translate  <10.919745, 2.333325, 16.242795>
  }
  cone { // Cone006
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-11.969689, 4.190633, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -125.0>
    translate  <10.919745, -3.61983, 12.319125>
  }
  cone { // Cone007
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-11.795855, 8.423115, 0.270598>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, -145.0>
    translate  <10.919745, -5.108119, 13.942713>
  }
  cone { // Cone008
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <8.824523, -16.466789, 0.631395>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -165.0>
    translate  <10.919745, 8.557079, 14.483909>
  }
  cone { // Cone009
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-2.169747, -12.400141, -1.894186>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, 175.0>
    translate  <10.919745, 6.256996, 10.695537>
  }
  cone { // Cone010
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-6.40414, -6.866862, -1.172591>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, 155.0>
    translate  <10.919745, 3.821614, 11.777929>
  }
  cone { // Cone011
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <-13.011234, 6.505617, -2.345183>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 135.0>
    translate  <10.919745, 4.633408, 14.021179>
  }
  cone { // Cone012
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <19.129116, -4.460026, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 115.0>
    translate  <10.919745, -5.243418, 11.721096>
  }
  cone { // Cone013
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <11.861005, -0.518852, 3.247176>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 95.000008>
    translate  <10.919745, -2.943335, 5.632641>
  }
  cone { // Cone014
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <9.409594, 1.260646, -1.082392>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 75.0>
    translate  <10.919745, -2.402139, 12.126993>
  }
  cone { // Cone015
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-8.866436, -3.104172, 1.713787>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 55.000004>
    translate  <10.919745, 2.739222, 7.932724>
  }
  cone { // Cone016
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-5.277093, -3.768235, -1.984385>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 34.999996>
    translate  <10.919745, 2.333325, 13.479983>
  }
  cone { // Cone017
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <3.501796, 6.53444, -0.180399>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 15.0>
    translate  <10.919745, -3.349232, 10.774003>
  }
  cone { // Cone018
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, -0.0, -0.0>
    translate  <0.896198, -5.121798, -0.090199>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, -5.0>
    translate  <10.919745, 2.603923, 10.638704>
  }
  cone { // Cone019
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-3.888228, 4.169166, -0.0>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, -25.0>
    translate  <10.919745, -2.26684, 10.503405>
  }
  torus { // Torus019
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <10.919745, 0.033243, 13.587774>
  }
  torus { // Torus038
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <16.419745, 0.033243, 6.564541>
  }
  torus { // Torus037
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <16.419745, 0.033243, 10.342139>
  }
  torus { // Torus036
    1.5, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <4.5922, 1.207734, -10.456012>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <16.5, 3.360673, 11.235465>
  }
  torus { // Torus035
    1.2, 0.5  rotate -x*90
    rotate <-0.0, -0.0, -0.0>
    translate  <-4.018175, 8.037521, -5.150206>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <16.487447, -2.740335, 11.229174>
  }
  torus { // Torus034
    0.95, 0.5  rotate -x*90
    rotate <-0.0, 0.0, -0.0>
    translate  <-4.783542, 0.55112, 8.047058>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <16.474894, -3.294084, 4.052036>
  }
  torus { // Torus033
    0.8, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <-6.314275, 8.232354, -1.178019>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <16.462341, -4.389028, 10.404797>
  }
  torus { // Torus032
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <10.332451, -11.042021, -1.891684>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <16.449788, 7.369432, 5.933639>
  }
  torus { // Torus031
    0.775, 0.5  rotate -x*90
    rotate <-0.0, -0.0, 0.0>
    translate  <-5.357567, 1.180701, 8.126782>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <16.437236, -3.737639, 5.386152>
  }
  torus { // Torus030
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <8.419034, -7.68486, -3.604806>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <16.424683, 5.991336, 8.356439>
  }
  torus { // Torus029
    0.8, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <3.635492, -0.163267, -6.517627>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <16.41213, 2.596308, 12.003221>
  }
  torus { // Torus028
    0.95, 0.5  rotate -x*90
    rotate <0.0, 0.0, 0.0>
    translate  <-1.339392, 3.744107, -3.391161>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <16.399577, -0.934019, 12.132229>
  }
  torus { // Torus027
    1.2, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <16.387024, 0.000521, 10.096453>
  }
  torus { // Torus026
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <16.374471, -0.012031, 10.496059>
  }
  cylinder { // Cylndr002
    <0,0,1>, <0,0,0>, 1 
    rotate <-0.0, 0.0, 0.0>
    translate  <-3.078105, 3.078105, -2.976578>
    material {
      Marmor
    }
    scale <1.15, 1.15, 1.0>
    rotate <0.0, -0.0, -45.0>
    translate  <16.419745, -4.97282, 8.476578>
  }
  torus { // Torus025
    2.0, 0.5  rotate -x*90
    rotate <0.0, 0.0, -0.0>
    translate  <8.419034, -8.419034, -21.918438>
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <16.419745, 5.986398, 16.402899>
  }
  object { RndDisc002 }
  torus { // Torus024
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, -45.0>
    translate  <16.419745, 0.033243, 10.5>
  }
  torus { // Torus023
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, 0.0, -135.0>
    translate  <16.419745, 0.033243, 10.5>
  }
  torus { // Torus022
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, 45.0>
    translate  <16.419745, 0.033243, 10.5>
  }
  torus { // Torus021
    1.036, 0.272  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <16.419745, 0.033243, 12.003809>
  }
  cone { // Cone037
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-17.220751, -8.610376, 0.180398>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -45.0>
    translate  <16.419745, -6.055212, 13.807414>
  }
  cone { // Cone036
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, 0.0>
    translate  <-16.676665, -3.888228, 2.615781>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -65.0>
    translate  <16.419745, -4.566923, 17.460486>
  }
  cone { // Cone035
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <10.782732, 0.471683, -3.698173>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -85.0>
    translate  <16.419745, 2.739222, 7.989557>
  }
  cone { // Cone034
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <8.886838, -1.19061, 1.803987>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -105.0>
    translate  <16.419745, 2.333325, 16.242795>
  }
  cone { // Cone033
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-11.969689, 4.190633, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -125.0>
    translate  <16.419745, -3.61983, 12.319125>
  }
  cone { // Cone032
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-11.795855, 8.423115, 0.270598>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, -145.0>
    translate  <16.419745, -5.108119, 13.942713>
  }
  cone { // Cone031
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <8.824523, -16.466789, 0.631395>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -165.0>
    translate  <16.419745, 8.557079, 14.483909>
  }
  cone { // Cone030
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-2.169747, -12.400141, -1.894186>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, 175.0>
    translate  <16.419745, 6.256996, 10.695537>
  }
  cone { // Cone029
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-6.40414, -6.866862, -1.172591>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, 155.0>
    translate  <16.419745, 3.821614, 11.777929>
  }
  cone { // Cone028
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <-13.011234, 6.505617, -2.345183>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 135.0>
    translate  <16.419745, 4.633408, 14.021179>
  }
  cone { // Cone027
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <19.129116, -4.460026, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 115.0>
    translate  <16.419745, -5.243418, 11.721096>
  }
  cone { // Cone026
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <11.861005, -0.518852, 3.247176>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 95.000008>
    translate  <16.419745, -2.943335, 5.632641>
  }
  cone { // Cone025
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <9.409594, 1.260646, -1.082392>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 75.0>
    translate  <16.419745, -2.402139, 12.126993>
  }
  cone { // Cone024
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-8.866436, -3.104172, 1.713787>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 55.000004>
    translate  <16.419745, 2.739222, 7.932724>
  }
  cone { // Cone023
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-5.277093, -3.768235, -1.984385>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 34.999996>
    translate  <16.419745, 2.333325, 13.479983>
  }
  cone { // Cone022
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <3.501796, 6.53444, -0.180399>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 15.0>
    translate  <16.419745, -3.349232, 10.774003>
  }
  cone { // Cone021
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, -0.0, -0.0>
    translate  <0.896198, -5.121798, -0.090199>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, -5.0>
    translate  <16.419745, 2.603923, 10.638704>
  }
  cone { // Cone020
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-3.888228, 4.169166, -0.0>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, -25.0>
    translate  <16.419745, -2.26684, 10.503405>
  }
  torus { // Torus020
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <16.419745, 0.033243, 13.587774>
  }
  torus { // Torus057
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <21.919745, 0.033243, 6.564541>
  }
  torus { // Torus056
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <21.919745, 0.033243, 10.342139>
  }
  torus { // Torus055
    1.5, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <4.5922, 1.207734, -10.456012>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <22.0, 3.360673, 11.235465>
  }
  torus { // Torus054
    1.2, 0.5  rotate -x*90
    rotate <-0.0, -0.0, -0.0>
    translate  <-4.018175, 8.037521, -5.150206>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <21.987447, -2.740335, 11.229174>
  }
  torus { // Torus053
    0.95, 0.5  rotate -x*90
    rotate <-0.0, 0.0, -0.0>
    translate  <-4.783542, 0.55112, 8.047058>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <21.974894, -3.294084, 4.052036>
  }
  torus { // Torus052
    0.8, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <-6.314275, 8.232354, -1.178019>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <21.962341, -4.389028, 10.404797>
  }
  torus { // Torus051
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <10.332451, -11.042021, -1.891684>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <21.949788, 7.369432, 5.933639>
  }
  torus { // Torus050
    0.775, 0.5  rotate -x*90
    rotate <-0.0, -0.0, 0.0>
    translate  <-5.357567, 1.180701, 8.126782>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <21.937235, -3.737639, 5.386152>
  }
  torus { // Torus049
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <8.419034, -7.68486, -3.604806>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <21.924683, 5.991336, 8.356439>
  }
  torus { // Torus048
    0.8, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <3.635492, -0.163267, -6.517627>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <21.91213, 2.596308, 12.003221>
  }
  torus { // Torus047
    0.95, 0.5  rotate -x*90
    rotate <0.0, 0.0, 0.0>
    translate  <-1.339392, 3.744107, -3.391161>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <21.899577, -0.934019, 12.132229>
  }
  torus { // Torus046
    1.2, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <21.887024, 0.000521, 10.096453>
  }
  torus { // Torus045
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <21.874471, -0.012031, 10.496059>
  }
  cylinder { // Cylndr003
    <0,0,1>, <0,0,0>, 1 
    rotate <-0.0, 0.0, 0.0>
    translate  <-3.078105, 3.078105, -2.976578>
    material {
      Marmor
    }
    scale <1.15, 1.15, 1.0>
    rotate <0.0, -0.0, -45.0>
    translate  <21.919745, -4.97282, 8.476578>
  }
  torus { // Torus044
    2.0, 0.5  rotate -x*90
    rotate <0.0, 0.0, -0.0>
    translate  <8.419034, -8.419034, -21.918438>
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <21.919745, 5.986398, 16.402899>
  }
  object { RndDisc003 }
  torus { // Torus043
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, -45.0>
    translate  <21.919745, 0.033243, 10.5>
  }
  torus { // Torus042
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, 0.0, -135.0>
    translate  <21.919745, 0.033243, 10.5>
  }
  torus { // Torus041
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, 45.0>
    translate  <21.919745, 0.033243, 10.5>
  }
  torus { // Torus040
    1.036, 0.272  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <21.919745, 0.033243, 12.003809>
  }
  cone { // Cone055
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-17.220751, -8.610376, 0.180398>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -45.0>
    translate  <21.919745, -6.055212, 13.807414>
  }
  cone { // Cone054
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, 0.0>
    translate  <-16.676665, -3.888228, 2.615781>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -65.0>
    translate  <21.919745, -4.566923, 17.460486>
  }
  cone { // Cone053
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <10.782732, 0.471683, -3.698173>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -85.0>
    translate  <21.919745, 2.739222, 7.989557>
  }
  cone { // Cone052
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <8.886838, -1.19061, 1.803987>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -105.0>
    translate  <21.919745, 2.333325, 16.242795>
  }
  cone { // Cone051
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-11.969689, 4.190633, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -125.0>
    translate  <21.919745, -3.61983, 12.319125>
  }
  cone { // Cone050
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-11.795855, 8.423115, 0.270598>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, -145.0>
    translate  <21.919745, -5.108119, 13.942713>
  }
  cone { // Cone049
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <8.824523, -16.466789, 0.631395>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -165.0>
    translate  <21.919745, 8.557079, 14.483909>
  }
  cone { // Cone048
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-2.169747, -12.400141, -1.894186>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, 175.0>
    translate  <21.919745, 6.256996, 10.695537>
  }
  cone { // Cone047
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-6.40414, -6.866862, -1.172591>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, 155.0>
    translate  <21.919745, 3.821614, 11.777929>
  }
  cone { // Cone046
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <-13.011234, 6.505617, -2.345183>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 135.0>
    translate  <21.919745, 4.633408, 14.021179>
  }
  cone { // Cone045
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <19.129116, -4.460026, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 115.0>
    translate  <21.919745, -5.243418, 11.721096>
  }
  cone { // Cone044
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <11.861005, -0.518852, 3.247176>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 95.000008>
    translate  <21.919745, -2.943335, 5.632641>
  }
  cone { // Cone043
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <9.409594, 1.260646, -1.082392>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 75.0>
    translate  <21.919745, -2.402139, 12.126993>
  }
  cone { // Cone042
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-8.866436, -3.104172, 1.713787>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 55.000004>
    translate  <21.919745, 2.739222, 7.932724>
  }
  cone { // Cone041
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-5.277093, -3.768235, -1.984385>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 34.999996>
    translate  <21.919745, 2.333325, 13.479983>
  }
  cone { // Cone040
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <3.501796, 6.53444, -0.180399>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 15.0>
    translate  <21.919745, -3.349232, 10.774003>
  }
  cone { // Cone039
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, -0.0, -0.0>
    translate  <0.896198, -5.121798, -0.090199>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, -5.0>
    translate  <21.919745, 2.603923, 10.638704>
  }
  cone { // Cone038
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-3.888228, 4.169166, -0.0>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, -25.0>
    translate  <21.919745, -2.26684, 10.503405>
  }
  torus { // Torus039
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <21.919745, 0.033243, 13.587774>
  }
  torus { // Torus076
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <27.419745, 0.033243, 6.564541>
  }
  torus { // Torus075
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <27.419745, 0.033243, 10.342139>
  }
  torus { // Torus074
    1.5, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <4.5922, 1.207734, -10.456012>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <27.5, 3.360673, 11.235465>
  }
  torus { // Torus073
    1.2, 0.5  rotate -x*90
    rotate <-0.0, -0.0, -0.0>
    translate  <-4.018175, 8.037521, -5.150206>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <27.487447, -2.740335, 11.229174>
  }
  torus { // Torus072
    0.95, 0.5  rotate -x*90
    rotate <-0.0, 0.0, -0.0>
    translate  <-4.783542, 0.55112, 8.047058>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <27.474894, -3.294084, 4.052036>
  }
  torus { // Torus071
    0.8, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <-6.314275, 8.232354, -1.178019>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <27.462341, -4.389028, 10.404797>
  }
  torus { // Torus070
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <10.332451, -11.042021, -1.891684>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <27.449788, 7.369432, 5.933639>
  }
  torus { // Torus069
    0.775, 0.5  rotate -x*90
    rotate <-0.0, -0.0, 0.0>
    translate  <-5.357567, 1.180701, 8.126782>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <27.437235, -3.737639, 5.386152>
  }
  torus { // Torus068
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <8.419034, -7.68486, -3.604806>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <27.424683, 5.991336, 8.356439>
  }
  torus { // Torus067
    0.8, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <3.635492, -0.163267, -6.517627>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <27.41213, 2.596308, 12.003221>
  }
  torus { // Torus066
    0.95, 0.5  rotate -x*90
    rotate <0.0, 0.0, 0.0>
    translate  <-1.339392, 3.744107, -3.391161>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <27.399577, -0.934019, 12.132229>
  }
  torus { // Torus065
    1.2, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <27.387024, 0.000521, 10.096453>
  }
  torus { // Torus064
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <27.374471, -0.012031, 10.496059>
  }
  cylinder { // Cylndr004
    <0,0,1>, <0,0,0>, 1 
    rotate <-0.0, 0.0, 0.0>
    translate  <-3.078105, 3.078105, -2.976578>
    material {
      Marmor
    }
    scale <1.15, 1.15, 1.0>
    rotate <0.0, -0.0, -45.0>
    translate  <27.419745, -4.97282, 8.476578>
  }
  torus { // Torus063
    2.0, 0.5  rotate -x*90
    rotate <0.0, 0.0, -0.0>
    translate  <8.419034, -8.419034, -21.918438>
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <27.419745, 5.986398, 16.402899>
  }
  object { RndDisc004 }
  torus { // Torus062
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, -45.0>
    translate  <27.419745, 0.033243, 10.5>
  }
  torus { // Torus061
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, 0.0, -135.0>
    translate  <27.419745, 0.033243, 10.5>
  }
  torus { // Torus060
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, 45.0>
    translate  <27.419745, 0.033243, 10.5>
  }
  torus { // Torus059
    1.036, 0.272  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <27.419745, 0.033243, 12.003809>
  }
  cone { // Cone073
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-17.220751, -8.610376, 0.180398>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -45.0>
    translate  <27.419745, -6.055212, 13.807414>
  }
  cone { // Cone072
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, 0.0>
    translate  <-16.676665, -3.888228, 2.615781>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -65.0>
    translate  <27.419745, -4.566923, 17.460486>
  }
  cone { // Cone071
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <10.782732, 0.471683, -3.698173>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -85.0>
    translate  <27.419745, 2.739222, 7.989557>
  }
  cone { // Cone070
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <8.886838, -1.19061, 1.803987>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -105.0>
    translate  <27.419745, 2.333325, 16.242795>
  }
  cone { // Cone069
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-11.969689, 4.190633, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -125.0>
    translate  <27.419745, -3.61983, 12.319125>
  }
  cone { // Cone068
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-11.795855, 8.423115, 0.270598>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, -145.0>
    translate  <27.419745, -5.108119, 13.942713>
  }
  cone { // Cone067
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <8.824523, -16.466789, 0.631395>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -165.0>
    translate  <27.419745, 8.557079, 14.483909>
  }
  cone { // Cone066
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-2.169747, -12.400141, -1.894186>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, 175.0>
    translate  <27.419745, 6.256996, 10.695537>
  }
  cone { // Cone065
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-6.40414, -6.866862, -1.172591>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, 155.0>
    translate  <27.419745, 3.821614, 11.777929>
  }
  cone { // Cone064
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <-13.011234, 6.505617, -2.345183>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 135.0>
    translate  <27.419745, 4.633408, 14.021179>
  }
  cone { // Cone063
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <19.129116, -4.460026, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 115.0>
    translate  <27.419745, -5.243418, 11.721096>
  }
  cone { // Cone062
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <11.861005, -0.518852, 3.247176>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 95.000008>
    translate  <27.419745, -2.943335, 5.632641>
  }
  cone { // Cone061
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <9.409594, 1.260646, -1.082392>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 75.0>
    translate  <27.419745, -2.402139, 12.126993>
  }
  cone { // Cone060
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-8.866436, -3.104172, 1.713787>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 55.000004>
    translate  <27.419745, 2.739222, 7.932724>
  }
  cone { // Cone059
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-5.277093, -3.768235, -1.984385>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 34.999996>
    translate  <27.419745, 2.333325, 13.479983>
  }
  cone { // Cone058
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <3.501796, 6.53444, -0.180399>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 15.0>
    translate  <27.419745, -3.349232, 10.774003>
  }
  cone { // Cone057
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, -0.0, -0.0>
    translate  <0.896198, -5.121798, -0.090199>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, -5.0>
    translate  <27.419745, 2.603923, 10.638704>
  }
  cone { // Cone056
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-3.888228, 4.169166, -0.0>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, -25.0>
    translate  <27.419745, -2.26684, 10.503405>
  }
  torus { // Torus058
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <27.419745, 0.033243, 13.587774>
  }
  torus { // Torus095
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <32.919745, 0.033243, 6.564541>
  }
  torus { // Torus094
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <32.919745, 0.033243, 10.342139>
  }
  torus { // Torus093
    1.5, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <4.5922, 1.207734, -10.456012>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <33.0, 3.360673, 11.235465>
  }
  torus { // Torus092
    1.2, 0.5  rotate -x*90
    rotate <-0.0, -0.0, -0.0>
    translate  <-4.018175, 8.037521, -5.150206>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <32.987447, -2.740335, 11.229174>
  }
  torus { // Torus091
    0.95, 0.5  rotate -x*90
    rotate <-0.0, 0.0, -0.0>
    translate  <-4.783542, 0.55112, 8.047058>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <32.974894, -3.294084, 4.052036>
  }
  torus { // Torus090
    0.8, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <-6.314275, 8.232354, -1.178019>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <32.962341, -4.389028, 10.404797>
  }
  torus { // Torus089
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <10.332451, -11.042021, -1.891684>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <32.949788, 7.369432, 5.933639>
  }
  torus { // Torus088
    0.775, 0.5  rotate -x*90
    rotate <-0.0, -0.0, 0.0>
    translate  <-5.357567, 1.180701, 8.126782>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <32.937235, -3.737639, 5.386152>
  }
  torus { // Torus087
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <8.419034, -7.68486, -3.604806>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <32.924682, 5.991336, 8.356439>
  }
  torus { // Torus086
    0.8, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <3.635492, -0.163267, -6.517627>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <32.91213, 2.596308, 12.003221>
  }
  torus { // Torus085
    0.95, 0.5  rotate -x*90
    rotate <0.0, 0.0, 0.0>
    translate  <-1.339392, 3.744107, -3.391161>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <32.899577, -0.934019, 12.132229>
  }
  torus { // Torus084
    1.2, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <32.887024, 0.000521, 10.096453>
  }
  torus { // Torus083
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <32.874471, -0.012031, 10.496059>
  }
  cylinder { // Cylndr005
    <0,0,1>, <0,0,0>, 1 
    rotate <-0.0, 0.0, 0.0>
    translate  <-3.078105, 3.078105, -2.976578>
    material {
      Marmor
    }
    scale <1.15, 1.15, 1.0>
    rotate <0.0, -0.0, -45.0>
    translate  <32.919745, -4.97282, 8.476578>
  }
  torus { // Torus082
    2.0, 0.5  rotate -x*90
    rotate <0.0, 0.0, -0.0>
    translate  <8.419034, -8.419034, -21.918438>
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <32.919745, 5.986398, 16.402899>
  }
  object { RndDisc005 }
  torus { // Torus081
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, -45.0>
    translate  <32.919745, 0.033243, 10.5>
  }
  torus { // Torus080
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, 0.0, -135.0>
    translate  <32.919745, 0.033243, 10.5>
  }
  torus { // Torus079
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, 45.0>
    translate  <32.919745, 0.033243, 10.5>
  }
  torus { // Torus078
    1.036, 0.272  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <32.919745, 0.033243, 12.003809>
  }
  cone { // Cone091
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-17.220751, -8.610376, 0.180398>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -45.0>
    translate  <32.919745, -6.055212, 13.807414>
  }
  cone { // Cone090
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, 0.0>
    translate  <-16.676665, -3.888228, 2.615781>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -65.0>
    translate  <32.919745, -4.566923, 17.460486>
  }
  cone { // Cone089
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <10.782732, 0.471683, -3.698173>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -85.0>
    translate  <32.919745, 2.739222, 7.989557>
  }
  cone { // Cone088
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <8.886838, -1.19061, 1.803987>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -105.0>
    translate  <32.919745, 2.333325, 16.242795>
  }
  cone { // Cone087
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-11.969689, 4.190633, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -125.0>
    translate  <32.919745, -3.61983, 12.319125>
  }
  cone { // Cone086
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-11.795855, 8.423115, 0.270598>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, -145.0>
    translate  <32.919745, -5.108119, 13.942713>
  }
  cone { // Cone085
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <8.824523, -16.466789, 0.631395>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -165.0>
    translate  <32.919745, 8.557079, 14.483909>
  }
  cone { // Cone084
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-2.169747, -12.400141, -1.894186>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, 175.0>
    translate  <32.919745, 6.256996, 10.695537>
  }
  cone { // Cone083
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-6.40414, -6.866862, -1.172591>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, 155.0>
    translate  <32.919745, 3.821614, 11.777929>
  }
  cone { // Cone082
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <-13.011234, 6.505617, -2.345183>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 135.0>
    translate  <32.919745, 4.633408, 14.021179>
  }
  cone { // Cone081
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <19.129116, -4.460026, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 115.0>
    translate  <32.919745, -5.243418, 11.721096>
  }
  cone { // Cone080
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <11.861005, -0.518852, 3.247176>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 95.000008>
    translate  <32.919745, -2.943335, 5.632641>
  }
  cone { // Cone079
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <9.409594, 1.260646, -1.082392>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 75.0>
    translate  <32.919745, -2.402139, 12.126993>
  }
  cone { // Cone078
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-8.866436, -3.104172, 1.713787>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 55.000004>
    translate  <32.919745, 2.739222, 7.932724>
  }
  cone { // Cone077
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-5.277093, -3.768235, -1.984385>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 34.999996>
    translate  <32.919745, 2.333325, 13.479983>
  }
  cone { // Cone076
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <3.501796, 6.53444, -0.180399>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 15.0>
    translate  <32.919745, -3.349232, 10.774003>
  }
  cone { // Cone075
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, -0.0, -0.0>
    translate  <0.896198, -5.121798, -0.090199>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, -5.0>
    translate  <32.919745, 2.603923, 10.638704>
  }
  cone { // Cone074
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-3.888228, 4.169166, -0.0>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, -25.0>
    translate  <32.919745, -2.26684, 10.503405>
  }
  torus { // Torus077
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <32.919745, 0.033243, 13.587774>
  }
  torus { // Torus114
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <38.419745, 0.033243, 6.564541>
  }
  torus { // Torus113
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <38.419745, 0.033243, 10.342139>
  }
  torus { // Torus112
    1.5, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <4.5922, 1.207734, -10.456012>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <38.499999, 3.360673, 11.235465>
  }
  torus { // Torus111
    1.2, 0.5  rotate -x*90
    rotate <-0.0, -0.0, -0.0>
    translate  <-4.018175, 8.037521, -5.150206>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <38.487447, -2.740335, 11.229174>
  }
  torus { // Torus110
    0.95, 0.5  rotate -x*90
    rotate <-0.0, 0.0, -0.0>
    translate  <-4.783542, 0.55112, 8.047058>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <38.474894, -3.294084, 4.052036>
  }
  torus { // Torus109
    0.8, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <-6.314275, 8.232354, -1.178019>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <38.462341, -4.389028, 10.404797>
  }
  torus { // Torus108
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <10.332451, -11.042021, -1.891684>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <38.449788, 7.369432, 5.933639>
  }
  torus { // Torus107
    0.775, 0.5  rotate -x*90
    rotate <-0.0, -0.0, 0.0>
    translate  <-5.357567, 1.180701, 8.126782>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <38.437235, -3.737639, 5.386152>
  }
  torus { // Torus106
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <8.419034, -7.68486, -3.604806>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <38.424682, 5.991336, 8.356439>
  }
  torus { // Torus105
    0.8, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <3.635492, -0.163267, -6.517627>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <38.41213, 2.596308, 12.003221>
  }
  torus { // Torus104
    0.95, 0.5  rotate -x*90
    rotate <0.0, 0.0, 0.0>
    translate  <-1.339392, 3.744107, -3.391161>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <38.399577, -0.934019, 12.132229>
  }
  torus { // Torus103
    1.2, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <38.387024, 0.000521, 10.096453>
  }
  torus { // Torus102
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <38.374471, -0.012031, 10.496059>
  }
  cylinder { // Cylndr006
    <0,0,1>, <0,0,0>, 1 
    rotate <-0.0, 0.0, 0.0>
    translate  <-3.078105, 3.078105, -2.976578>
    material {
      Marmor
    }
    scale <1.15, 1.15, 1.0>
    rotate <0.0, -0.0, -45.0>
    translate  <38.419745, -4.97282, 8.476578>
  }
  torus { // Torus101
    2.0, 0.5  rotate -x*90
    rotate <0.0, 0.0, -0.0>
    translate  <8.419034, -8.419034, -21.918438>
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <38.419745, 5.986398, 16.402899>
  }
  object { RndDisc006 }
  torus { // Torus100
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, -45.0>
    translate  <38.419745, 0.033243, 10.5>
  }
  torus { // Torus099
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, 0.0, -135.0>
    translate  <38.419745, 0.033243, 10.5>
  }
  torus { // Torus098
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, 45.0>
    translate  <38.419745, 0.033243, 10.5>
  }
  torus { // Torus097
    1.036, 0.272  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <38.419745, 0.033243, 12.003809>
  }
  cone { // Cone109
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-17.220751, -8.610376, 0.180398>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -45.0>
    translate  <38.419745, -6.055212, 13.807414>
  }
  cone { // Cone108
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, 0.0>
    translate  <-16.676665, -3.888228, 2.615781>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -65.0>
    translate  <38.419745, -4.566923, 17.460486>
  }
  cone { // Cone107
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <10.782732, 0.471683, -3.698173>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -85.0>
    translate  <38.419745, 2.739222, 7.989557>
  }
  cone { // Cone106
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <8.886838, -1.19061, 1.803987>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -105.0>
    translate  <38.419745, 2.333325, 16.242795>
  }
  cone { // Cone105
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-11.969689, 4.190633, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -125.0>
    translate  <38.419745, -3.61983, 12.319125>
  }
  cone { // Cone104
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-11.795855, 8.423115, 0.270598>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, -145.0>
    translate  <38.419745, -5.108119, 13.942713>
  }
  cone { // Cone103
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <8.824523, -16.466789, 0.631395>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -165.0>
    translate  <38.419745, 8.557079, 14.483909>
  }
  cone { // Cone102
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-2.169747, -12.400141, -1.894186>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, 175.0>
    translate  <38.419745, 6.256996, 10.695537>
  }
  cone { // Cone101
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-6.40414, -6.866862, -1.172591>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, 155.0>
    translate  <38.419745, 3.821614, 11.777929>
  }
  cone { // Cone100
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <-13.011234, 6.505617, -2.345183>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 135.0>
    translate  <38.419745, 4.633408, 14.021179>
  }
  cone { // Cone099
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <19.129116, -4.460026, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 115.0>
    translate  <38.419745, -5.243418, 11.721096>
  }
  cone { // Cone098
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <11.861005, -0.518852, 3.247176>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 95.000008>
    translate  <38.419745, -2.943335, 5.632641>
  }
  cone { // Cone097
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <9.409594, 1.260646, -1.082392>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 75.0>
    translate  <38.419745, -2.402139, 12.126993>
  }
  cone { // Cone096
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-8.866436, -3.104172, 1.713787>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 55.000004>
    translate  <38.419745, 2.739222, 7.932724>
  }
  cone { // Cone095
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-5.277093, -3.768235, -1.984385>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 34.999996>
    translate  <38.419745, 2.333325, 13.479983>
  }
  cone { // Cone094
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <3.501796, 6.53444, -0.180399>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 15.0>
    translate  <38.419745, -3.349232, 10.774003>
  }
  cone { // Cone093
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, -0.0, -0.0>
    translate  <0.896198, -5.121798, -0.090199>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, -5.0>
    translate  <38.419745, 2.603923, 10.638704>
  }
  cone { // Cone092
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-3.888228, 4.169166, -0.0>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, -25.0>
    translate  <38.419745, -2.26684, 10.503405>
  }
  torus { // Torus096
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <38.419745, 0.033243, 13.587774>
  }
  torus { // Torus133
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <5.419745, 0.033243, 6.564541>
  }
  torus { // Torus132
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <5.419745, 0.033243, 10.342139>
  }
  torus { // Torus131
    1.5, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <4.5922, 1.207734, -10.456012>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <5.5, 3.360673, 11.235465>
  }
  torus { // Torus130
    1.2, 0.5  rotate -x*90
    rotate <-0.0, -0.0, -0.0>
    translate  <-4.018175, 8.037521, -5.150206>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <5.487447, -2.740335, 11.229174>
  }
  torus { // Torus129
    0.95, 0.5  rotate -x*90
    rotate <-0.0, 0.0, -0.0>
    translate  <-4.783542, 0.55112, 8.047058>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <5.474894, -3.294084, 4.052036>
  }
  torus { // Torus128
    0.8, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <-6.314275, 8.232354, -1.178019>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <5.462341, -4.389028, 10.404797>
  }
  torus { // Torus127
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <10.332451, -11.042021, -1.891684>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <5.449789, 7.369432, 5.933639>
  }
  torus { // Torus126
    0.775, 0.5  rotate -x*90
    rotate <-0.0, -0.0, 0.0>
    translate  <-5.357567, 1.180701, 8.126782>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <5.437236, -3.737639, 5.386152>
  }
  torus { // Torus125
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <8.419034, -7.68486, -3.604806>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <5.424683, 5.991336, 8.356439>
  }
  torus { // Torus124
    0.8, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <3.635492, -0.163267, -6.517627>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <5.41213, 2.596308, 12.003221>
  }
  torus { // Torus123
    0.95, 0.5  rotate -x*90
    rotate <0.0, 0.0, 0.0>
    translate  <-1.339392, 3.744107, -3.391161>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <5.399577, -0.934019, 12.132229>
  }
  torus { // Torus122
    1.2, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <5.387024, 0.000521, 10.096453>
  }
  torus { // Torus121
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <5.374472, -0.012031, 10.496059>
  }
  cylinder { // Cylndr007
    <0,0,1>, <0,0,0>, 1 
    rotate <-0.0, 0.0, 0.0>
    translate  <-3.078105, 3.078105, -2.976578>
    material {
      Marmor
    }
    scale <1.15, 1.15, 1.0>
    rotate <0.0, -0.0, -45.0>
    translate  <5.419745, -4.97282, 8.476578>
  }
  torus { // Torus120
    2.0, 0.5  rotate -x*90
    rotate <0.0, 0.0, -0.0>
    translate  <8.419034, -8.419034, -21.918438>
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <5.419745, 5.986398, 16.402899>
  }
  object { RndDisc007 }
  torus { // Torus119
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, -45.0>
    translate  <5.419745, 0.033243, 10.5>
  }
  torus { // Torus118
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, 0.0, -135.0>
    translate  <5.419745, 0.033243, 10.5>
  }
  torus { // Torus117
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, 45.0>
    translate  <5.419745, 0.033243, 10.5>
  }
  torus { // Torus116
    1.036, 0.272  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <5.419745, 0.033243, 12.003809>
  }
  cone { // Cone127
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-17.220751, -8.610376, 0.180398>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -45.0>
    translate  <5.419745, -6.055212, 13.807414>
  }
  cone { // Cone126
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, 0.0>
    translate  <-16.676665, -3.888228, 2.615781>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -65.0>
    translate  <5.419745, -4.566923, 17.460486>
  }
  cone { // Cone125
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <10.782732, 0.471683, -3.698173>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -85.0>
    translate  <5.419745, 2.739222, 7.989557>
  }
  cone { // Cone124
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <8.886838, -1.19061, 1.803987>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -105.0>
    translate  <5.419745, 2.333325, 16.242795>
  }
  cone { // Cone123
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-11.969689, 4.190633, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -125.0>
    translate  <5.419745, -3.61983, 12.319125>
  }
  cone { // Cone122
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-11.795855, 8.423115, 0.270598>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, -145.0>
    translate  <5.419745, -5.108119, 13.942713>
  }
  cone { // Cone121
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <8.824523, -16.466789, 0.631395>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -165.0>
    translate  <5.419745, 8.557079, 14.483909>
  }
  cone { // Cone120
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-2.169747, -12.400141, -1.894186>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, 175.0>
    translate  <5.419745, 6.256996, 10.695537>
  }
  cone { // Cone119
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-6.40414, -6.866862, -1.172591>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, 155.0>
    translate  <5.419745, 3.821614, 11.777929>
  }
  cone { // Cone118
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <-13.011234, 6.505617, -2.345183>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 135.0>
    translate  <5.419745, 4.633408, 14.021179>
  }
  cone { // Cone117
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <19.129116, -4.460026, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 115.0>
    translate  <5.419745, -5.243418, 11.721096>
  }
  cone { // Cone116
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <11.861005, -0.518852, 3.247176>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 95.000008>
    translate  <5.419745, -2.943335, 5.632641>
  }
  cone { // Cone115
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <9.409594, 1.260646, -1.082392>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 75.0>
    translate  <5.419745, -2.402139, 12.126993>
  }
  cone { // Cone114
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-8.866436, -3.104172, 1.713787>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 55.000004>
    translate  <5.419745, 2.739222, 7.932724>
  }
  cone { // Cone113
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-5.277093, -3.768235, -1.984385>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 34.999996>
    translate  <5.419745, 2.333325, 13.479983>
  }
  cone { // Cone112
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <3.501796, 6.53444, -0.180399>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 15.0>
    translate  <5.419745, -3.349232, 10.774003>
  }
  cone { // Cone111
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, -0.0, -0.0>
    translate  <0.896198, -5.121798, -0.090199>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, -5.0>
    translate  <5.419745, 2.603923, 10.638704>
  }
  cone { // Cone110
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-3.888228, 4.169166, -0.0>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, -25.0>
    translate  <5.419745, -2.26684, 10.503405>
  }
  torus { // Torus115
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <5.419745, 0.033243, 13.587774>
  }
  torus { // Torus152
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <-0.080255, 0.033243, 6.564541>
  }
  torus { // Torus151
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <-0.080255, 0.033243, 10.342139>
  }
  torus { // Torus150
    1.5, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <4.5922, 1.207734, -10.456012>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <-0.0, 3.360673, 11.235465>
  }
  torus { // Torus149
    1.2, 0.5  rotate -x*90
    rotate <-0.0, -0.0, -0.0>
    translate  <-4.018175, 8.037521, -5.150206>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <-0.012553, -2.740335, 11.229174>
  }
  torus { // Torus148
    0.95, 0.5  rotate -x*90
    rotate <-0.0, 0.0, -0.0>
    translate  <-4.783542, 0.55112, 8.047058>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <-0.025106, -3.294084, 4.052036>
  }
  torus { // Torus147
    0.8, 0.5  rotate -x*90
    rotate <0.0, -0.0, -0.0>
    translate  <-6.314275, 8.232354, -1.178019>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <-0.037659, -4.389028, 10.404797>
  }
  torus { // Torus146
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <10.332451, -11.042021, -1.891684>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <-0.050211, 7.369432, 5.933639>
  }
  torus { // Torus145
    0.775, 0.5  rotate -x*90
    rotate <-0.0, -0.0, 0.0>
    translate  <-5.357567, 1.180701, 8.126782>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <-0.062764, -3.737639, 5.386152>
  }
  torus { // Torus144
    0.775, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <8.419034, -7.68486, -3.604806>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <-0.075317, 5.991336, 8.356439>
  }
  torus { // Torus143
    0.8, 0.5  rotate -x*90
    rotate <-0.0, 0.0, 0.0>
    translate  <3.635492, -0.163267, -6.517627>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <-0.08787, 2.596308, 12.003221>
  }
  torus { // Torus142
    0.95, 0.5  rotate -x*90
    rotate <0.0, 0.0, 0.0>
    translate  <-1.339392, 3.744107, -3.391161>
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <-0.100423, -0.934019, 12.132229>
  }
  torus { // Torus141
    1.2, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <-0.112976, 0.000521, 10.096453>
  }
  torus { // Torus140
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <-32.456322, -0.0, -45.0>
    translate  <-0.125528, -0.012031, 10.496059>
  }
  cylinder { // Cylndr008
    <0,0,1>, <0,0,0>, 1 
    rotate <-0.0, 0.0, 0.0>
    translate  <-3.078105, 3.078105, -2.976578>
    material {
      Marmor
    }
    scale <1.15, 1.15, 1.0>
    rotate <0.0, -0.0, -45.0>
    translate  <-0.080255, -4.97282, 8.476578>
  }
  torus { // Torus139
    2.0, 0.5  rotate -x*90
    rotate <0.0, 0.0, -0.0>
    translate  <8.419034, -8.419034, -21.918438>
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <-0.080255, 5.986398, 16.402899>
  }
  object { RndDisc008 }
  torus { // Torus138
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, -45.0>
    translate  <-0.080255, 0.033243, 10.5>
  }
  torus { // Torus137
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, 0.0, -135.0>
    translate  <-0.080255, 0.033243, 10.5>
  }
  torus { // Torus136
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <35.0, -0.0, 45.0>
    translate  <-0.080255, 0.033243, 10.5>
  }
  torus { // Torus135
    1.036, 0.272  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <-0.080255, 0.033243, 12.003809>
  }
  cone { // Cone145
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-17.220751, -8.610376, 0.180398>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -45.0>
    translate  <-0.080255, -6.055212, 13.807414>
  }
  cone { // Cone144
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, 0.0>
    translate  <-16.676665, -3.888228, 2.615781>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -65.0>
    translate  <-0.080255, -4.566923, 17.460486>
  }
  cone { // Cone143
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <10.782732, 0.471683, -3.698173>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -85.0>
    translate  <-0.080255, 2.739222, 7.989557>
  }
  cone { // Cone142
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <8.886838, -1.19061, 1.803987>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -105.0>
    translate  <-0.080255, 2.333325, 16.242795>
  }
  cone { // Cone141
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-11.969689, 4.190633, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-180.0, 0.0, -125.0>
    translate  <-0.080255, -3.61983, 12.319125>
  }
  cone { // Cone140
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-11.795855, 8.423115, 0.270598>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, -145.0>
    translate  <-0.080255, -5.108119, 13.942713>
  }
  cone { // Cone139
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <8.824523, -16.466789, 0.631395>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, -165.0>
    translate  <-0.080255, 8.557079, 14.483909>
  }
  cone { // Cone138
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <-2.169747, -12.400141, -1.894186>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, -0.0, 175.0>
    translate  <-0.080255, 6.256996, 10.695537>
  }
  cone { // Cone137
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-6.40414, -6.866862, -1.172591>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <180.0, 0.0, 155.0>
    translate  <-0.080255, 3.821614, 11.777929>
  }
  cone { // Cone136
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, -0.0>
    translate  <-13.011234, 6.505617, -2.345183>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 135.0>
    translate  <-0.080255, 4.633408, 14.021179>
  }
  cone { // Cone135
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <19.129116, -4.460026, -0.811794>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 115.0>
    translate  <-0.080255, -5.243418, 11.721096>
  }
  cone { // Cone134
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, -0.0>
    translate  <11.861005, -0.518852, 3.247176>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 95.000008>
    translate  <-0.080255, -2.943335, 5.632641>
  }
  cone { // Cone133
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <9.409594, 1.260646, -1.082392>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, 0.0, 75.0>
    translate  <-0.080255, -2.402139, 12.126993>
  }
  cone { // Cone132
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-8.866436, -3.104172, 1.713787>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 55.000004>
    translate  <-0.080255, 2.739222, 7.932724>
  }
  cone { // Cone131
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, 0.0, -0.0>
    translate  <-5.277093, -3.768235, -1.984385>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, 34.999996>
    translate  <-0.080255, 2.333325, 13.479983>
  }
  cone { // Cone130
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, 0.0, 0.0>
    translate  <3.501796, 6.53444, -0.180399>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, 15.0>
    translate  <-0.080255, -3.349232, 10.774003>
  }
  cone { // Cone129
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <-0.0, -0.0, -0.0>
    translate  <0.896198, -5.121798, -0.090199>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <-0.0, -0.0, -5.0>
    translate  <-0.080255, 2.603923, 10.638704>
  }
  cone { // Cone128
    <0,0,0>, 2.053, <0,0,1>, 1.0
    rotate <0.0, -0.0, 0.0>
    translate  <-3.888228, 4.169166, -0.0>
    material {
      Marmor
    }
    scale <0.25, 0.5, 1.5>
    rotate <0.0, -0.0, -25.0>
    translate  <-0.080255, -2.26684, 10.503405>
  }
  torus { // Torus134
    2.0, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale 0.5
    rotate <0.0, -0.0, -45.0>
    translate  <-0.080255, 0.033243, 13.587774>
  }
  object { RndCube001 }
  object { RndCube002 }
  object { RndDisc009 }
  torus { // Torus153
    1.5, 0.5  rotate -x*90
    material {
      Marmor
    }
    scale <1.65, 1.65, 1.0>
    rotate -0.0*y
    translate  <-5.049719, 0.0, 15.237998>
  }
  object { RndDisc013 }
  object { RndCube003 }
  cylinder { // Cylndr009
    <0,0,1>, <0,0,0>, 1 
    scale <0.664409, 0.668826, 7.349242>
    rotate 0.0*y
    translate  <5.301167, 0.0, -2.045161>
    material {
      Marmor
    }
    scale <3.762741, 3.737895, 4.082054>
    rotate -0.0*y
    translate  <-25.0, 0.0, 12.5>
  }
  object { RndDisc012 }
  object { RndDisc011 }
  object { RndDisc010 }
  object { RotSweep001 }
  material {
    Marmor
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <31.870777, -66.519895, -1.3>
}
#declare SeulenGelaendervorn1 = object {
  object { // SeulenGelaendervorn1 -> SeulenGelaendervorn
    SeulenGelaendervorn
    rotate -45.0*z
    translate  <19.683292, 34.517304, 0.0>
  }
}
#declare SeulenGelaendervorn2 = object {
  object { // SeulenGelaendervorn2 -> SeulenGelaendervorn1
    SeulenGelaendervorn1
    rotate -45.0*z
    translate  <19.488582, 34.116117, 0.0>
  }
}
#declare SeulenGelaendervorn3 = object {
  object { // SeulenGelaendervorn3 -> SeulenGelaendervorn2
    SeulenGelaendervorn2
    rotate 45.0*z
    translate  <-26.195692, 48.359395, 0.0>
  }
}
















//
// ********  OBJECTS  *******
//

object {   // HgtFld013
  height_field {
    tga "MayBergg44.tga"
    water_level 0.05
    smooth
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MyStone
  }
  scale <1882.461182, 3168.876465, 372.18042>
  rotate -92.434082*z
  translate  <-11001.244345, 39656.105227, -1093.743431>
}


object {   // HgtFld012
  height_field {
    tga "MayBergg44.tga"
    water_level 0.1
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MyStone
  }
  scale <4013.563721, 2050.716553, 800.799988>
  rotate -10.0*z
  translate  <10907.013648, 24027.995197, -860.514917>
}


object {   // HgtFld011
  height_field {
    tga "MayBergg44.tga"
    water_level 0.05
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MyStone
  }
  scale <1882.461182, 3168.876465, 372.18042>
  rotate -92.434082*z
  translate  <-4570.336258, 15067.339012, -1093.743431>
}


object {   // HgtFld010
  height_field {
    tga "MayBergg44.tga"
    water_level 0.05
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MyStone
  }
  scale <2103.699219, 1479.728027, 443.918396>
  rotate -112.763077*z
  translate  <-16045.699781, 34937.215254, -1020.294897>
}


box { // Cube369
  <-1, -1, -1>, <1, 1, 1>
  scale <0.328627, 0.473529, 1.0>
  rotate <-0.0, 0.0, -0.0>
  translate  <0.248539, 0.469383, -0.0>
  material {
    FederHollow
  }
  scale <-12.333387, -37.076458, -0.123588>
  rotate <60.273041, 1.037745, -25.0>
  translate  <70.004163, 242.660637, 108.915151>
}


box { // Cube368
  <-1, -1, -1>, <1, 1, 1>
  scale <0.328627, 0.473529, 1.0>
  rotate <-0.0, 0.0, -0.0>
  translate  <0.248539, 0.469383, -0.0>
  material {
    FederHollow
  }
  scale <-12.333387, -37.076458, -0.123588>
  rotate <60.273041, 1.037745, -25.0>
  translate  <63.803887, 247.803753, 114.895666>
}


box { // Cube367
  <-1, -1, -1>, <1, 1, 1>
  scale <0.328627, 0.473529, 1.0>
  rotate <-0.0, 0.0, -0.0>
  translate  <0.248539, 0.469383, -0.0>
  material {
    FederHollow
  }
  scale <-12.333387, -37.076458, -0.123588>
  rotate <60.273041, 1.037745, -55.0>
  translate  <62.008162, 248.757642, 115.359428>
}


box { // Cube276
  <-1, -1, -1>, <1, 1, 1>
  scale <0.328627, 0.473529, 1.0>
  rotate <-0.0, 0.0, -0.0>
  translate  <0.248539, 0.469383, -0.0>
  material {
    FederHollow
  }
  scale <-12.333387, -37.076458, -0.123588>
  rotate <60.273041, 1.037745, -55.0>
  translate  <58.52995, 248.757642, 112.466761>
}


box { // Cube275
  <-1, -1, -1>, <1, 1, 1>
  scale <0.328627, 0.473529, 1.0>
  rotate <-0.0, 0.0, -0.0>
  translate  <0.248539, 0.469383, -0.0>
  material {
    FederHollow
  }
  scale <-12.333387, -37.076458, -0.123588>
  rotate <60.278481, 0.0, 25.0>
  translate  <87.385082, 254.554769, 195.239448>
}


box { // Cube274
  <-1, -1, -1>, <1, 1, 1>
  scale <0.328627, 0.473529, 1.0>
  rotate <-0.0, 0.0, -0.0>
  translate  <0.248539, 0.469383, -0.0>
  material {
    FederHollow
  }
  scale <-12.333387, -37.076458, -0.123588>
  rotate <80.0, 0.0, 25.0>
  translate  <61.303711, 250.920995, 112.665518>
}


box { // Cube273
  <-1, -1, -1>, <1, 1, 1>
  scale <0.328627, 0.473529, 1.0>
  rotate <-0.0, 0.0, -0.0>
  translate  <0.248539, 0.469383, -0.0>
  material {
    FederHollow
  }
  scale <-12.333387, -37.076458, -0.123588>
  rotate <60.278481, 0.0, 25.0>
  translate  <69.883301, 250.920995, 111.969875>
}


box { // Cube272
  <-1, -1, -1>, <1, 1, 1>
  scale <0.328627, 0.473529, 1.0>
  rotate <-0.0, 0.0, -0.0>
  translate  <0.248539, 0.469383, -0.0>
  material {
    FederHollow
  }
  scale <-12.333387, -37.076458, -0.123588>
  rotate <60.278481, 0.0, 25.0>
  translate  <78.462892, 255.513512, 111.165927>
}


sphere { // Sphere014
  <0,0,0>,1
  material {
    Skyyyyyyyyy
  }
  no_shadow
  hollow
  photons {
    pass_through
  }
  scale <176000.0, 176000.0, 44030.800781>
  translate  -1413.711183*z
}


sphere { // Sphere013
  <0,0,0>,1
  material {
    HimmelSchimmer
  }
  no_shadow
  hollow
  photons {
    pass_through
  }
  scale <179088.5, 179088.5, 44803.464844>
  translate  -1413.711183*z
}


sphere { // Sphere012
  <0,0,0>,1
  material {
    Blitz2
  }
  hollow
  scale 15.159975
  translate  <-49.056654, 77.047108, 46.064235>
}


#declare Group074 = union {
  sphere { // Sphere1430
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1431
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1432
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1433
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1434
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1435
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1436
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1437
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1438
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group075 = union {
  sphere { // Sphere1439
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1440
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1441
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1442
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1443
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1444
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1445
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1446
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1447
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group076 = union {
  sphere { // Sphere1457
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1458
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone170
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1459
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
union { // Adler86
  sphere { // Sphere1428
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1429
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group074 }
  object { Group075 }
  sphere { // Sphere1448
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1449
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1450
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1451
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1452
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1453
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1454
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1455
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1456
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group076 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <52.281639, -1.812989, 54.17485>
  translate  <32.434639, 33.291828, 62.06>
}


mesh {   // TMesh007
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.75727, -1.04664, -1.05614>, <0.13488, -0.07562, -0.98797>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>,
      <1.97929, -1.59420, -0.97918>, <0.13323, -0.09732, -0.98629>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.97929, -1.59420, -0.97918>, <0.13323, -0.09732, -0.98629>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>,
      <1.43504, -1.48026, -1.05614>, <0.10767, -0.10455, -0.98867>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.43504, -1.48026, -1.05614>, <0.10767, -0.10455, -0.98867>,
      <1.09284, -1.09369, -1.13204>, <0.10329, -0.10336, -0.98927>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.09284, -1.09369, -1.13204>, <0.10329, -0.10336, -0.98927>,
      <1.22597, -0.94154, -1.13204>, <0.11783, -0.09026, -0.98892>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.22597, -0.94154, -1.13204>, <0.11783, -0.09026, -0.98892>,
      <1.33825, -0.77331, -1.13204>, <0.13041, -0.07535, -0.98859>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.33825, -0.77331, -1.13204>, <0.13041, -0.07535, -0.98859>,
      <1.75727, -1.04664, -1.05614>, <0.13488, -0.07562, -0.98797>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <2.30529, -1.00239, -0.97918>, <0.15737, -0.06243, -0.98557>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>,
      <1.75727, -1.04664, -1.05614>, <0.13488, -0.07562, -0.98797>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <1.75727, -1.04664, -1.05614>, <0.13488, -0.07562, -0.98797>,
      <1.33825, -0.77331, -1.13204>, <0.13041, -0.07535, -0.98859>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <1.33825, -0.77331, -1.13204>, <0.13041, -0.07535, -0.98859>,
      <1.42793, -0.59201, -1.13204>, <0.14083, -0.05858, -0.98830>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <1.42793, -0.59201, -1.13204>, <0.14083, -0.05858, -0.98830>,
      <1.49325, -0.40069, -1.13204>, <0.14877, -0.03992, -0.98807>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <1.49325, -0.40069, -1.13204>, <0.14877, -0.03992, -0.98807>,
      <1.96079, -0.54231, -1.05614>, <0.15294, -0.03982, -0.98743>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <1.96079, -0.54231, -1.05614>, <0.15294, -0.03982, -0.98743>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>,
      <2.30529, -1.00239, -0.97918>, <0.15737, -0.06243, -0.98557>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <2.53228, -1.55082, -0.90010>, <0.16854, -0.09190, -0.98140>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>,
      <2.30529, -1.00239, -0.97918>, <0.15737, -0.06243, -0.98557>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <2.30529, -1.00239, -0.97918>, <0.15737, -0.06243, -0.98557>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>,
      <2.82553, -0.80355, -0.90010>, <0.18981, -0.04806, -0.98064>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <2.82553, -0.80355, -0.90010>, <0.18981, -0.04806, -0.98064>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>,
      <3.04816, -1.34770, -0.81783>, <0.22278, -0.08692, -0.97099>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <3.04816, -1.34770, -0.81783>, <0.22278, -0.08692, -0.97099>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>,
      <2.53228, -1.55082, -0.90010>, <0.16854, -0.09190, -0.98140>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <1.97929, -1.59420, -0.97918>, <0.13323, -0.09732, -0.98629>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>,
      <2.53228, -1.55082, -0.90010>, <0.16854, -0.09190, -0.98140>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <2.53228, -1.55082, -0.90010>, <0.16854, -0.09190, -0.98140>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>,
      <2.61712, -2.14340, -0.81783>, <0.18996, -0.13647, -0.97226>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <2.61712, -2.14340, -0.81783>, <0.18996, -0.13647, -0.97226>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>,
      <2.06798, -2.19332, -0.90010>, <0.13576, -0.12820, -0.98241>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <2.06798, -2.19332, -0.90010>, <0.13576, -0.12820, -0.98241>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>,
      <1.97929, -1.59420, -0.97918>, <0.13323, -0.09732, -0.98629>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <3.11822, -1.92753, -0.73132>, <0.32243, -0.17395, -0.93047>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>,
      <3.05129, -2.50589, -0.59936>, <0.49955, -0.35418, -0.79057>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <3.05129, -2.50589, -0.59936>, <0.49955, -0.35418, -0.79057>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>,
      <2.54649, -2.72610, -0.73132>, <0.26109, -0.24397, -0.93398>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <2.54649, -2.72610, -0.73132>, <0.26109, -0.24397, -0.93398>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>,
      <2.61712, -2.14340, -0.81783>, <0.18996, -0.13647, -0.97226>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <2.61712, -2.14340, -0.81783>, <0.18996, -0.13647, -0.97226>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>,
      <3.11822, -1.92753, -0.73132>, <0.32243, -0.17395, -0.93047>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.55383, -1.57054, -0.59882>, <0.58040, -0.22459, -0.78275>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>,
      <3.11822, -1.92753, -0.73132>, <0.32243, -0.17395, -0.93047>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.11822, -1.92753, -0.73132>, <0.32243, -0.17395, -0.93047>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>,
      <3.04816, -1.34770, -0.81783>, <0.22278, -0.08692, -0.97099>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.04816, -1.34770, -0.81783>, <0.22278, -0.08692, -0.97099>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>,
      <3.47932, -0.99874, -0.73132>, <0.36049, -0.09042, -0.92837>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.47932, -0.99874, -0.73132>, <0.36049, -0.09042, -0.92837>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>,
      <3.55383, -1.57054, -0.59882>, <0.58040, -0.22459, -0.78275>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.50820, -2.14646, -0.37968>, <0.74371, -0.39332, -0.54055>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>,
      <3.55383, -1.57054, -0.59882>, <0.58040, -0.22459, -0.78275>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.55383, -1.57054, -0.59882>, <0.58040, -0.22459, -0.78275>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>,
      <3.91446, -1.09614, -0.37770>, <0.81305, -0.20566, -0.54466>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.91446, -1.09614, -0.37770>, <0.81305, -0.20566, -0.54466>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>,
      <3.91033, -1.65928, -0.02891>, <0.87875, -0.33653, -0.33845>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.91033, -1.65928, -0.02891>, <0.87875, -0.33653, -0.33845>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>,
      <3.50820, -2.14646, -0.37968>, <0.74371, -0.39332, -0.54055>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <3.05129, -2.50589, -0.59936>, <0.49955, -0.35418, -0.79057>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>,
      <3.50820, -2.14646, -0.37968>, <0.74371, -0.39332, -0.54055>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <3.50820, -2.14646, -0.37968>, <0.74371, -0.39332, -0.54055>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>,
      <3.35737, -2.71982, -0.03434>, <0.77516, -0.52608, -0.34980>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <3.35737, -2.71982, -0.03434>, <0.77516, -0.52608, -0.34980>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>,
      <2.86497, -3.06389, -0.38167>, <0.60965, -0.55717, -0.56383>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <2.86497, -3.06389, -0.38167>, <0.60965, -0.55717, -0.56383>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>,
      <3.05129, -2.50589, -0.59936>, <0.49955, -0.35418, -0.79057>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.81451, -2.23199, 0.48655>, <0.86807, -0.43781, -0.23405>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>,
      <3.61790, -2.83677, 1.08862>, <0.83124, -0.52468, -0.18372>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.61790, -2.83677, 1.08862>, <0.83124, -0.52468, -0.18372>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>,
      <3.11512, -3.29747, 0.47661>, <0.73156, -0.63012, -0.26034>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.11512, -3.29747, 0.47661>, <0.73156, -0.63012, -0.26034>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>,
      <3.35737, -2.71982, -0.03434>, <0.77516, -0.52608, -0.34980>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.35737, -2.71982, -0.03434>, <0.77516, -0.52608, -0.34980>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>,
      <3.81451, -2.23199, 0.48655>, <0.86807, -0.43781, -0.23405>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <4.22780, -1.61383, 1.11115>, <0.91207, -0.35685, -0.20197>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>,
      <3.81451, -2.23199, 0.48655>, <0.86807, -0.43781, -0.23405>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <3.81451, -2.23199, 0.48655>, <0.86807, -0.43781, -0.23405>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>,
      <3.91033, -1.65928, -0.02891>, <0.87875, -0.33653, -0.33845>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <3.91033, -1.65928, -0.02891>, <0.87875, -0.33653, -0.33845>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>,
      <4.25625, -1.07629, 0.49649>, <0.93331, -0.24814, -0.25952>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <4.25625, -1.07629, 0.49649>, <0.93331, -0.24814, -0.25952>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>,
      <4.22780, -1.61383, 1.11115>, <0.91207, -0.35685, -0.20197>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.07743, -2.21491, 1.72437>, <0.88212, -0.44618, -0.15094>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>,
      <4.22780, -1.61383, 1.11115>, <0.91207, -0.35685, -0.20197>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.22780, -1.61383, 1.11115>, <0.91207, -0.35685, -0.20197>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>,
      <4.62156, -0.93154, 1.77492>, <0.91690, -0.30106, -0.26203>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.62156, -0.93154, 1.77492>, <0.91690, -0.30106, -0.26203>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>,
      <4.52473, -1.49498, 2.32276>, <0.88106, -0.43241, -0.19172>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.52473, -1.49498, 2.32276>, <0.88106, -0.43241, -0.19172>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>,
      <4.07743, -2.21491, 1.72437>, <0.88212, -0.44618, -0.15094>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <3.61790, -2.83677, 1.08862>, <0.83124, -0.52468, -0.18372>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>,
      <4.07743, -2.21491, 1.72437>, <0.88212, -0.44618, -0.15094>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <4.07743, -2.21491, 1.72437>, <0.88212, -0.44618, -0.15094>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>,
      <3.79340, -2.86773, 2.27160>, <0.84511, -0.52659, -0.09215>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <3.79340, -2.86773, 2.27160>, <0.84511, -0.52659, -0.09215>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>,
      <3.31179, -3.45096, 1.70760>, <0.76854, -0.62338, -0.14404>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <3.31179, -3.45096, 1.70760>, <0.76854, -0.62338, -0.14404>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>,
      <3.61790, -2.83677, 1.08862>, <0.83124, -0.52468, -0.18372>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <4.23156, -2.16992, 2.68601>, <0.86644, -0.49616, -0.05579>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>,
      <3.82572, -2.81295, 3.04733>, <0.82661, -0.54382, 0.14480>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <3.82572, -2.81295, 3.04733>, <0.82661, -0.54382, 0.14480>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>,
      <3.39302, -3.48185, 2.71165>, <0.77803, -0.62766, 0.02679>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <3.39302, -3.48185, 2.71165>, <0.77803, -0.62766, 0.02679>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>,
      <3.79340, -2.86773, 2.27160>, <0.84511, -0.52659, -0.09215>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <3.79340, -2.86773, 2.27160>, <0.84511, -0.52659, -0.09215>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>,
      <4.23156, -2.16992, 2.68601>, <0.86644, -0.49616, -0.05579>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.64082, -1.49326, 3.00627>, <0.83340, -0.55189, 0.02935>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>,
      <4.23156, -2.16992, 2.68601>, <0.86644, -0.49616, -0.05579>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.23156, -2.16992, 2.68601>, <0.86644, -0.49616, -0.05579>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>,
      <4.52473, -1.49498, 2.32276>, <0.88106, -0.43241, -0.19172>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.52473, -1.49498, 2.32276>, <0.88106, -0.43241, -0.19172>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>,
      <4.96809, -0.94607, 2.77891>, <0.76916, -0.56210, -0.30404>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.96809, -0.94607, 2.77891>, <0.76916, -0.56210, -0.30404>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>,
      <4.64082, -1.49326, 3.00627>, <0.83340, -0.55189, 0.02935>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <4.20708, -2.08023, 3.35339>, <0.82147, -0.51313, 0.24876>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>,
      <4.64082, -1.49326, 3.00627>, <0.83340, -0.55189, 0.02935>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <4.64082, -1.49326, 3.00627>, <0.83340, -0.55189, 0.02935>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>,
      <5.04404, -0.90070, 3.29674>, <0.66893, -0.68501, 0.28859>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <5.04404, -0.90070, 3.29674>, <0.66893, -0.68501, 0.28859>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>,
      <4.53182, -1.34350, 3.71212>, <0.79196, -0.50857, 0.33788>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <4.53182, -1.34350, 3.71212>, <0.79196, -0.50857, 0.33788>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>,
      <4.20708, -2.08023, 3.35339>, <0.82147, -0.51313, 0.24876>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <3.82572, -2.81295, 3.04733>, <0.82661, -0.54382, 0.14480>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>,
      <4.20708, -2.08023, 3.35339>, <0.82147, -0.51313, 0.24876>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <4.20708, -2.08023, 3.35339>, <0.82147, -0.51313, 0.24876>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>,
      <3.66691, -2.64911, 3.84138>, <0.78143, -0.53063, 0.32833>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <3.66691, -2.64911, 3.84138>, <0.78143, -0.53063, 0.32833>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>,
      <3.31699, -3.36309, 3.45158>, <0.73916, -0.60517, 0.29567>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <3.31699, -3.36309, 3.45158>, <0.73916, -0.60517, 0.29567>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>,
      <3.82572, -2.81295, 3.04733>, <0.82661, -0.54382, 0.14480>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <3.91597, -1.89948, 4.38688>, <0.79573, -0.49363, 0.35093>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>,
      <3.27695, -2.35201, 5.10410>, <0.74035, -0.53602, 0.40566>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <3.27695, -2.35201, 5.10410>, <0.74035, -0.53602, 0.40566>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>,
      <3.06207, -3.08315, 4.45261>, <0.70377, -0.60078, 0.37917>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <3.06207, -3.08315, 4.45261>, <0.70377, -0.60078, 0.37917>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>,
      <3.66691, -2.64911, 3.84138>, <0.78143, -0.53063, 0.32833>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <3.66691, -2.64911, 3.84138>, <0.78143, -0.53063, 0.32833>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>,
      <3.91597, -1.89948, 4.38688>, <0.79573, -0.49363, 0.35093>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <4.00974, -1.20794, 5.09098>, <0.80436, -0.47026, 0.36312>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>,
      <3.91597, -1.89948, 4.38688>, <0.79573, -0.49363, 0.35093>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <3.91597, -1.89948, 4.38688>, <0.79573, -0.49363, 0.35093>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>,
      <4.53182, -1.34350, 3.71212>, <0.79196, -0.50857, 0.33788>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <4.53182, -1.34350, 3.71212>, <0.79196, -0.50857, 0.33788>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>,
      <4.60624, -0.73127, 4.31800>, <0.81094, -0.42495, 0.40224>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <4.60624, -0.73127, 4.31800>, <0.81094, -0.42495, 0.40224>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>,
      <4.00974, -1.20794, 5.09098>, <0.80436, -0.47026, 0.36312>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <3.35982, -1.62683, 5.85258>, <0.73199, -0.52072, 0.43936>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>,
      <4.00974, -1.20794, 5.09098>, <0.80436, -0.47026, 0.36312>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <4.00974, -1.20794, 5.09098>, <0.80436, -0.47026, 0.36312>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>,
      <4.02646, -0.63499, 5.84941>, <0.79955, -0.51995, 0.30063>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <4.02646, -0.63499, 5.84941>, <0.79955, -0.51995, 0.30063>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>,
      <3.36704, -0.98409, 6.60315>, <0.65959, -0.57702, 0.48165>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <3.36704, -0.98409, 6.60315>, <0.65959, -0.57702, 0.48165>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>,
      <3.35982, -1.62683, 5.85258>, <0.73199, -0.52072, 0.43936>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <3.27695, -2.35201, 5.10410>, <0.74035, -0.53602, 0.40566>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>,
      <3.35982, -1.62683, 5.85258>, <0.73199, -0.52072, 0.43936>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <3.35982, -1.62683, 5.85258>, <0.73199, -0.52072, 0.43936>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>,
      <2.65357, -1.91599, 6.54164>, <0.64347, -0.53848, 0.54405>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <2.65357, -1.91599, 6.54164>, <0.64347, -0.53848, 0.54405>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>,
      <2.61575, -2.63188, 5.80180>, <0.64582, -0.59378, 0.47994>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <2.61575, -2.63188, 5.80180>, <0.64582, -0.59378, 0.47994>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>,
      <3.27695, -2.35201, 5.10410>, <0.74035, -0.53602, 0.40566>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <2.55371, -1.26051, 7.23192>, <0.61668, -0.53667, 0.57592>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>,
      <1.84349, -1.36610, 7.90156>, <0.64560, -0.56124, 0.51789>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <1.84349, -1.36610, 7.90156>, <0.64560, -0.56124, 0.51789>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>,
      <1.97465, -2.00055, 7.14796>, <0.57255, -0.57612, 0.58332>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <1.97465, -2.00055, 7.14796>, <0.57255, -0.57612, 0.58332>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>,
      <2.65357, -1.91599, 6.54164>, <0.64347, -0.53848, 0.54405>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <2.65357, -1.91599, 6.54164>, <0.64347, -0.53848, 0.54405>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>,
      <2.55371, -1.26051, 7.23192>, <0.61668, -0.53667, 0.57592>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <2.38076, -0.77436, 7.87281>, <0.61517, -0.57629, 0.53801>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>,
      <2.55371, -1.26051, 7.23192>, <0.61668, -0.53667, 0.57592>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <2.55371, -1.26051, 7.23192>, <0.61668, -0.53667, 0.57592>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>,
      <3.36704, -0.98409, 6.60315>, <0.65959, -0.57702, 0.48165>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <3.36704, -0.98409, 6.60315>, <0.65959, -0.57702, 0.48165>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>,
      <3.32504, -0.57514, 7.12992>, <0.52409, -0.69465, 0.49274>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <3.32504, -0.57514, 7.12992>, <0.52409, -0.69465, 0.49274>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>,
      <2.38076, -0.77436, 7.87281>, <0.61517, -0.57629, 0.53801>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <1.64541, -0.87340, 8.76326>, <0.73102, -0.55371, 0.39878>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>,
      <2.38076, -0.77436, 7.87281>, <0.61517, -0.57629, 0.53801>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <2.38076, -0.77436, 7.87281>, <0.61517, -0.57629, 0.53801>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>,
      <2.20131, -0.46272, 8.43452>, <0.61217, -0.63203, 0.47518>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <2.20131, -0.46272, 8.43452>, <0.61217, -0.63203, 0.47518>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>,
      <1.43046, -0.53037, 9.78175>, <0.81520, -0.51910, 0.25689>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <1.43046, -0.53037, 9.78175>, <0.81520, -0.51910, 0.25689>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>,
      <1.64541, -0.87340, 8.76326>, <0.73102, -0.55371, 0.39878>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.84349, -1.36610, 7.90156>, <0.64560, -0.56124, 0.51789>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>,
      <1.64541, -0.87340, 8.76326>, <0.73102, -0.55371, 0.39878>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.64541, -0.87340, 8.76326>, <0.73102, -0.55371, 0.39878>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>,
      <1.14997, -0.89327, 9.92391>, <0.77245, -0.59448, 0.22341>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.14997, -0.89327, 9.92391>, <0.77245, -0.59448, 0.22341>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>,
      <1.28611, -1.32461, 8.74686>, <0.66560, -0.64226, 0.38009>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.28611, -1.32461, 8.74686>, <0.66560, -0.64226, 0.38009>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>,
      <1.84349, -1.36610, 7.90156>, <0.64560, -0.56124, 0.51789>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <1.05452, -0.61092, 11.44640>, <0.83766, -0.53320, 0.11839>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>,
      <0.84816, -0.67205, 13.16985>, <0.79995, -0.59717, 0.05895>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <0.84816, -0.67205, 13.16985>, <0.79995, -0.59717, 0.05895>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>,
      <0.84817, -0.88380, 11.46117>, <0.72222, -0.68200, 0.11521>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <0.84817, -0.88380, 11.46117>, <0.72222, -0.68200, 0.11521>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>,
      <1.14997, -0.89327, 9.92391>, <0.77245, -0.59448, 0.22341>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <1.14997, -0.89327, 9.92391>, <0.77245, -0.59448, 0.22341>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>,
      <1.05452, -0.61092, 11.44640>, <0.83766, -0.53320, 0.11839>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <0.99787, -0.41877, 13.14661>, <0.91058, -0.40818, 0.06513>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>,
      <1.05452, -0.61092, 11.44640>, <0.83766, -0.53320, 0.11839>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <1.05452, -0.61092, 11.44640>, <0.83766, -0.53320, 0.11839>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>,
      <1.43046, -0.53037, 9.78175>, <0.81520, -0.51910, 0.25689>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <1.43046, -0.53037, 9.78175>, <0.81520, -0.51910, 0.25689>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>,
      <1.22328, -0.30385, 11.32927>, <0.94472, -0.29270, 0.14777>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <1.22328, -0.30385, 11.32927>, <0.94472, -0.29270, 0.14777>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>,
      <0.99787, -0.41877, 13.14661>, <0.91058, -0.40818, 0.06513>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.87521, -0.51788, 14.80291>, <0.86861, -0.49471, 0.02783>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>,
      <0.99787, -0.41877, 13.14661>, <0.91058, -0.40818, 0.06513>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.99787, -0.41877, 13.14661>, <0.91058, -0.40818, 0.06513>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>,
      <0.97657, -0.26834, 14.80291>, <0.96652, -0.25489, 0.02966>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.97657, -0.26834, 14.80291>, <0.96652, -0.25489, 0.02966>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>,
      <0.91822, -0.38533, 16.13449>, <0.92496, -0.37981, 0.01400>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.91822, -0.38533, 16.13449>, <0.92496, -0.37981, 0.01400>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>,
      <0.87521, -0.51788, 14.80291>, <0.86861, -0.49471, 0.02783>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.84816, -0.67205, 13.16985>, <0.79995, -0.59717, 0.05895>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>,
      <0.87521, -0.51788, 14.80291>, <0.86861, -0.49471, 0.02783>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.87521, -0.51788, 14.80291>, <0.86861, -0.49471, 0.02783>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>,
      <0.78836, -0.61283, 16.13449>, <0.79754, -0.60305, 0.01602>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.78836, -0.61283, 16.13449>, <0.79754, -0.60305, 0.01602>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>,
      <0.71473, -0.73244, 14.80291>, <0.71536, -0.69815, 0.02923>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.71473, -0.73244, 14.80291>, <0.71536, -0.69815, 0.02923>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>,
      <0.84816, -0.67205, 13.16985>, <0.79995, -0.59717, 0.05895>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.85176, -0.49460, 16.93344>, <0.86696, -0.49816, 0.01481>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>,
      <0.77637, -0.59697, 17.33523>, <0.79426, -0.60740, 0.01482>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.77637, -0.59697, 17.33523>, <0.79426, -0.60740, 0.01482>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>,
      <0.69557, -0.69951, 16.93344>, <0.70873, -0.70528, 0.01708>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.69557, -0.69951, 16.93344>, <0.70873, -0.70528, 0.01708>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>,
      <0.78836, -0.61283, 16.13449>, <0.79754, -0.60305, 0.01602>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.78836, -0.61283, 16.13449>, <0.79754, -0.60305, 0.01602>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>,
      <0.85176, -0.49460, 16.93344>, <0.86696, -0.49816, 0.01481>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.90426, -0.37535, 17.33523>, <0.92345, -0.38350, 0.01283>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>,
      <0.85176, -0.49460, 16.93344>, <0.86696, -0.49816, 0.01481>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.85176, -0.49460, 16.93344>, <0.86696, -0.49816, 0.01481>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>,
      <0.91822, -0.38533, 16.13449>, <0.92496, -0.37981, 0.01400>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.91822, -0.38533, 16.13449>, <0.92496, -0.37981, 0.01400>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>,
      <0.95041, -0.25628, 16.93344>, <0.96611, -0.25778, 0.01315>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.95041, -0.25628, 16.93344>, <0.96611, -0.25778, 0.01315>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>,
      <0.90426, -0.37535, 17.33523>, <0.92345, -0.38350, 0.01283>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.84634, -0.48904, 17.47536>, <0.86589, -0.50021, 0.00543>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>,
      <0.90426, -0.37535, 17.33523>, <0.92345, -0.38350, 0.01283>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.90426, -0.37535, 17.33523>, <0.92345, -0.38350, 0.01283>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>,
      <0.94436, -0.25339, 17.47536>, <0.96584, -0.25909, 0.00399>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.94436, -0.25339, 17.47536>, <0.96584, -0.25909, 0.00399>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>,
      <0.90377, -0.37468, 17.48930>, <0.92190, -0.38349, -0.05513>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.90377, -0.37468, 17.48930>, <0.92190, -0.38349, -0.05513>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>,
      <0.84634, -0.48904, 17.47536>, <0.86589, -0.50021, 0.00543>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.77637, -0.59697, 17.33523>, <0.79426, -0.60740, 0.01482>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>,
      <0.84634, -0.48904, 17.47536>, <0.86589, -0.50021, 0.00543>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.84634, -0.48904, 17.47536>, <0.86589, -0.50021, 0.00543>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>,
      <0.77595, -0.59590, 17.48930>, <0.79265, -0.60718, -0.05513>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.77595, -0.59590, 17.48930>, <0.79265, -0.60718, -0.05513>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>,
      <0.69114, -0.69165, 17.47536>, <0.70692, -0.70725, 0.00740>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.69114, -0.69165, 17.47536>, <0.70692, -0.70725, 0.00740>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>,
      <0.77637, -0.59697, 17.33523>, <0.79426, -0.60740, 0.01482>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.84812, -0.49007, 17.51253>, <-0.86453, 0.49940, -0.05650>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>,
      <0.78275, -0.60204, 17.33148>, <-0.79394, 0.60692, -0.03618>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.78275, -0.60204, 17.33148>, <-0.79394, 0.60692, -0.03618>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>,
      <0.69260, -0.69310, 17.51253>, <-0.70573, 0.70603, -0.05889>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.69260, -0.69310, 17.51253>, <-0.70573, 0.70603, -0.05889>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>,
      <0.77595, -0.59590, 17.48930>, <0.79265, -0.60718, -0.05513>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.77595, -0.59590, 17.48930>, <0.79265, -0.60718, -0.05513>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>,
      <0.84812, -0.49007, 17.51253>, <-0.86453, 0.49940, -0.05650>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.91169, -0.37855, 17.33148>, <-0.92303, 0.38318, -0.03446>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>,
      <0.84812, -0.49007, 17.51253>, <-0.86453, 0.49940, -0.05650>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.84812, -0.49007, 17.51253>, <-0.86453, 0.49940, -0.05650>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>,
      <0.90377, -0.37468, 17.48930>, <0.92190, -0.38349, -0.05513>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.90377, -0.37468, 17.48930>, <0.92190, -0.38349, -0.05513>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>,
      <0.94635, -0.25393, 17.51253>, <-0.96441, 0.25870, -0.05476>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.94635, -0.25393, 17.51253>, <-0.96441, 0.25870, -0.05476>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>,
      <0.91169, -0.37855, 17.33148>, <-0.92303, 0.38318, -0.03446>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.87070, -0.50614, 16.73258>, <-0.86688, 0.49751, -0.03157>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>,
      <0.91169, -0.37855, 17.33148>, <-0.92303, 0.38318, -0.03446>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.91169, -0.37855, 17.33148>, <-0.92303, 0.38318, -0.03446>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>,
      <0.97154, -0.26226, 16.73258>, <-0.96583, 0.25740, -0.03023>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.97154, -0.26226, 16.73258>, <-0.96583, 0.25740, -0.03023>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>,
      <0.96209, -0.40465, 15.50227>, <-0.92497, 0.37890, -0.02941>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.96209, -0.40465, 15.50227>, <-0.92497, 0.37890, -0.02941>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>,
      <0.87070, -0.50614, 16.73258>, <-0.86688, 0.49751, -0.03157>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.78275, -0.60204, 17.33148>, <-0.79394, 0.60692, -0.03618>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>,
      <0.87070, -0.50614, 16.73258>, <-0.86688, 0.49751, -0.03157>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.87070, -0.50614, 16.73258>, <-0.86688, 0.49751, -0.03157>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>,
      <0.82603, -0.64357, 15.50227>, <-0.79796, 0.60191, -0.03103>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.82603, -0.64357, 15.50227>, <-0.79796, 0.60191, -0.03103>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>,
      <0.71104, -0.71583, 16.73258>, <-0.70886, 0.70456, -0.03343>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.71104, -0.71583, 16.73258>, <-0.70886, 0.70456, -0.03343>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>,
      <0.78275, -0.60204, 17.33148>, <-0.79394, 0.60692, -0.03618>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.95211, -0.56528, 13.42697>, <-0.87137, 0.48974, -0.02957>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>,
      <0.92726, -0.74155, 10.92685>, <-0.80524, 0.59219, -0.03018>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.92726, -0.74155, 10.92685>, <-0.80524, 0.59219, -0.03018>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>,
      <0.77754, -0.79947, 13.42697>, <-0.71623, 0.69716, -0.03138>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.77754, -0.79947, 13.42697>, <-0.71623, 0.69716, -0.03138>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>,
      <0.82603, -0.64357, 15.50227>, <-0.79796, 0.60191, -0.03103>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.82603, -0.64357, 15.50227>, <-0.79796, 0.60191, -0.03103>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>,
      <0.95211, -0.56528, 13.42697>, <-0.87137, 0.48974, -0.02957>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <1.07997, -0.46627, 10.92685>, <-0.92830, 0.37074, -0.02860>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>,
      <0.95211, -0.56528, 13.42697>, <-0.87137, 0.48974, -0.02957>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <0.95211, -0.56528, 13.42697>, <-0.87137, 0.48974, -0.02957>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>,
      <0.96209, -0.40465, 15.50227>, <-0.92497, 0.37890, -0.02941>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <0.96209, -0.40465, 15.50227>, <-0.92497, 0.37890, -0.02941>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>,
      <1.06237, -0.29290, 13.42697>, <-0.96720, 0.25243, -0.02828>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <1.06237, -0.29290, 13.42697>, <-0.96720, 0.25243, -0.02828>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>,
      <1.07997, -0.46627, 10.92685>, <-0.92830, 0.37074, -0.02860>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.07199, -0.65270, 8.42209>, <-0.87644, 0.48062, -0.02919>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>,
      <1.07997, -0.46627, 10.92685>, <-0.92830, 0.37074, -0.02860>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.07997, -0.46627, 10.92685>, <-0.92830, 0.37074, -0.02860>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>,
      <1.19611, -0.33819, 8.42209>, <-0.96870, 0.24667, -0.02793>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.19611, -0.33819, 8.42209>, <-0.96870, 0.24667, -0.02793>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>,
      <1.19690, -0.52748, 6.33285>, <-0.93083, 0.36435, -0.02842>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.19690, -0.52748, 6.33285>, <-0.93083, 0.36435, -0.02842>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>,
      <1.07199, -0.65270, 8.42209>, <-0.87644, 0.48062, -0.02919>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <0.92726, -0.74155, 10.92685>, <-0.80524, 0.59219, -0.03018>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>,
      <1.07199, -0.65270, 8.42209>, <-0.87644, 0.48062, -0.02919>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <1.07199, -0.65270, 8.42209>, <-0.87644, 0.48062, -0.02919>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>,
      <1.02767, -0.83891, 6.33285>, <-0.81087, 0.58446, -0.02998>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <1.02767, -0.83891, 6.33285>, <-0.81087, 0.58446, -0.02998>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>,
      <0.87546, -0.92311, 8.42209>, <-0.72476, 0.68831, -0.03098>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <0.87546, -0.92311, 8.42209>, <-0.72476, 0.68831, -0.03098>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>,
      <0.92726, -0.74155, 10.92685>, <-0.80524, 0.59219, -0.03018>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <1.15161, -0.71080, 5.07931>, <-0.87918, 0.47560, -0.02913>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>,
      <1.06871, -0.87871, 4.45254>, <-0.81295, 0.58156, -0.02997>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <1.06871, -0.87871, 4.45254>, <-0.81295, 0.58156, -0.02997>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>,
      <0.94050, -1.00529, 5.07931>, <-0.72942, 0.68337, -0.03090>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <0.94050, -1.00529, 5.07931>, <-0.72942, 0.68337, -0.03090>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>,
      <1.02767, -0.83891, 6.33285>, <-0.81087, 0.58446, -0.02998>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <1.02767, -0.83891, 6.33285>, <-0.81087, 0.58446, -0.02998>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>,
      <1.15161, -0.71080, 5.07931>, <-0.87918, 0.47560, -0.02913>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.24468, -0.55250, 4.45254>, <-0.93175, 0.36198, -0.02842>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>,
      <1.15161, -0.71080, 5.07931>, <-0.87918, 0.47560, -0.02913>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.15161, -0.71080, 5.07931>, <-0.87918, 0.47560, -0.02913>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>,
      <1.19690, -0.52748, 6.33285>, <-0.93083, 0.36435, -0.02842>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.19690, -0.52748, 6.33285>, <-0.93083, 0.36435, -0.02842>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>,
      <1.28495, -0.36830, 5.07931>, <-0.96949, 0.24354, -0.02788>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.28495, -0.36830, 5.07931>, <-0.96949, 0.24354, -0.02788>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>,
      <1.24468, -0.55250, 4.45254>, <-0.93175, 0.36198, -0.02842>    }
    smooth_triangle {
      <1.24999, -0.55528, 4.24361>, <-0.93186, 0.36169, -0.02841>,
      <1.17152, -0.72533, 4.24361>, <-0.87985, 0.47435, -0.02912>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>    }
    smooth_triangle {
      <1.24999, -0.55528, 4.24361>, <-0.93186, 0.36169, -0.02841>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>,
      <1.24468, -0.55250, 4.45254>, <-0.93175, 0.36198, -0.02842>    }
    smooth_triangle {
      <1.24999, -0.55528, 4.24361>, <-0.93186, 0.36169, -0.02841>,
      <1.24468, -0.55250, 4.45254>, <-0.93175, 0.36198, -0.02842>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>    }
    smooth_triangle {
      <1.24999, -0.55528, 4.24361>, <-0.93186, 0.36169, -0.02841>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>,
      <1.30716, -0.37583, 4.24361>, <-0.96968, 0.24276, -0.02787>    }
    smooth_triangle {
      <1.07327, -0.88313, 4.24361>, <-0.81320, 0.58122, -0.02996>,
      <1.06871, -0.87871, 4.45254>, <-0.81295, 0.58156, -0.02997>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>    }
    smooth_triangle {
      <1.07327, -0.88313, 4.24361>, <-0.81320, 0.58122, -0.02996>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>,
      <1.17152, -0.72533, 4.24361>, <-0.87985, 0.47435, -0.02912>    }
    smooth_triangle {
      <1.07327, -0.88313, 4.24361>, <-0.81320, 0.58122, -0.02996>,
      <0.95676, -1.02583, 4.24361>, <-0.73057, 0.68214, -0.03090>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>    }
    smooth_triangle {
      <1.07327, -0.88313, 4.24361>, <-0.81320, 0.58122, -0.02996>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>,
      <1.06871, -0.87871, 4.45254>, <-0.81295, 0.58156, -0.02997>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <2.02952, -0.00071, -1.05614>, <0.15935, -0.00005, -0.98722>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>,
      <2.47406, -0.34263, -0.97918>, <0.17054, -0.02127, -0.98512>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <2.47406, -0.34263, -0.97918>, <0.17054, -0.02127, -0.98512>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>,
      <1.96079, -0.54231, -1.05614>, <0.15294, -0.03982, -0.98743>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <1.96079, -0.54231, -1.05614>, <0.15294, -0.03982, -0.98743>,
      <1.49325, -0.40069, -1.13204>, <0.14877, -0.03992, -0.98807>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <1.49325, -0.40069, -1.13204>, <0.14877, -0.03992, -0.98807>,
      <1.53248, -0.20236, -1.13204>, <0.15372, -0.02011, -0.98791>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <1.53248, -0.20236, -1.13204>, <0.15372, -0.02011, -0.98791>,
      <1.54560, -0.00052, -1.13204>, <0.15537, -0.00005, -0.98786>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <1.54560, -0.00052, -1.13204>, <0.15537, -0.00005, -0.98786>,
      <2.02952, -0.00071, -1.05614>, <0.15935, -0.00005, -0.98722>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <2.47428, 0.34087, -0.97918>, <0.17056, 0.02116, -0.98512>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>,
      <2.02952, -0.00071, -1.05614>, <0.15935, -0.00005, -0.98722>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <2.02952, -0.00071, -1.05614>, <0.15935, -0.00005, -0.98722>,
      <1.54560, -0.00052, -1.13204>, <0.15537, -0.00005, -0.98786>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <1.54560, -0.00052, -1.13204>, <0.15537, -0.00005, -0.98786>,
      <1.53261, 0.20132, -1.13204>, <0.15373, 0.02000, -0.98791>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <1.53261, 0.20132, -1.13204>, <0.15373, 0.02000, -0.98791>,
      <1.49353, 0.39967, -1.13204>, <0.14881, 0.03982, -0.98806>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <1.49353, 0.39967, -1.13204>, <0.14881, 0.03982, -0.98806>,
      <1.96114, 0.54094, -1.05614>, <0.15297, 0.03972, -0.98743>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <1.96114, 0.54094, -1.05614>, <0.15297, 0.03972, -0.98743>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>,
      <2.47428, 0.34087, -0.97918>, <0.17056, 0.02116, -0.98512>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <2.92456, -0.00105, -0.90010>, <0.19728, -0.00006, -0.98035>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>,
      <2.47428, 0.34087, -0.97918>, <0.17056, 0.02116, -0.98512>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <2.47428, 0.34087, -0.97918>, <0.17056, 0.02116, -0.98512>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>,
      <2.82605, 0.80152, -0.90010>, <0.18985, 0.04794, -0.98064>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <2.82605, 0.80152, -0.90010>, <0.18985, 0.04794, -0.98064>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>,
      <3.27159, 0.45830, -0.81783>, <0.24044, 0.02934, -0.97022>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <3.27159, 0.45830, -0.81783>, <0.24044, 0.02934, -0.97022>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>,
      <2.92456, -0.00105, -0.90010>, <0.19728, -0.00006, -0.98035>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <2.47406, -0.34263, -0.97918>, <0.17054, -0.02127, -0.98512>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>,
      <2.92456, -0.00105, -0.90010>, <0.19728, -0.00006, -0.98035>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <2.92456, -0.00105, -0.90010>, <0.19728, -0.00006, -0.98035>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>,
      <3.27130, -0.46067, -0.81783>, <0.24042, -0.02950, -0.97022>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <3.27130, -0.46067, -0.81783>, <0.24042, -0.02950, -0.97022>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>,
      <2.82553, -0.80355, -0.90010>, <0.18981, -0.04806, -0.98064>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <2.82553, -0.80355, -0.90010>, <0.18981, -0.04806, -0.98064>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>,
      <2.47406, -0.34263, -0.97918>, <0.17054, -0.02127, -0.98512>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.60126, -0.00131, -0.73132>, <0.37298, -0.00012, -0.92784>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>,
      <3.81399, -0.53516, -0.59846>, <0.61567, -0.07570, -0.78436>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.81399, -0.53516, -0.59846>, <0.61567, -0.07570, -0.78436>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>,
      <3.47932, -0.99874, -0.73132>, <0.36049, -0.09042, -0.92837>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.47932, -0.99874, -0.73132>, <0.36049, -0.09042, -0.92837>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>,
      <3.27130, -0.46067, -0.81783>, <0.24042, -0.02950, -0.97022>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.27130, -0.46067, -0.81783>, <0.24042, -0.02950, -0.97022>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>,
      <3.60126, -0.00131, -0.73132>, <0.37298, -0.00012, -0.92784>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.81433, 0.53242, -0.59846>, <0.61570, 0.07530, -0.78437>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>,
      <3.60126, -0.00131, -0.73132>, <0.37298, -0.00012, -0.92784>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.60126, -0.00131, -0.73132>, <0.37298, -0.00012, -0.92784>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>,
      <3.27159, 0.45830, -0.81783>, <0.24044, 0.02934, -0.97022>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.27159, 0.45830, -0.81783>, <0.24044, 0.02934, -0.97022>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>,
      <3.47995, 0.99622, -0.73132>, <0.36055, 0.09019, -0.92837>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.47995, 0.99622, -0.73132>, <0.36055, 0.09019, -0.92837>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>,
      <3.81433, 0.53242, -0.59846>, <0.61570, 0.07530, -0.78437>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <4.05165, -0.00140, -0.37697>, <0.83038, -0.00027, -0.55720>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>,
      <3.81433, 0.53242, -0.59846>, <0.61570, 0.07530, -0.78437>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <3.81433, 0.53242, -0.59846>, <0.61570, 0.07530, -0.78437>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>,
      <3.91517, 1.09342, -0.37770>, <0.81312, 0.20512, -0.54476>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <3.91517, 1.09342, -0.37770>, <0.81312, 0.20512, -0.54476>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>,
      <4.19696, 0.54764, -0.02530>, <0.92283, 0.11942, -0.36622>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <4.19696, 0.54764, -0.02530>, <0.92283, 0.11942, -0.36622>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>,
      <4.05165, -0.00140, -0.37697>, <0.83038, -0.00027, -0.55720>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <3.81399, -0.53516, -0.59846>, <0.61567, -0.07570, -0.78436>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>,
      <4.05165, -0.00140, -0.37697>, <0.83038, -0.00027, -0.55720>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <4.05165, -0.00140, -0.37697>, <0.83038, -0.00027, -0.55720>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>,
      <4.19659, -0.55037, -0.02530>, <0.92279, -0.12005, -0.36612>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <4.19659, -0.55037, -0.02530>, <0.92279, -0.12005, -0.36612>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>,
      <3.91446, -1.09614, -0.37770>, <0.81305, -0.20566, -0.54466>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <3.91446, -1.09614, -0.37770>, <0.81305, -0.20566, -0.54466>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>,
      <3.81399, -0.53516, -0.59846>, <0.61567, -0.07570, -0.78436>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.40542, -0.00126, 0.50011>, <0.95600, -0.00035, -0.29335>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>,
      <4.54556, -0.49309, 1.11776>, <0.95086, -0.14675, -0.27262>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.54556, -0.49309, 1.11776>, <0.95086, -0.14675, -0.27262>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>,
      <4.25625, -1.07629, 0.49649>, <0.93331, -0.24814, -0.25952>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.25625, -1.07629, 0.49649>, <0.93331, -0.24814, -0.25952>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>,
      <4.19659, -0.55037, -0.02530>, <0.92279, -0.12005, -0.36612>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.19659, -0.55037, -0.02530>, <0.92279, -0.12005, -0.36612>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>,
      <4.40542, -0.00126, 0.50011>, <0.95600, -0.00035, -0.29335>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.54597, 0.49086, 1.11776>, <0.95093, 0.14602, -0.27278>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>,
      <4.40542, -0.00126, 0.50011>, <0.95600, -0.00035, -0.29335>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.40542, -0.00126, 0.50011>, <0.95600, -0.00035, -0.29335>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>,
      <4.19696, 0.54764, -0.02530>, <0.92283, 0.11942, -0.36622>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.19696, 0.54764, -0.02530>, <0.92283, 0.11942, -0.36622>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>,
      <4.25702, 1.07379, 0.49649>, <0.93342, 0.24753, -0.25973>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.25702, 1.07379, 0.49649>, <0.93342, 0.24753, -0.25973>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>,
      <4.54597, 0.49086, 1.11776>, <0.95093, 0.14602, -0.27278>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.77624, -0.00096, 1.72960>, <0.93848, -0.00045, -0.34534>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>,
      <4.54597, 0.49086, 1.11776>, <0.95093, 0.14602, -0.27278>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.54597, 0.49086, 1.11776>, <0.95093, 0.14602, -0.27278>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>,
      <4.62239, 0.92959, 1.77492>, <0.91701, 0.30048, -0.26232>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.62239, 0.92959, 1.77492>, <0.91701, 0.30048, -0.26232>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>,
      <4.97566, 0.36271, 2.28362>, <0.84966, 0.20831, -0.48445>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.97566, 0.36271, 2.28362>, <0.84966, 0.20831, -0.48445>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>,
      <4.77624, -0.00096, 1.72960>, <0.93848, -0.00045, -0.34534>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.54556, -0.49309, 1.11776>, <0.95086, -0.14675, -0.27262>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>,
      <4.77624, -0.00096, 1.72960>, <0.93848, -0.00045, -0.34534>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.77624, -0.00096, 1.72960>, <0.93848, -0.00045, -0.34534>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>,
      <4.97524, -0.36438, 2.28362>, <0.84960, -0.20916, -0.48419>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.97524, -0.36438, 2.28362>, <0.84960, -0.20916, -0.48419>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>,
      <4.62156, -0.93154, 1.77492>, <0.91690, -0.30106, -0.26203>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.62156, -0.93154, 1.77492>, <0.91690, -0.30106, -0.26203>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>,
      <4.54556, -0.49309, 1.11776>, <0.95086, -0.14675, -0.27262>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.31371, -0.00110, 3.84184>, <0.90299, -0.00071, -0.42965>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>,
      <7.37469, -0.17349, 4.11192>, <0.92776, -0.34145, -0.15056>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.37469, -0.17349, 4.11192>, <0.92776, -0.34145, -0.15056>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>,
      <7.20620, -0.29446, 3.81323>, <0.72350, -0.58454, -0.36723>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.20620, -0.29446, 3.81323>, <0.72350, -0.58454, -0.36723>,
      <7.11406, -0.25444, 3.65387>, <0.70426, -0.44143, -0.55601>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.11406, -0.25444, 3.65387>, <0.70426, -0.44143, -0.55601>,
      <7.14482, -0.15189, 3.62381>, <0.75929, -0.23389, -0.60727>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.14482, -0.15189, 3.62381>, <0.75929, -0.23389, -0.60727>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>,
      <7.31371, -0.00110, 3.84184>, <0.90299, -0.00071, -0.42965>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.37496, 0.17134, 4.11192>, <0.92825, 0.34006, -0.15069>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>,
      <7.31371, -0.00110, 3.84184>, <0.90299, -0.00071, -0.42965>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.31371, -0.00110, 3.84184>, <0.90299, -0.00071, -0.42965>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>,
      <7.14505, 0.14973, 3.62381>, <0.75954, 0.23270, -0.60741>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.14505, 0.14973, 3.62381>, <0.75954, 0.23270, -0.60741>,
      <7.11446, 0.25232, 3.65387>, <0.70472, 0.44035, -0.55629>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.11446, 0.25232, 3.65387>, <0.70472, 0.44035, -0.55629>,
      <7.20666, 0.29234, 3.81323>, <0.72416, 0.58352, -0.36755>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.20666, 0.29234, 3.81323>, <0.72416, 0.58352, -0.36755>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>,
      <7.37496, 0.17134, 4.11192>, <0.92825, 0.34006, -0.15069>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.41974, -0.00106, 4.47046>, <0.99667, -0.00080, 0.08149>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>,
      <7.37496, 0.17134, 4.11192>, <0.92825, 0.34006, -0.15069>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.37496, 0.17134, 4.11192>, <0.92825, 0.34006, -0.15069>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>,
      <7.29037, 0.31045, 4.43467>, <0.63643, 0.76635, 0.08749>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.29037, 0.31045, 4.43467>, <0.63643, 0.76635, 0.08749>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>,
      <7.30710, 0.15822, 4.90086>, <0.86081, 0.44207, 0.25215>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.30710, 0.15822, 4.90086>, <0.86081, 0.44207, 0.25215>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>,
      <7.41974, -0.00106, 4.47046>, <0.99667, -0.00080, 0.08149>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.37469, -0.17349, 4.11192>, <0.92776, -0.34145, -0.15056>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>,
      <7.41974, -0.00106, 4.47046>, <0.99667, -0.00080, 0.08149>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.41974, -0.00106, 4.47046>, <0.99667, -0.00080, 0.08149>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>,
      <7.30683, -0.16024, 4.90086>, <0.86020, -0.44331, 0.25206>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.30683, -0.16024, 4.90086>, <0.86020, -0.44331, 0.25206>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>,
      <7.28986, -0.31248, 4.43467>, <0.63561, -0.76703, 0.08754>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.28986, -0.31248, 4.43467>, <0.63561, -0.76703, 0.08754>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>,
      <7.37469, -0.17349, 4.11192>, <0.92776, -0.34145, -0.15056>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <4.81421, -0.00060, 4.38743>, <0.86947, -0.00054, 0.49398>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>,
      <4.45461, -0.32015, 5.06913>, <0.89350, -0.29631, 0.33743>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <4.45461, -0.32015, 5.06913>, <0.89350, -0.29631, 0.33743>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>,
      <4.60624, -0.73127, 4.31800>, <0.81094, -0.42495, 0.40224>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <4.60624, -0.73127, 4.31800>, <0.81094, -0.42495, 0.40224>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>,
      <5.14854, -0.30914, 3.82975>, <0.62148, -0.37328, 0.68878>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <5.14854, -0.30914, 3.82975>, <0.62148, -0.37328, 0.68878>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>,
      <4.81421, -0.00060, 4.38743>, <0.86947, -0.00054, 0.49398>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <4.45499, 0.31899, 5.06913>, <0.89374, 0.29549, 0.33750>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>,
      <4.81421, -0.00060, 4.38743>, <0.86947, -0.00054, 0.49398>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <4.81421, -0.00060, 4.38743>, <0.86947, -0.00054, 0.49398>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>,
      <5.14895, 0.30786, 3.82975>, <0.62163, 0.37269, 0.68897>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <5.14895, 0.30786, 3.82975>, <0.62163, 0.37269, 0.68897>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>,
      <4.60703, 0.72995, 4.31800>, <0.81112, 0.42452, 0.40233>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <4.60703, 0.72995, 4.31800>, <0.81112, 0.42452, 0.40233>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>,
      <4.45499, 0.31899, 5.06913>, <0.89374, 0.29549, 0.33750>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.33777, -0.00054, 5.71870>, <0.99053, -0.00061, 0.13731>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>,
      <4.45499, 0.31899, 5.06913>, <0.89374, 0.29549, 0.33750>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.45499, 0.31899, 5.06913>, <0.89374, 0.29549, 0.33750>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>,
      <4.02715, 0.63382, 5.84941>, <0.79976, 0.51960, 0.30067>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.02715, 0.63382, 5.84941>, <0.79976, 0.51960, 0.30067>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>,
      <4.26415, 0.24155, 6.23234>, <0.60182, 0.74834, -0.27893>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.26415, 0.24155, 6.23234>, <0.60182, 0.74834, -0.27893>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>,
      <4.33777, -0.00054, 5.71870>, <0.99053, -0.00061, 0.13731>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.45461, -0.32015, 5.06913>, <0.89350, -0.29631, 0.33743>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>,
      <4.33777, -0.00054, 5.71870>, <0.99053, -0.00061, 0.13731>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.33777, -0.00054, 5.71870>, <0.99053, -0.00061, 0.13731>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>,
      <4.26383, -0.24261, 6.23234>, <0.60155, -0.74863, -0.27873>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.26383, -0.24261, 6.23234>, <0.60155, -0.74863, -0.27873>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>,
      <4.02646, -0.63499, 5.84941>, <0.79955, -0.51995, 0.30063>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.02646, -0.63499, 5.84941>, <0.79955, -0.51995, 0.30063>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>,
      <4.45461, -0.32015, 5.06913>, <0.89350, -0.29631, 0.33743>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <7.15631, -0.00098, 5.44250>, <0.92062, -0.00077, 0.39045>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>,
      <6.83560, -0.13431, 5.99587>, <0.70309, -0.56311, 0.43425>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <6.83560, -0.13431, 5.99587>, <0.70309, -0.56311, 0.43425>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>,
      <6.98789, -0.27173, 5.43334>, <0.47604, -0.84141, 0.25577>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <6.98789, -0.27173, 5.43334>, <0.47604, -0.84141, 0.25577>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>,
      <7.30683, -0.16024, 4.90086>, <0.86020, -0.44331, 0.25206>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <7.30683, -0.16024, 4.90086>, <0.86020, -0.44331, 0.25206>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>,
      <7.15631, -0.00098, 5.44250>, <0.92062, -0.00077, 0.39045>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <6.83582, 0.13246, 5.99587>, <0.70366, 0.56219, 0.43451>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>,
      <7.15631, -0.00098, 5.44250>, <0.92062, -0.00077, 0.39045>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <7.15631, -0.00098, 5.44250>, <0.92062, -0.00077, 0.39045>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>,
      <7.30710, 0.15822, 4.90086>, <0.86081, 0.44207, 0.25215>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <7.30710, 0.15822, 4.90086>, <0.86081, 0.44207, 0.25215>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>,
      <6.98834, 0.26986, 5.43334>, <0.47667, 0.84100, 0.25595>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <6.98834, 0.26986, 5.43334>, <0.47667, 0.84100, 0.25595>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>,
      <6.83582, 0.13246, 5.99587>, <0.70366, 0.56219, 0.43451>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.53063, -0.00088, 6.51703>, <0.76970, -0.00065, 0.63841>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>,
      <6.83582, 0.13246, 5.99587>, <0.70366, 0.56219, 0.43451>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.83582, 0.13246, 5.99587>, <0.70366, 0.56219, 0.43451>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>,
      <6.36410, 0.20813, 6.45265>, <0.33595, 0.87664, 0.34445>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.36410, 0.20813, 6.45265>, <0.33595, 0.87664, 0.34445>,
      <6.09405, 0.17150, 6.74348>, <0.29835, 0.85998, 0.41404>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.09405, 0.17150, 6.74348>, <0.29835, 0.85998, 0.41404>,
      <6.10843, 0.10069, 6.86639>, <0.45105, 0.65450, 0.60679>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.10843, 0.10069, 6.86639>, <0.45105, 0.65450, 0.60679>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>,
      <6.53063, -0.00088, 6.51703>, <0.76970, -0.00065, 0.63841>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.83560, -0.13431, 5.99587>, <0.70309, -0.56311, 0.43425>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>,
      <6.53063, -0.00088, 6.51703>, <0.76970, -0.00065, 0.63841>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.53063, -0.00088, 6.51703>, <0.76970, -0.00065, 0.63841>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>,
      <6.10826, -0.10234, 6.86639>, <0.45066, -0.65502, 0.60651>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.10826, -0.10234, 6.86639>, <0.45066, -0.65502, 0.60651>,
      <6.09376, -0.17313, 6.74348>, <0.29796, -0.86021, 0.41384>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.09376, -0.17313, 6.74348>, <0.29796, -0.86021, 0.41384>,
      <6.36374, -0.20983, 6.45265>, <0.33551, -0.87689, 0.34424>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.36374, -0.20983, 6.45265>, <0.33551, -0.87689, 0.34424>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>,
      <6.83560, -0.13431, 5.99587>, <0.70309, -0.56311, 0.43425>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.23811, -0.00038, 11.45572>, <0.98986, -0.00036, 0.14205>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>,
      <1.07220, -0.14179, 13.15203>, <0.99162, -0.10858, 0.06999>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.07220, -0.14179, 13.15203>, <0.99162, -0.10858, 0.06999>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>,
      <1.22328, -0.30385, 11.32927>, <0.94472, -0.29270, 0.14777>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.22328, -0.30385, 11.32927>, <0.94472, -0.29270, 0.14777>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>,
      <1.55667, -0.15465, 9.84806>, <0.94715, -0.08379, 0.30966>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.55667, -0.15465, 9.84806>, <0.94715, -0.08379, 0.30966>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>,
      <1.23811, -0.00038, 11.45572>, <0.98986, -0.00036, 0.14205>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.07230, 0.14106, 13.15203>, <0.99169, 0.10790, 0.06999>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>,
      <1.23811, -0.00038, 11.45572>, <0.98986, -0.00036, 0.14205>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.23811, -0.00038, 11.45572>, <0.98986, -0.00036, 0.14205>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>,
      <1.55680, 0.15383, 9.84806>, <0.94721, 0.08303, 0.30969>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.55680, 0.15383, 9.84806>, <0.94721, 0.08303, 0.30969>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>,
      <1.22349, 0.30309, 11.32927>, <0.94490, 0.29209, 0.14780>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.22349, 0.30309, 11.32927>, <0.94490, 0.29209, 0.14780>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>,
      <1.07230, 0.14106, 13.15203>, <0.99169, 0.10790, 0.06999>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <1.01080, -0.00035, 14.80291>, <0.99959, -0.00033, 0.02854>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>,
      <1.07230, 0.14106, 13.15203>, <0.99169, 0.10790, 0.06999>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <1.07230, 0.14106, 13.15203>, <0.99169, 0.10790, 0.06999>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>,
      <0.97675, 0.26766, 14.80291>, <0.96669, 0.25424, 0.02966>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <0.97675, 0.26766, 14.80291>, <0.96669, 0.25424, 0.02966>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>,
      <0.98553, 0.13104, 16.13449>, <0.99177, 0.12738, 0.01283>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <0.98553, 0.13104, 16.13449>, <0.99177, 0.12738, 0.01283>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>,
      <1.01080, -0.00035, 14.80291>, <0.99959, -0.00033, 0.02854>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <1.07220, -0.14179, 13.15203>, <0.99162, -0.10858, 0.06999>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>,
      <1.01080, -0.00035, 14.80291>, <0.99959, -0.00033, 0.02854>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <1.01080, -0.00035, 14.80291>, <0.99959, -0.00033, 0.02854>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>,
      <0.98544, -0.13171, 16.13449>, <0.99169, -0.12805, 0.01283>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <0.98544, -0.13171, 16.13449>, <0.99169, -0.12805, 0.01283>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>,
      <0.97657, -0.26834, 14.80291>, <0.96652, -0.25489, 0.02966>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <0.97657, -0.26834, 14.80291>, <0.96652, -0.25489, 0.02966>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>,
      <1.07220, -0.14179, 13.15203>, <0.99162, -0.10858, 0.06999>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.98372, -0.00034, 16.93344>, <0.99992, -0.00034, 0.01254>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>,
      <0.97046, -0.12830, 17.33523>, <0.99151, -0.12948, 0.01166>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.97046, -0.12830, 17.33523>, <0.99151, -0.12948, 0.01166>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>,
      <0.95041, -0.25628, 16.93344>, <0.96611, -0.25778, 0.01315>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.95041, -0.25628, 16.93344>, <0.96611, -0.25778, 0.01315>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>,
      <0.98544, -0.13171, 16.13449>, <0.99169, -0.12805, 0.01283>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.98544, -0.13171, 16.13449>, <0.99169, -0.12805, 0.01283>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>,
      <0.98372, -0.00034, 16.93344>, <0.99992, -0.00034, 0.01254>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.97055, 0.12764, 17.33523>, <0.99160, 0.12881, 0.01166>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>,
      <0.98372, -0.00034, 16.93344>, <0.99992, -0.00034, 0.01254>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.98372, -0.00034, 16.93344>, <0.99992, -0.00034, 0.01254>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>,
      <0.98553, 0.13104, 16.13449>, <0.99177, 0.12738, 0.01283>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.98553, 0.13104, 16.13449>, <0.99177, 0.12738, 0.01283>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>,
      <0.95058, 0.25563, 16.93344>, <0.96629, 0.25713, 0.01315>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.95058, 0.25563, 16.93344>, <0.96629, 0.25713, 0.01315>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>,
      <0.97055, 0.12764, 17.33523>, <0.99160, 0.12881, 0.01166>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.97747, -0.00033, 17.47536>, <0.99999, -0.00034, 0.00346>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>,
      <0.97055, 0.12764, 17.33523>, <0.99160, 0.12881, 0.01166>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.97055, 0.12764, 17.33523>, <0.99160, 0.12881, 0.01166>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>,
      <0.94454, 0.25275, 17.47536>, <0.96602, 0.25844, 0.00399>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.94454, 0.25275, 17.47536>, <0.96602, 0.25844, 0.00399>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>,
      <0.97002, 0.12741, 17.48930>, <0.99013, 0.12883, -0.05513>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.97002, 0.12741, 17.48930>, <0.99013, 0.12883, -0.05513>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>,
      <0.97747, -0.00033, 17.47536>, <0.99999, -0.00034, 0.00346>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.97046, -0.12830, 17.33523>, <0.99151, -0.12948, 0.01166>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>,
      <0.97747, -0.00033, 17.47536>, <0.99999, -0.00034, 0.00346>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.97747, -0.00033, 17.47536>, <0.99999, -0.00034, 0.00346>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>,
      <0.96993, -0.12807, 17.48930>, <0.99004, -0.12950, -0.05513>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.96993, -0.12807, 17.48930>, <0.99004, -0.12950, -0.05513>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>,
      <0.94436, -0.25339, 17.47536>, <0.96584, -0.25909, 0.00399>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.94436, -0.25339, 17.47536>, <0.96584, -0.25909, 0.00399>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>,
      <0.97046, -0.12830, 17.33523>, <0.99151, -0.12948, 0.01166>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.97952, -0.00033, 17.51253>, <-0.99853, 0.00034, -0.05411>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>,
      <0.97844, -0.12939, 17.33148>, <-0.99103, 0.12937, -0.03345>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.97844, -0.12939, 17.33148>, <-0.99103, 0.12937, -0.03345>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>,
      <0.94635, -0.25393, 17.51253>, <-0.96441, 0.25870, -0.05476>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.94635, -0.25393, 17.51253>, <-0.96441, 0.25870, -0.05476>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>,
      <0.96993, -0.12807, 17.48930>, <0.99004, -0.12950, -0.05513>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.96993, -0.12807, 17.48930>, <0.99004, -0.12950, -0.05513>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>,
      <0.97952, -0.00033, 17.51253>, <-0.99853, 0.00034, -0.05411>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.97852, 0.12873, 17.33148>, <-0.99112, -0.12870, -0.03345>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>,
      <0.97952, -0.00033, 17.51253>, <-0.99853, 0.00034, -0.05411>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.97952, -0.00033, 17.51253>, <-0.99853, 0.00034, -0.05411>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>,
      <0.97002, 0.12741, 17.48930>, <0.99013, 0.12883, -0.05513>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.97002, 0.12741, 17.48930>, <0.99013, 0.12883, -0.05513>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>,
      <0.94652, 0.25329, 17.51253>, <-0.96458, -0.25804, -0.05476>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.94652, 0.25329, 17.51253>, <-0.96458, -0.25804, -0.05476>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>,
      <0.97852, 0.12873, 17.33148>, <-0.99112, -0.12870, -0.03345>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <1.00560, -0.00034, 16.73258>, <-0.99956, 0.00034, -0.02972>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>,
      <0.97852, 0.12873, 17.33148>, <-0.99112, -0.12870, -0.03345>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <0.97852, 0.12873, 17.33148>, <-0.99112, -0.12870, -0.03345>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>,
      <0.97172, 0.26159, 16.73258>, <-0.96601, -0.25675, -0.03022>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <0.97172, 0.26159, 16.73258>, <-0.96601, -0.25675, -0.03022>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>,
      <1.03262, 0.13761, 15.50227>, <-0.99149, -0.12704, -0.02847>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <1.03262, 0.13761, 15.50227>, <-0.99149, -0.12704, -0.02847>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>,
      <1.00560, -0.00034, 16.73258>, <-0.99956, 0.00034, -0.02972>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <0.97844, -0.12939, 17.33148>, <-0.99103, 0.12937, -0.03345>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>,
      <1.00560, -0.00034, 16.73258>, <-0.99956, 0.00034, -0.02972>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <1.00560, -0.00034, 16.73258>, <-0.99956, 0.00034, -0.02972>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>,
      <1.03252, -0.13832, 15.50227>, <-0.99140, 0.12770, -0.02847>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <1.03252, -0.13832, 15.50227>, <-0.99140, 0.12770, -0.02847>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>,
      <0.97154, -0.26226, 16.73258>, <-0.96583, 0.25740, -0.03023>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <0.97154, -0.26226, 16.73258>, <-0.96583, 0.25740, -0.03023>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>,
      <0.97844, -0.12939, 17.33148>, <-0.99103, 0.12937, -0.03345>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.09960, -0.00038, 13.42697>, <-0.99961, 0.00033, -0.02779>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>,
      <1.15902, -0.15938, 10.92685>, <-0.99183, 0.12456, -0.02769>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.15902, -0.15938, 10.92685>, <-0.99183, 0.12456, -0.02769>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>,
      <1.06237, -0.29290, 13.42697>, <-0.96720, 0.25243, -0.02828>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.06237, -0.29290, 13.42697>, <-0.96720, 0.25243, -0.02828>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>,
      <1.03252, -0.13832, 15.50227>, <-0.99140, 0.12770, -0.02847>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.03252, -0.13832, 15.50227>, <-0.99140, 0.12770, -0.02847>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>,
      <1.09960, -0.00038, 13.42697>, <-0.99961, 0.00033, -0.02779>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.15913, 0.15856, 10.92685>, <-0.99191, -0.12391, -0.02769>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>,
      <1.09960, -0.00038, 13.42697>, <-0.99961, 0.00033, -0.02779>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.09960, -0.00038, 13.42697>, <-0.99961, 0.00033, -0.02779>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>,
      <1.03262, 0.13761, 15.50227>, <-0.99149, -0.12704, -0.02847>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.03262, 0.13761, 15.50227>, <-0.99149, -0.12704, -0.02847>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>,
      <1.06256, 0.29216, 13.42697>, <-0.96737, -0.25179, -0.02827>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.06256, 0.29216, 13.42697>, <-0.96737, -0.25179, -0.02827>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>,
      <1.15913, 0.15856, 10.92685>, <-0.99191, -0.12391, -0.02769>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.23803, -0.00044, 8.42209>, <-0.99962, 0.00032, -0.02746>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>,
      <1.15913, 0.15856, 10.92685>, <-0.99191, -0.12391, -0.02769>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.15913, 0.15856, 10.92685>, <-0.99191, -0.12391, -0.02769>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>,
      <1.19633, 0.33734, 8.42209>, <-0.96886, -0.24605, -0.02792>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.19633, 0.33734, 8.42209>, <-0.96886, -0.24605, -0.02792>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>,
      <1.28462, 0.17938, 6.33285>, <-0.99221, -0.12148, -0.02753>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.28462, 0.17938, 6.33285>, <-0.99221, -0.12148, -0.02753>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>,
      <1.23803, -0.00044, 8.42209>, <-0.99962, 0.00032, -0.02746>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.15902, -0.15938, 10.92685>, <-0.99183, 0.12456, -0.02769>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>,
      <1.23803, -0.00044, 8.42209>, <-0.99962, 0.00032, -0.02746>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.23803, -0.00044, 8.42209>, <-0.99962, 0.00032, -0.02746>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>,
      <1.28450, -0.18030, 6.33285>, <-0.99213, 0.12212, -0.02753>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.28450, -0.18030, 6.33285>, <-0.99213, 0.12212, -0.02753>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>,
      <1.19611, -0.33819, 8.42209>, <-0.96870, 0.24667, -0.02793>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.19611, -0.33819, 8.42209>, <-0.96870, 0.24667, -0.02793>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>,
      <1.15902, -0.15938, 10.92685>, <-0.99183, 0.12456, -0.02769>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.32997, -0.00048, 5.07931>, <-0.99962, 0.00032, -0.02742>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>,
      <1.33578, -0.18885, 4.45254>, <-0.99224, 0.12121, -0.02753>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.33578, -0.18885, 4.45254>, <-0.99224, 0.12121, -0.02753>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>,
      <1.28495, -0.36830, 5.07931>, <-0.96949, 0.24354, -0.02788>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.28495, -0.36830, 5.07931>, <-0.96949, 0.24354, -0.02788>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>,
      <1.28450, -0.18030, 6.33285>, <-0.99213, 0.12212, -0.02753>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.28450, -0.18030, 6.33285>, <-0.99213, 0.12212, -0.02753>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>,
      <1.32997, -0.00048, 5.07931>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.33590, 0.18788, 4.45254>, <-0.99232, -0.12058, -0.02753>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>,
      <1.32997, -0.00048, 5.07931>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.32997, -0.00048, 5.07931>, <-0.99962, 0.00032, -0.02742>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>,
      <1.28462, 0.17938, 6.33285>, <-0.99221, -0.12148, -0.02753>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.28462, 0.17938, 6.33285>, <-0.99221, -0.12148, -0.02753>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>,
      <1.28518, 0.36737, 5.07931>, <-0.96965, -0.24292, -0.02787>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.28518, 0.36737, 5.07931>, <-0.96965, -0.24292, -0.02787>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>,
      <1.33590, 0.18788, 4.45254>, <-0.99232, -0.12058, -0.02753>    }
    smooth_triangle {
      <1.34160, 0.18883, 4.24361>, <-0.99233, -0.12048, -0.02753>,
      <1.35296, -0.00049, 4.24361>, <-0.99962, 0.00032, -0.02742>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.34160, 0.18883, 4.24361>, <-0.99233, -0.12048, -0.02753>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>,
      <1.33590, 0.18788, 4.45254>, <-0.99232, -0.12058, -0.02753>    }
    smooth_triangle {
      <1.34160, 0.18883, 4.24361>, <-0.99233, -0.12048, -0.02753>,
      <1.33590, 0.18788, 4.45254>, <-0.99232, -0.12058, -0.02753>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>    }
    smooth_triangle {
      <1.34160, 0.18883, 4.24361>, <-0.99233, -0.12048, -0.02753>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>,
      <1.30739, 0.37488, 4.24361>, <-0.96984, -0.24214, -0.02787>    }
    smooth_triangle {
      <1.34148, -0.18980, 4.24361>, <-0.99226, 0.12111, -0.02753>,
      <1.33578, -0.18885, 4.45254>, <-0.99224, 0.12121, -0.02753>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.34148, -0.18980, 4.24361>, <-0.99226, 0.12111, -0.02753>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>,
      <1.35296, -0.00049, 4.24361>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.34148, -0.18980, 4.24361>, <-0.99226, 0.12111, -0.02753>,
      <1.30716, -0.37583, 4.24361>, <-0.96968, 0.24276, -0.02787>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>    }
    smooth_triangle {
      <1.34148, -0.18980, 4.24361>, <-0.99226, 0.12111, -0.02753>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>,
      <1.33578, -0.18885, 4.45254>, <-0.99224, 0.12121, -0.02753>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <1.75796, 1.04541, -1.05614>, <0.13494, 0.07553, -0.98797>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>,
      <2.30594, 1.00075, -0.97918>, <0.15742, 0.06233, -0.98556>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <2.30594, 1.00075, -0.97918>, <0.15742, 0.06233, -0.98556>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>,
      <1.96114, 0.54094, -1.05614>, <0.15297, 0.03972, -0.98743>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <1.96114, 0.54094, -1.05614>, <0.15297, 0.03972, -0.98743>,
      <1.49353, 0.39967, -1.13204>, <0.14881, 0.03982, -0.98806>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <1.49353, 0.39967, -1.13204>, <0.14881, 0.03982, -0.98806>,
      <1.42833, 0.59104, -1.13204>, <0.14088, 0.05849, -0.98830>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <1.42833, 0.59104, -1.13204>, <0.14088, 0.05849, -0.98830>,
      <1.33878, 0.77240, -1.13204>, <0.13048, 0.07527, -0.98859>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <1.33878, 0.77240, -1.13204>, <0.13048, 0.07527, -0.98859>,
      <1.75796, 1.04541, -1.05614>, <0.13494, 0.07553, -0.98797>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.98032, 1.59279, -0.97918>, <0.13331, 0.09724, -0.98629>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>,
      <1.75796, 1.04541, -1.05614>, <0.13494, 0.07553, -0.98797>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.75796, 1.04541, -1.05614>, <0.13494, 0.07553, -0.98797>,
      <1.33878, 0.77240, -1.13204>, <0.13048, 0.07527, -0.98859>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.33878, 0.77240, -1.13204>, <0.13048, 0.07527, -0.98859>,
      <1.22661, 0.94071, -1.13204>, <0.11790, 0.09019, -0.98892>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.22661, 0.94071, -1.13204>, <0.11790, 0.09019, -0.98892>,
      <1.09358, 1.09295, -1.13204>, <0.10337, 0.10330, -0.98926>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.09358, 1.09295, -1.13204>, <0.10337, 0.10330, -0.98926>,
      <1.43602, 1.47926, -1.05614>, <0.10775, 0.10448, -0.98867>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.43602, 1.47926, -1.05614>, <0.10775, 0.10448, -0.98867>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>,
      <1.98032, 1.59279, -0.97918>, <0.13331, 0.09724, -0.98629>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <2.53327, 1.54899, -0.90010>, <0.16861, 0.09179, -0.98140>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>,
      <1.98032, 1.59279, -0.97918>, <0.13331, 0.09724, -0.98629>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <1.98032, 1.59279, -0.97918>, <0.13331, 0.09724, -0.98629>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>,
      <2.06938, 2.19183, -0.90010>, <0.13585, 0.12812, -0.98241>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <2.06938, 2.19183, -0.90010>, <0.13585, 0.12812, -0.98241>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>,
      <2.61848, 2.14150, -0.81783>, <0.19006, 0.13635, -0.97226>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <2.61848, 2.14150, -0.81783>, <0.19006, 0.13635, -0.97226>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>,
      <2.53327, 1.54899, -0.90010>, <0.16861, 0.09179, -0.98140>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <2.30594, 1.00075, -0.97918>, <0.15742, 0.06233, -0.98556>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>,
      <2.53327, 1.54899, -0.90010>, <0.16861, 0.09179, -0.98140>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <2.53327, 1.54899, -0.90010>, <0.16861, 0.09179, -0.98140>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>,
      <3.04902, 1.34550, -0.81783>, <0.22285, 0.08678, -0.97098>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <3.04902, 1.34550, -0.81783>, <0.22285, 0.08678, -0.97098>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>,
      <2.82605, 0.80152, -0.90010>, <0.18985, 0.04794, -0.98064>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <2.82605, 0.80152, -0.90010>, <0.18985, 0.04794, -0.98064>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>,
      <2.30594, 1.00075, -0.97918>, <0.15742, 0.06233, -0.98556>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.11944, 1.92526, -0.73132>, <0.32255, 0.17374, -0.93047>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>,
      <3.55483, 1.56799, -0.59882>, <0.58052, 0.22421, -0.78277>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.55483, 1.56799, -0.59882>, <0.58052, 0.22421, -0.78277>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>,
      <3.47995, 0.99622, -0.73132>, <0.36055, 0.09019, -0.92837>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.47995, 0.99622, -0.73132>, <0.36055, 0.09019, -0.92837>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>,
      <3.04902, 1.34550, -0.81783>, <0.22285, 0.08678, -0.97098>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.04902, 1.34550, -0.81783>, <0.22285, 0.08678, -0.97098>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>,
      <3.11944, 1.92526, -0.73132>, <0.32255, 0.17374, -0.93047>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <3.05288, 2.50368, -0.59936>, <0.49977, 0.35385, -0.79058>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>,
      <3.11944, 1.92526, -0.73132>, <0.32255, 0.17374, -0.93047>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <3.11944, 1.92526, -0.73132>, <0.32255, 0.17374, -0.93047>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>,
      <2.61848, 2.14150, -0.81783>, <0.19006, 0.13635, -0.97226>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <2.61848, 2.14150, -0.81783>, <0.19006, 0.13635, -0.97226>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>,
      <2.54822, 2.72425, -0.73132>, <0.26127, 0.24380, -0.93397>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <2.54822, 2.72425, -0.73132>, <0.26127, 0.24380, -0.93397>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>,
      <3.05288, 2.50368, -0.59936>, <0.49977, 0.35385, -0.79058>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <3.50957, 2.14398, -0.37968>, <0.74390, 0.39283, -0.54064>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>,
      <3.05288, 2.50368, -0.59936>, <0.49977, 0.35385, -0.79058>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <3.05288, 2.50368, -0.59936>, <0.49977, 0.35385, -0.79058>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>,
      <2.86691, 3.06183, -0.38167>, <0.60999, 0.55676, -0.56385>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <2.86691, 3.06183, -0.38167>, <0.60999, 0.55676, -0.56385>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>,
      <3.35912, 2.71749, -0.03434>, <0.77543, 0.52560, -0.34992>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <3.35912, 2.71749, -0.03434>, <0.77543, 0.52560, -0.34992>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>,
      <3.50957, 2.14398, -0.37968>, <0.74390, 0.39283, -0.54064>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.55483, 1.56799, -0.59882>, <0.58052, 0.22421, -0.78277>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>,
      <3.50957, 2.14398, -0.37968>, <0.74390, 0.39283, -0.54064>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.50957, 2.14398, -0.37968>, <0.74390, 0.39283, -0.54064>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>,
      <3.91143, 1.65668, -0.02891>, <0.87889, 0.33597, -0.33864>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.91143, 1.65668, -0.02891>, <0.87889, 0.33597, -0.33864>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>,
      <3.91517, 1.09342, -0.37770>, <0.81312, 0.20512, -0.54476>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.91517, 1.09342, -0.37770>, <0.81312, 0.20512, -0.54476>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>,
      <3.55483, 1.56799, -0.59882>, <0.58052, 0.22421, -0.78277>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <3.81600, 2.22957, 0.48655>, <0.86826, 0.43733, -0.23424>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>,
      <4.22898, 1.61155, 1.11115>, <0.91220, 0.35636, -0.20222>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <4.22898, 1.61155, 1.11115>, <0.91220, 0.35636, -0.20222>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>,
      <4.25702, 1.07379, 0.49649>, <0.93342, 0.24753, -0.25973>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <4.25702, 1.07379, 0.49649>, <0.93342, 0.24753, -0.25973>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>,
      <3.91143, 1.65668, -0.02891>, <0.87889, 0.33597, -0.33864>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <3.91143, 1.65668, -0.02891>, <0.87889, 0.33597, -0.33864>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>,
      <3.81600, 2.22957, 0.48655>, <0.86826, 0.43733, -0.23424>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.61978, 2.83450, 1.08862>, <0.83145, 0.52429, -0.18386>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>,
      <3.81600, 2.22957, 0.48655>, <0.86826, 0.43733, -0.23424>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.81600, 2.22957, 0.48655>, <0.86826, 0.43733, -0.23424>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>,
      <3.35912, 2.71749, -0.03434>, <0.77543, 0.52560, -0.34992>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.35912, 2.71749, -0.03434>, <0.77543, 0.52560, -0.34992>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>,
      <3.11723, 3.29532, 0.47661>, <0.73189, 0.62970, -0.26041>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.11723, 3.29532, 0.47661>, <0.73189, 0.62970, -0.26041>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>,
      <3.61978, 2.83450, 1.08862>, <0.83145, 0.52429, -0.18386>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <4.07902, 2.21274, 1.72437>, <0.88227, 0.44582, -0.15114>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>,
      <3.61978, 2.83450, 1.08862>, <0.83145, 0.52429, -0.18386>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <3.61978, 2.83450, 1.08862>, <0.83145, 0.52429, -0.18386>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>,
      <3.31404, 3.44880, 1.70760>, <0.76880, 0.62304, -0.14412>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <3.31404, 3.44880, 1.70760>, <0.76880, 0.62304, -0.14412>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>,
      <3.79536, 2.86558, 2.27160>, <0.84528, 0.52630, -0.09227>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <3.79536, 2.86558, 2.27160>, <0.84528, 0.52630, -0.09227>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>,
      <4.07902, 2.21274, 1.72437>, <0.88227, 0.44582, -0.15114>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.22898, 1.61155, 1.11115>, <0.91220, 0.35636, -0.20222>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>,
      <4.07902, 2.21274, 1.72437>, <0.88227, 0.44582, -0.15114>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.07902, 2.21274, 1.72437>, <0.88227, 0.44582, -0.15114>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>,
      <4.52599, 1.49311, 2.32276>, <0.88116, 0.43208, -0.19199>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.52599, 1.49311, 2.32276>, <0.88116, 0.43208, -0.19199>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>,
      <4.62239, 0.92959, 1.77492>, <0.91701, 0.30048, -0.26232>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.62239, 0.92959, 1.77492>, <0.91701, 0.30048, -0.26232>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>,
      <4.22898, 1.61155, 1.11115>, <0.91220, 0.35636, -0.20222>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.23320, 2.16796, 2.68601>, <0.86656, 0.49593, -0.05594>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>,
      <4.64216, 1.49156, 3.00627>, <0.83351, 0.55173, 0.02925>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.64216, 1.49156, 3.00627>, <0.83351, 0.55173, 0.02925>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>,
      <4.96913, 0.94449, 2.77891>, <0.76922, 0.56184, -0.30436>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.96913, 0.94449, 2.77891>, <0.76922, 0.56184, -0.30436>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>,
      <4.52599, 1.49311, 2.32276>, <0.88116, 0.43208, -0.19199>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.52599, 1.49311, 2.32276>, <0.88116, 0.43208, -0.19199>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>,
      <4.23320, 2.16796, 2.68601>, <0.86656, 0.49593, -0.05594>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <3.82768, 2.81090, 3.04733>, <0.82676, 0.54360, 0.14476>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>,
      <4.23320, 2.16796, 2.68601>, <0.86656, 0.49593, -0.05594>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <4.23320, 2.16796, 2.68601>, <0.86656, 0.49593, -0.05594>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>,
      <3.79536, 2.86558, 2.27160>, <0.84528, 0.52630, -0.09227>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <3.79536, 2.86558, 2.27160>, <0.84528, 0.52630, -0.09227>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>,
      <3.39531, 3.47972, 2.71165>, <0.77826, 0.62738, 0.02674>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <3.39531, 3.47972, 2.71165>, <0.77826, 0.62738, 0.02674>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>,
      <3.82768, 2.81090, 3.04733>, <0.82676, 0.54360, 0.14476>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <4.20869, 2.07839, 3.35339>, <0.82159, 0.51295, 0.24876>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>,
      <3.82768, 2.81090, 3.04733>, <0.82676, 0.54360, 0.14476>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <3.82768, 2.81090, 3.04733>, <0.82676, 0.54360, 0.14476>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>,
      <3.31921, 3.36105, 3.45158>, <0.73936, 0.60492, 0.29567>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <3.31921, 3.36105, 3.45158>, <0.73936, 0.60492, 0.29567>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>,
      <3.66877, 2.64718, 3.84138>, <0.78155, 0.53043, 0.32835>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <3.66877, 2.64718, 3.84138>, <0.78155, 0.53043, 0.32835>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>,
      <4.20869, 2.07839, 3.35339>, <0.82159, 0.51295, 0.24876>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <4.64216, 1.49156, 3.00627>, <0.83351, 0.55173, 0.02925>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>,
      <4.20869, 2.07839, 3.35339>, <0.82159, 0.51295, 0.24876>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <4.20869, 2.07839, 3.35339>, <0.82159, 0.51295, 0.24876>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>,
      <4.53304, 1.34193, 3.71212>, <0.79207, 0.50836, 0.33793>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <4.53304, 1.34193, 3.71212>, <0.79207, 0.50836, 0.33793>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>,
      <5.04507, 0.89923, 3.29674>, <0.66900, 0.68492, 0.28864>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <5.04507, 0.89923, 3.29674>, <0.66900, 0.68492, 0.28864>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>,
      <4.64216, 1.49156, 3.00627>, <0.83351, 0.55173, 0.02925>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <3.91744, 1.89779, 4.38688>, <0.79583, 0.49343, 0.35097>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>,
      <4.01081, 1.20653, 5.09098>, <0.80449, 0.47001, 0.36317>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <4.01081, 1.20653, 5.09098>, <0.80449, 0.47001, 0.36317>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>,
      <4.60703, 0.72995, 4.31800>, <0.81112, 0.42452, 0.40233>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <4.60703, 0.72995, 4.31800>, <0.81112, 0.42452, 0.40233>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>,
      <4.53304, 1.34193, 3.71212>, <0.79207, 0.50836, 0.33793>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <4.53304, 1.34193, 3.71212>, <0.79207, 0.50836, 0.33793>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>,
      <3.91744, 1.89779, 4.38688>, <0.79583, 0.49343, 0.35097>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <3.27861, 2.35030, 5.10410>, <0.74047, 0.53583, 0.40569>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>,
      <3.91744, 1.89779, 4.38688>, <0.79583, 0.49343, 0.35097>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <3.91744, 1.89779, 4.38688>, <0.79583, 0.49343, 0.35097>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>,
      <3.66877, 2.64718, 3.84138>, <0.78155, 0.53043, 0.32835>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <3.66877, 2.64718, 3.84138>, <0.78155, 0.53043, 0.32835>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>,
      <3.06411, 3.08128, 4.45261>, <0.70396, 0.60055, 0.37919>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <3.06411, 3.08128, 4.45261>, <0.70396, 0.60055, 0.37919>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>,
      <3.27861, 2.35030, 5.10410>, <0.74047, 0.53583, 0.40569>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <3.36108, 1.62537, 5.85258>, <0.73209, 0.52056, 0.43940>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>,
      <3.27861, 2.35030, 5.10410>, <0.74047, 0.53583, 0.40569>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <3.27861, 2.35030, 5.10410>, <0.74047, 0.53583, 0.40569>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>,
      <2.61749, 2.63029, 5.80180>, <0.64600, 0.59357, 0.47996>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <2.61749, 2.63029, 5.80180>, <0.64600, 0.59357, 0.47996>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>,
      <2.65491, 1.91458, 6.54164>, <0.64358, 0.53831, 0.54409>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <2.65491, 1.91458, 6.54164>, <0.64358, 0.53831, 0.54409>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>,
      <3.36108, 1.62537, 5.85258>, <0.73209, 0.52056, 0.43940>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <4.01081, 1.20653, 5.09098>, <0.80449, 0.47001, 0.36317>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>,
      <3.36108, 1.62537, 5.85258>, <0.73209, 0.52056, 0.43940>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <3.36108, 1.62537, 5.85258>, <0.73209, 0.52056, 0.43940>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>,
      <3.36792, 0.98290, 6.60315>, <0.65967, 0.57689, 0.48169>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <3.36792, 0.98290, 6.60315>, <0.65967, 0.57689, 0.48169>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>,
      <4.02715, 0.63382, 5.84941>, <0.79976, 0.51960, 0.30067>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <4.02715, 0.63382, 5.84941>, <0.79976, 0.51960, 0.30067>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>,
      <4.01081, 1.20653, 5.09098>, <0.80449, 0.47001, 0.36317>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <2.55467, 1.25933, 7.23192>, <0.61676, 0.53654, 0.57597>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>,
      <2.38141, 0.77338, 7.87281>, <0.61525, 0.57615, 0.53807>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <2.38141, 0.77338, 7.87281>, <0.61525, 0.57615, 0.53807>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>,
      <3.32567, 0.57411, 7.12992>, <0.52416, 0.69457, 0.49277>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <3.32567, 0.57411, 7.12992>, <0.52416, 0.69457, 0.49277>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>,
      <3.36792, 0.98290, 6.60315>, <0.65967, 0.57689, 0.48169>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <3.36792, 0.98290, 6.60315>, <0.65967, 0.57689, 0.48169>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>,
      <2.55467, 1.25933, 7.23192>, <0.61676, 0.53654, 0.57597>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <1.84443, 1.36505, 7.90156>, <0.64574, 0.56104, 0.51794>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>,
      <2.55467, 1.25933, 7.23192>, <0.61676, 0.53654, 0.57597>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <2.55467, 1.25933, 7.23192>, <0.61676, 0.53654, 0.57597>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>,
      <2.65491, 1.91458, 6.54164>, <0.64358, 0.53831, 0.54409>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <2.65491, 1.91458, 6.54164>, <0.64358, 0.53831, 0.54409>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>,
      <1.97596, 1.99931, 7.14796>, <0.57274, 0.57592, 0.58335>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <1.97596, 1.99931, 7.14796>, <0.57274, 0.57592, 0.58335>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>,
      <1.84443, 1.36505, 7.90156>, <0.64574, 0.56104, 0.51794>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.64603, 0.87252, 8.76326>, <0.73117, 0.55345, 0.39884>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>,
      <1.84443, 1.36505, 7.90156>, <0.64574, 0.56104, 0.51794>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.84443, 1.36505, 7.90156>, <0.64574, 0.56104, 0.51794>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>,
      <1.28697, 1.32377, 8.74686>, <0.66588, 0.64197, 0.38011>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.28697, 1.32377, 8.74686>, <0.66588, 0.64197, 0.38011>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>,
      <1.15056, 0.89253, 9.92391>, <0.77272, 0.59412, 0.22344>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.15056, 0.89253, 9.92391>, <0.77272, 0.59412, 0.22344>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>,
      <1.64603, 0.87252, 8.76326>, <0.73117, 0.55345, 0.39884>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <2.38141, 0.77338, 7.87281>, <0.61525, 0.57615, 0.53807>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>,
      <1.64603, 0.87252, 8.76326>, <0.73117, 0.55345, 0.39884>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <1.64603, 0.87252, 8.76326>, <0.73117, 0.55345, 0.39884>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>,
      <1.43084, 0.52957, 9.78175>, <0.81542, 0.51872, 0.25695>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <1.43084, 0.52957, 9.78175>, <0.81542, 0.51872, 0.25695>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>,
      <2.20174, 0.46183, 8.43452>, <0.61230, 0.63181, 0.47528>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <2.20174, 0.46183, 8.43452>, <0.61230, 0.63181, 0.47528>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>,
      <2.38141, 0.77338, 7.87281>, <0.61525, 0.57615, 0.53807>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <1.05492, 0.61023, 11.44640>, <0.83795, 0.53275, 0.11841>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>,
      <0.99815, 0.41809, 13.14661>, <0.91083, 0.40760, 0.06514>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <0.99815, 0.41809, 13.14661>, <0.91083, 0.40760, 0.06514>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>,
      <1.22349, 0.30309, 11.32927>, <0.94490, 0.29209, 0.14780>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <1.22349, 0.30309, 11.32927>, <0.94490, 0.29209, 0.14780>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>,
      <1.43084, 0.52957, 9.78175>, <0.81542, 0.51872, 0.25695>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <1.43084, 0.52957, 9.78175>, <0.81542, 0.51872, 0.25695>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>,
      <1.05492, 0.61023, 11.44640>, <0.83795, 0.53275, 0.11841>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <0.84860, 0.67146, 13.16985>, <0.80032, 0.59666, 0.05895>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>,
      <1.05492, 0.61023, 11.44640>, <0.83795, 0.53275, 0.11841>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <1.05492, 0.61023, 11.44640>, <0.83795, 0.53275, 0.11841>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>,
      <1.15056, 0.89253, 9.92391>, <0.77272, 0.59412, 0.22344>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <1.15056, 0.89253, 9.92391>, <0.77272, 0.59412, 0.22344>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>,
      <0.84874, 0.88321, 11.46117>, <0.72263, 0.68157, 0.11521>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <0.84874, 0.88321, 11.46117>, <0.72263, 0.68157, 0.11521>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>,
      <0.84860, 0.67146, 13.16985>, <0.80032, 0.59666, 0.05895>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.87556, 0.51727, 14.80291>, <0.86894, 0.49413, 0.02783>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>,
      <0.84860, 0.67146, 13.16985>, <0.80032, 0.59666, 0.05895>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.84860, 0.67146, 13.16985>, <0.80032, 0.59666, 0.05895>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>,
      <0.71522, 0.73194, 14.80291>, <0.71583, 0.69767, 0.02923>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.71522, 0.73194, 14.80291>, <0.71583, 0.69767, 0.02923>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>,
      <0.78877, 0.61229, 16.13449>, <0.79795, 0.60251, 0.01602>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.78877, 0.61229, 16.13449>, <0.79795, 0.60251, 0.01602>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>,
      <0.87556, 0.51727, 14.80291>, <0.86894, 0.49413, 0.02783>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.99815, 0.41809, 13.14661>, <0.91083, 0.40760, 0.06514>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>,
      <0.87556, 0.51727, 14.80291>, <0.86894, 0.49413, 0.02783>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.87556, 0.51727, 14.80291>, <0.86894, 0.49413, 0.02783>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>,
      <0.91847, 0.38470, 16.13449>, <0.92522, 0.37918, 0.01400>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.91847, 0.38470, 16.13449>, <0.92522, 0.37918, 0.01400>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>,
      <0.97675, 0.26766, 14.80291>, <0.96669, 0.25424, 0.02966>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.97675, 0.26766, 14.80291>, <0.96669, 0.25424, 0.02966>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>,
      <0.99815, 0.41809, 13.14661>, <0.91083, 0.40760, 0.06514>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.85209, 0.49402, 16.93344>, <0.86730, 0.49757, 0.01480>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>,
      <0.90451, 0.37474, 17.33523>, <0.92371, 0.38288, 0.01282>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.90451, 0.37474, 17.33523>, <0.92371, 0.38288, 0.01282>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>,
      <0.95058, 0.25563, 16.93344>, <0.96629, 0.25713, 0.01315>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.95058, 0.25563, 16.93344>, <0.96629, 0.25713, 0.01315>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>,
      <0.91847, 0.38470, 16.13449>, <0.92522, 0.37918, 0.01400>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.91847, 0.38470, 16.13449>, <0.92522, 0.37918, 0.01400>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>,
      <0.85209, 0.49402, 16.93344>, <0.86730, 0.49757, 0.01480>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.77678, 0.59644, 17.33523>, <0.79467, 0.60686, 0.01482>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>,
      <0.85209, 0.49402, 16.93344>, <0.86730, 0.49757, 0.01480>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.85209, 0.49402, 16.93344>, <0.86730, 0.49757, 0.01480>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>,
      <0.78877, 0.61229, 16.13449>, <0.79795, 0.60251, 0.01602>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.78877, 0.61229, 16.13449>, <0.79795, 0.60251, 0.01602>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>,
      <0.69604, 0.69904, 16.93344>, <0.70920, 0.70480, 0.01708>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.69604, 0.69904, 16.93344>, <0.70920, 0.70480, 0.01708>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>,
      <0.77678, 0.59644, 17.33523>, <0.79467, 0.60686, 0.01482>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.84667, 0.48846, 17.47536>, <0.86623, 0.49962, 0.00543>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>,
      <0.77678, 0.59644, 17.33523>, <0.79467, 0.60686, 0.01482>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.77678, 0.59644, 17.33523>, <0.79467, 0.60686, 0.01482>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>,
      <0.69161, 0.69118, 17.47536>, <0.70740, 0.70677, 0.00740>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.69161, 0.69118, 17.47536>, <0.70740, 0.70677, 0.00740>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>,
      <0.77635, 0.59537, 17.48930>, <0.79306, 0.60664, -0.05513>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.77635, 0.59537, 17.48930>, <0.79306, 0.60664, -0.05513>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>,
      <0.84667, 0.48846, 17.47536>, <0.86623, 0.49962, 0.00543>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.90451, 0.37474, 17.33523>, <0.92371, 0.38288, 0.01282>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>,
      <0.84667, 0.48846, 17.47536>, <0.86623, 0.49962, 0.00543>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.84667, 0.48846, 17.47536>, <0.86623, 0.49962, 0.00543>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>,
      <0.90402, 0.37407, 17.48930>, <0.92216, 0.38287, -0.05513>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.90402, 0.37407, 17.48930>, <0.92216, 0.38287, -0.05513>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>,
      <0.94454, 0.25275, 17.47536>, <0.96602, 0.25844, 0.00399>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.94454, 0.25275, 17.47536>, <0.96602, 0.25844, 0.00399>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>,
      <0.90451, 0.37474, 17.33523>, <0.92371, 0.38288, 0.01282>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.84845, 0.48949, 17.51253>, <-0.86487, -0.49881, -0.05649>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>,
      <0.91195, 0.37793, 17.33148>, <-0.92329, -0.38256, -0.03445>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.91195, 0.37793, 17.33148>, <-0.92329, -0.38256, -0.03445>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>,
      <0.94652, 0.25329, 17.51253>, <-0.96458, -0.25804, -0.05476>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.94652, 0.25329, 17.51253>, <-0.96458, -0.25804, -0.05476>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>,
      <0.90402, 0.37407, 17.48930>, <0.92216, 0.38287, -0.05513>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.90402, 0.37407, 17.48930>, <0.92216, 0.38287, -0.05513>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>,
      <0.84845, 0.48949, 17.51253>, <-0.86487, -0.49881, -0.05649>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.78316, 0.60151, 17.33148>, <-0.79435, -0.60638, -0.03618>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>,
      <0.84845, 0.48949, 17.51253>, <-0.86487, -0.49881, -0.05649>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.84845, 0.48949, 17.51253>, <-0.86487, -0.49881, -0.05649>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>,
      <0.77635, 0.59537, 17.48930>, <0.79306, 0.60664, -0.05513>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.77635, 0.59537, 17.48930>, <0.79306, 0.60664, -0.05513>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>,
      <0.69307, 0.69263, 17.51253>, <-0.70621, -0.70555, -0.05888>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.69307, 0.69263, 17.51253>, <-0.70621, -0.70555, -0.05888>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>,
      <0.78316, 0.60151, 17.33148>, <-0.79435, -0.60638, -0.03618>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.87104, 0.50555, 16.73258>, <-0.86722, -0.49693, -0.03157>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>,
      <0.78316, 0.60151, 17.33148>, <-0.79435, -0.60638, -0.03618>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.78316, 0.60151, 17.33148>, <-0.79435, -0.60638, -0.03618>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>,
      <0.71152, 0.71535, 16.73258>, <-0.70933, -0.70408, -0.03343>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.71152, 0.71535, 16.73258>, <-0.70933, -0.70408, -0.03343>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>,
      <0.82646, 0.64300, 15.50227>, <-0.79837, -0.60137, -0.03102>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.82646, 0.64300, 15.50227>, <-0.79837, -0.60137, -0.03102>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>,
      <0.87104, 0.50555, 16.73258>, <-0.86722, -0.49693, -0.03157>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.91195, 0.37793, 17.33148>, <-0.92329, -0.38256, -0.03445>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>,
      <0.87104, 0.50555, 16.73258>, <-0.86722, -0.49693, -0.03157>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.87104, 0.50555, 16.73258>, <-0.86722, -0.49693, -0.03157>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>,
      <0.96236, 0.40399, 15.50227>, <-0.92523, -0.37828, -0.02941>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.96236, 0.40399, 15.50227>, <-0.92523, -0.37828, -0.02941>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>,
      <0.97172, 0.26159, 16.73258>, <-0.96601, -0.25675, -0.03022>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.97172, 0.26159, 16.73258>, <-0.96601, -0.25675, -0.03022>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>,
      <0.91195, 0.37793, 17.33148>, <-0.92329, -0.38256, -0.03445>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <0.95248, 0.56461, 13.42697>, <-0.87169, -0.48916, -0.02957>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>,
      <1.08027, 0.46550, 10.92685>, <-0.92854, -0.37013, -0.02860>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <1.08027, 0.46550, 10.92685>, <-0.92854, -0.37013, -0.02860>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>,
      <1.06256, 0.29216, 13.42697>, <-0.96737, -0.25179, -0.02827>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <1.06256, 0.29216, 13.42697>, <-0.96737, -0.25179, -0.02827>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>,
      <0.96236, 0.40399, 15.50227>, <-0.92523, -0.37828, -0.02941>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <0.96236, 0.40399, 15.50227>, <-0.92523, -0.37828, -0.02941>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>,
      <0.95248, 0.56461, 13.42697>, <-0.87169, -0.48916, -0.02957>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.92774, 0.74090, 10.92685>, <-0.80563, -0.59165, -0.03017>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>,
      <0.95248, 0.56461, 13.42697>, <-0.87169, -0.48916, -0.02957>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.95248, 0.56461, 13.42697>, <-0.87169, -0.48916, -0.02957>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>,
      <0.82646, 0.64300, 15.50227>, <-0.79837, -0.60137, -0.03102>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.82646, 0.64300, 15.50227>, <-0.79837, -0.60137, -0.03102>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>,
      <0.77806, 0.79893, 13.42697>, <-0.71670, -0.69668, -0.03137>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.77806, 0.79893, 13.42697>, <-0.71670, -0.69668, -0.03137>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>,
      <0.92774, 0.74090, 10.92685>, <-0.80563, -0.59165, -0.03017>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <1.07241, 0.65193, 8.42209>, <-0.87676, -0.48004, -0.02919>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>,
      <0.92774, 0.74090, 10.92685>, <-0.80563, -0.59165, -0.03017>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <0.92774, 0.74090, 10.92685>, <-0.80563, -0.59165, -0.03017>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>,
      <0.87606, 0.92248, 8.42209>, <-0.72522, -0.68782, -0.03097>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <0.87606, 0.92248, 8.42209>, <-0.72522, -0.68782, -0.03097>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>,
      <1.02820, 0.83817, 6.33285>, <-0.81126, -0.58392, -0.02998>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <1.02820, 0.83817, 6.33285>, <-0.81126, -0.58392, -0.02998>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>,
      <1.07241, 0.65193, 8.42209>, <-0.87676, -0.48004, -0.02919>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.08027, 0.46550, 10.92685>, <-0.92854, -0.37013, -0.02860>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>,
      <1.07241, 0.65193, 8.42209>, <-0.87676, -0.48004, -0.02919>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.07241, 0.65193, 8.42209>, <-0.87676, -0.48004, -0.02919>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>,
      <1.19723, 0.52662, 6.33285>, <-0.93106, -0.36375, -0.02842>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.19723, 0.52662, 6.33285>, <-0.93106, -0.36375, -0.02842>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>,
      <1.19633, 0.33734, 8.42209>, <-0.96886, -0.24605, -0.02792>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.19633, 0.33734, 8.42209>, <-0.96886, -0.24605, -0.02792>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>,
      <1.08027, 0.46550, 10.92685>, <-0.92854, -0.37013, -0.02860>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.15206, 0.70997, 5.07931>, <-0.87949, -0.47502, -0.02912>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>,
      <1.24503, 0.55160, 4.45254>, <-0.93199, -0.36137, -0.02841>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.24503, 0.55160, 4.45254>, <-0.93199, -0.36137, -0.02841>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>,
      <1.28518, 0.36737, 5.07931>, <-0.96965, -0.24292, -0.02787>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.28518, 0.36737, 5.07931>, <-0.96965, -0.24292, -0.02787>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>,
      <1.19723, 0.52662, 6.33285>, <-0.93106, -0.36375, -0.02842>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.19723, 0.52662, 6.33285>, <-0.93106, -0.36375, -0.02842>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>,
      <1.15206, 0.70997, 5.07931>, <-0.87949, -0.47502, -0.02912>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <1.06926, 0.87793, 4.45254>, <-0.81334, -0.58102, -0.02996>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>,
      <1.15206, 0.70997, 5.07931>, <-0.87949, -0.47502, -0.02912>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <1.15206, 0.70997, 5.07931>, <-0.87949, -0.47502, -0.02912>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>,
      <1.02820, 0.83817, 6.33285>, <-0.81126, -0.58392, -0.02998>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <1.02820, 0.83817, 6.33285>, <-0.81126, -0.58392, -0.02998>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>,
      <0.94114, 1.00461, 5.07931>, <-0.72988, -0.68287, -0.03090>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <0.94114, 1.00461, 5.07931>, <-0.72988, -0.68287, -0.03090>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>,
      <1.06926, 0.87793, 4.45254>, <-0.81334, -0.58102, -0.02996>    }
    smooth_triangle {
      <1.07382, 0.88235, 4.24361>, <-0.81358, -0.58068, -0.02996>,
      <1.17198, 0.72448, 4.24361>, <-0.88016, -0.47378, -0.02912>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>    }
    smooth_triangle {
      <1.07382, 0.88235, 4.24361>, <-0.81358, -0.58068, -0.02996>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>,
      <1.06926, 0.87793, 4.45254>, <-0.81334, -0.58102, -0.02996>    }
    smooth_triangle {
      <1.07382, 0.88235, 4.24361>, <-0.81358, -0.58068, -0.02996>,
      <1.06926, 0.87793, 4.45254>, <-0.81334, -0.58102, -0.02996>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>    }
    smooth_triangle {
      <1.07382, 0.88235, 4.24361>, <-0.81358, -0.58068, -0.02996>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>,
      <0.95741, 1.02514, 4.24361>, <-0.73103, -0.68164, -0.03089>    }
    smooth_triangle {
      <1.25034, 0.55438, 4.24361>, <-0.93210, -0.36109, -0.02841>,
      <1.24503, 0.55160, 4.45254>, <-0.93199, -0.36137, -0.02841>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>    }
    smooth_triangle {
      <1.25034, 0.55438, 4.24361>, <-0.93210, -0.36109, -0.02841>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>,
      <1.17198, 0.72448, 4.24361>, <-0.88016, -0.47378, -0.02912>    }
    smooth_triangle {
      <1.25034, 0.55438, 4.24361>, <-0.93210, -0.36109, -0.02841>,
      <1.30739, 0.37488, 4.24361>, <-0.96984, -0.24214, -0.02787>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>    }
    smooth_triangle {
      <1.25034, 0.55438, 4.24361>, <-0.93210, -0.36109, -0.02841>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>,
      <1.24503, 0.55160, 4.45254>, <-0.93199, -0.36137, -0.02841>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <1.01536, 1.81141, -1.05614>, <0.07459, 0.12526, -0.98932>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>,
      <1.51998, 2.07597, -0.97918>, <0.10027, 0.12483, -0.98710>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <1.51998, 2.07597, -0.97918>, <0.10027, 0.12483, -0.98710>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>,
      <1.43602, 1.47926, -1.05614>, <0.10775, 0.10448, -0.98867>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <1.43602, 1.47926, -1.05614>, <0.10775, 0.10448, -0.98867>,
      <1.09358, 1.09295, -1.13204>, <0.10337, 0.10330, -0.98926>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <1.09358, 1.09295, -1.13204>, <0.10337, 0.10330, -0.98926>,
      <0.94143, 1.22608, -1.13204>, <0.08752, 0.11426, -0.98959>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <0.94143, 1.22608, -1.13204>, <0.08752, 0.11426, -0.98959>,
      <0.77320, 1.33836, -1.13204>, <0.07102, 0.12291, -0.98987>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <0.77320, 1.33836, -1.13204>, <0.07102, 0.12291, -0.98987>,
      <1.01536, 1.81141, -1.05614>, <0.07459, 0.12526, -0.98932>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <0.95576, 2.41793, -0.97918>, <0.06239, 0.14303, -0.98775>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>,
      <1.01536, 1.81141, -1.05614>, <0.07459, 0.12526, -0.98932>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <1.01536, 1.81141, -1.05614>, <0.07459, 0.12526, -0.98932>,
      <0.77320, 1.33836, -1.13204>, <0.07102, 0.12291, -0.98987>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <0.77320, 1.33836, -1.13204>, <0.07102, 0.12291, -0.98987>,
      <0.59191, 1.42804, -1.13204>, <0.05387, 0.12951, -0.99011>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <0.59191, 1.42804, -1.13204>, <0.05387, 0.12951, -0.99011>,
      <0.40058, 1.49336, -1.13204>, <0.03602, 0.13424, -0.99029>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <0.40058, 1.49336, -1.13204>, <0.03602, 0.13424, -0.99029>,
      <0.52611, 2.02120, -1.05614>, <0.03803, 0.13753, -0.98977>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <0.52611, 2.02120, -1.05614>, <0.03803, 0.13753, -0.98977>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>,
      <0.95576, 2.41793, -0.97918>, <0.06239, 0.14303, -0.98775>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <1.46325, 2.68399, -0.90010>, <0.09486, 0.15493, -0.98336>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>,
      <0.95576, 2.41793, -0.97918>, <0.06239, 0.14303, -0.98775>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <0.95576, 2.41793, -0.97918>, <0.06239, 0.14303, -0.98775>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>,
      <0.75829, 2.99484, -0.90010>, <0.04866, 0.17115, -0.98404>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <0.75829, 2.99484, -0.90010>, <0.04866, 0.17115, -0.98404>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>,
      <1.26383, 3.25089, -0.81783>, <0.09028, 0.20355, -0.97489>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <1.26383, 3.25089, -0.81783>, <0.09028, 0.20355, -0.97489>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>,
      <1.46325, 2.68399, -0.90010>, <0.09486, 0.15493, -0.98336>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <1.51998, 2.07597, -0.97918>, <0.10027, 0.12483, -0.98710>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>,
      <1.46325, 2.68399, -0.90010>, <0.09486, 0.15493, -0.98336>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <1.46325, 2.68399, -0.90010>, <0.09486, 0.15493, -0.98336>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>,
      <2.00983, 2.79114, -0.81783>, <0.14412, 0.17646, -0.97370>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <2.00983, 2.79114, -0.81783>, <0.14412, 0.17646, -0.97370>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>,
      <2.06938, 2.19183, -0.90010>, <0.13585, 0.12812, -0.98241>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <2.06938, 2.19183, -0.90010>, <0.13585, 0.12812, -0.98241>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>,
      <1.51998, 2.07597, -0.97918>, <0.10027, 0.12483, -0.98710>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <1.80185, 3.33596, -0.73132>, <0.18350, 0.29678, -0.93715>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>,
      <2.34326, 3.26797, -0.59973>, <0.37941, 0.46020, -0.80266>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <2.34326, 3.26797, -0.59973>, <0.37941, 0.46020, -0.80266>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>,
      <2.54822, 2.72425, -0.73132>, <0.26127, 0.24380, -0.93397>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <2.54822, 2.72425, -0.73132>, <0.26127, 0.24380, -0.93397>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>,
      <2.00983, 2.79114, -0.81783>, <0.14412, 0.17646, -0.97370>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <2.00983, 2.79114, -0.81783>, <0.14412, 0.17646, -0.97370>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>,
      <1.80185, 3.33596, -0.73132>, <0.18350, 0.29678, -0.93715>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <1.47350, 3.80727, -0.59982>, <0.23879, 0.53542, -0.81013>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>,
      <1.80185, 3.33596, -0.73132>, <0.18350, 0.29678, -0.93715>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <1.80185, 3.33596, -0.73132>, <0.18350, 0.29678, -0.93715>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>,
      <1.26383, 3.25089, -0.81783>, <0.09028, 0.20355, -0.97489>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <1.26383, 3.25089, -0.81783>, <0.09028, 0.20355, -0.97489>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>,
      <0.93379, 3.72232, -0.73132>, <0.09468, 0.32988, -0.93926>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <0.93379, 3.72232, -0.73132>, <0.09468, 0.32988, -0.93926>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>,
      <1.47350, 3.80727, -0.59982>, <0.23879, 0.53542, -0.81013>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <2.02720, 3.75908, -0.38248>, <0.42963, 0.68860, -0.58417>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>,
      <1.47350, 3.80727, -0.59982>, <0.23879, 0.53542, -0.81013>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <1.47350, 3.80727, -0.59982>, <0.23879, 0.53542, -0.81013>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>,
      <1.05057, 4.19541, -0.38257>, <0.22274, 0.77453, -0.59203>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <1.05057, 4.19541, -0.38257>, <0.22274, 0.77453, -0.59203>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>,
      <1.62130, 4.19099, -0.03885>, <0.37482, 0.83616, -0.40043>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <1.62130, 4.19099, -0.03885>, <0.37482, 0.83616, -0.40043>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>,
      <2.02720, 3.75908, -0.38248>, <0.42963, 0.68860, -0.58417>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.34326, 3.26797, -0.59973>, <0.37941, 0.46020, -0.80266>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>,
      <2.02720, 3.75908, -0.38248>, <0.42963, 0.68860, -0.58417>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.02720, 3.75908, -0.38248>, <0.42963, 0.68860, -0.58417>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>,
      <2.57831, 3.58962, -0.03795>, <0.59646, 0.70495, -0.38377>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.57831, 3.58962, -0.03795>, <0.59646, 0.70495, -0.38377>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>,
      <2.86691, 3.06183, -0.38167>, <0.60999, 0.55676, -0.56385>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.86691, 3.06183, -0.38167>, <0.60999, 0.55676, -0.56385>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>,
      <2.34326, 3.26797, -0.59973>, <0.37941, 0.46020, -0.80266>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <2.20419, 4.08395, 0.47255>, <0.51486, 0.80754, -0.28774>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>,
      <2.77681, 3.84692, 1.07962>, <0.64867, 0.73147, -0.21019>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <2.77681, 3.84692, 1.07962>, <0.64867, 0.73147, -0.21019>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>,
      <3.11723, 3.29532, 0.47661>, <0.73189, 0.62970, -0.26041>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <3.11723, 3.29532, 0.47661>, <0.73189, 0.62970, -0.26041>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>,
      <2.57831, 3.58962, -0.03795>, <0.59646, 0.70495, -0.38377>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <2.57831, 3.58962, -0.03795>, <0.59646, 0.70495, -0.38377>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>,
      <2.20419, 4.08395, 0.47255>, <0.51486, 0.80754, -0.28774>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <1.74576, 4.51279, 1.07737>, <0.40144, 0.88771, -0.22541>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>,
      <2.20419, 4.08395, 0.47255>, <0.51486, 0.80754, -0.28774>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <2.20419, 4.08395, 0.47255>, <0.51486, 0.80754, -0.28774>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>,
      <1.62130, 4.19099, -0.03885>, <0.37482, 0.83616, -0.40043>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <1.62130, 4.19099, -0.03885>, <0.37482, 0.83616, -0.40043>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>,
      <1.14227, 4.56177, 0.47210>, <0.26402, 0.91803, -0.29583>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <1.14227, 4.56177, 0.47210>, <0.26402, 0.91803, -0.29583>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>,
      <1.74576, 4.51279, 1.07737>, <0.40144, 0.88771, -0.22541>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <2.33999, 4.32970, 1.70444>, <0.54004, 0.82629, -0.16003>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>,
      <1.74576, 4.51279, 1.07737>, <0.40144, 0.88771, -0.22541>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <1.74576, 4.51279, 1.07737>, <0.40144, 0.88771, -0.22541>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>,
      <1.21235, 4.84172, 1.70409>, <0.27257, 0.94775, -0.16573>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <1.21235, 4.84172, 1.70409>, <0.27257, 0.94775, -0.16573>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>,
      <1.81849, 4.70083, 2.27934>, <0.41280, 0.90680, -0.08550>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <1.81849, 4.70083, 2.27934>, <0.41280, 0.90680, -0.08550>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>,
      <2.33999, 4.32970, 1.70444>, <0.54004, 0.82629, -0.16003>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <2.77681, 3.84692, 1.07962>, <0.64867, 0.73147, -0.21019>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>,
      <2.33999, 4.32970, 1.70444>, <0.54004, 0.82629, -0.16003>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <2.33999, 4.32970, 1.70444>, <0.54004, 0.82629, -0.16003>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>,
      <2.89745, 3.98981, 2.27779>, <0.67192, 0.73619, -0.08093>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <2.89745, 3.98981, 2.27779>, <0.67192, 0.73619, -0.08093>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>,
      <3.31404, 3.44880, 1.70760>, <0.76880, 0.62304, -0.14412>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <3.31404, 3.44880, 1.70760>, <0.76880, 0.62304, -0.14412>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>,
      <2.77681, 3.84692, 1.07962>, <0.64867, 0.73147, -0.21019>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <2.38403, 4.40405, 2.72837>, <0.55015, 0.83393, 0.04341>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>,
      <2.88816, 3.95370, 3.10249>, <0.66147, 0.72445, 0.19397>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <2.88816, 3.95370, 3.10249>, <0.66147, 0.72445, 0.19397>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>,
      <3.39531, 3.47972, 2.71165>, <0.77826, 0.62738, 0.02674>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <3.39531, 3.47972, 2.71165>, <0.77826, 0.62738, 0.02674>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>,
      <2.89745, 3.98981, 2.27779>, <0.67192, 0.73619, -0.08093>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <2.89745, 3.98981, 2.27779>, <0.67192, 0.73619, -0.08093>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>,
      <2.38403, 4.40405, 2.72837>, <0.55015, 0.83393, 0.04341>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <1.80509, 4.66619, 3.11627>, <0.40629, 0.89036, 0.20542>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>,
      <2.38403, 4.40405, 2.72837>, <0.55015, 0.83393, 0.04341>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <2.38403, 4.40405, 2.72837>, <0.55015, 0.83393, 0.04341>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>,
      <1.81849, 4.70083, 2.27934>, <0.41280, 0.90680, -0.08550>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <1.81849, 4.70083, 2.27934>, <0.41280, 0.90680, -0.08550>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>,
      <1.23402, 4.92830, 2.73023>, <0.27612, 0.96010, 0.04441>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <1.23402, 4.92830, 2.73023>, <0.27612, 0.96010, 0.04441>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>,
      <1.80509, 4.66619, 3.11627>, <0.40629, 0.89036, 0.20542>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <2.31098, 4.26235, 3.49244>, <0.52185, 0.78924, 0.32369>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>,
      <1.80509, 4.66619, 3.11627>, <0.40629, 0.89036, 0.20542>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <1.80509, 4.66619, 3.11627>, <0.40629, 0.89036, 0.20542>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>,
      <1.19453, 4.77054, 3.49698>, <0.26086, 0.90703, 0.33052>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <1.19453, 4.77054, 3.49698>, <0.26086, 0.90703, 0.33052>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>,
      <1.70225, 4.40030, 3.93187>, <0.38396, 0.84122, 0.38068>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <1.70225, 4.40030, 3.93187>, <0.38396, 0.84122, 0.38068>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>,
      <2.31098, 4.26235, 3.49244>, <0.52185, 0.78924, 0.32369>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <2.88816, 3.95370, 3.10249>, <0.66147, 0.72445, 0.19397>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>,
      <2.31098, 4.26235, 3.49244>, <0.52185, 0.78924, 0.32369>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <2.31098, 4.26235, 3.49244>, <0.52185, 0.78924, 0.32369>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>,
      <2.73544, 3.72770, 3.91378>, <0.62434, 0.69057, 0.36514>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <2.73544, 3.72770, 3.91378>, <0.62434, 0.69057, 0.36514>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>,
      <3.31921, 3.36105, 3.45158>, <0.73936, 0.60492, 0.29567>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <3.31921, 3.36105, 3.45158>, <0.73936, 0.60492, 0.29567>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>,
      <2.88816, 3.95370, 3.10249>, <0.66147, 0.72445, 0.19397>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <2.12076, 3.90755, 4.47767>, <0.50103, 0.76527, 0.40414>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>,
      <2.43222, 3.30848, 5.10656>, <0.59192, 0.67770, 0.43630>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <2.43222, 3.30848, 5.10656>, <0.59192, 0.67770, 0.43630>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>,
      <3.06411, 3.08128, 4.45261>, <0.70396, 0.60055, 0.37919>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <3.06411, 3.08128, 4.45261>, <0.70396, 0.60055, 0.37919>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>,
      <2.73544, 3.72770, 3.91378>, <0.62434, 0.69057, 0.36514>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <2.73544, 3.72770, 3.91378>, <0.62434, 0.69057, 0.36514>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>,
      <2.12076, 3.90755, 4.47767>, <0.50103, 0.76527, 0.40414>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <1.51077, 3.90521, 5.10717>, <0.36897, 0.81251, 0.45132>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>,
      <2.12076, 3.90755, 4.47767>, <0.50103, 0.76527, 0.40414>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <2.12076, 3.90755, 4.47767>, <0.50103, 0.76527, 0.40414>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>,
      <1.70225, 4.40030, 3.93187>, <0.38396, 0.84122, 0.38068>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <1.70225, 4.40030, 3.93187>, <0.38396, 0.84122, 0.38068>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>,
      <1.09513, 4.37345, 4.48046>, <0.25181, 0.87557, 0.41227>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <1.09513, 4.37345, 4.48046>, <0.25181, 0.87557, 0.41227>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>,
      <1.51077, 3.90521, 5.10717>, <0.36897, 0.81251, 0.45132>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <1.80945, 3.33338, 5.77900>, <0.46630, 0.72979, 0.49997>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>,
      <1.51077, 3.90521, 5.10717>, <0.36897, 0.81251, 0.45132>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <1.51077, 3.90521, 5.10717>, <0.36897, 0.81251, 0.45132>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>,
      <0.93420, 3.73060, 5.77646>, <0.23808, 0.82784, 0.50794>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <0.93420, 3.73060, 5.77646>, <0.23808, 0.82784, 0.50794>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>,
      <1.22506, 3.16658, 6.45277>, <0.33605, 0.74777, 0.57263>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <1.22506, 3.16658, 6.45277>, <0.33605, 0.74777, 0.57263>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>,
      <1.80945, 3.33338, 5.77900>, <0.46630, 0.72979, 0.49997>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <2.43222, 3.30848, 5.10656>, <0.59192, 0.67770, 0.43630>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>,
      <1.80945, 3.33338, 5.77900>, <0.46630, 0.72979, 0.49997>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <1.80945, 3.33338, 5.77900>, <0.46630, 0.72979, 0.49997>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>,
      <1.97150, 2.68447, 6.47055>, <0.52532, 0.63906, 0.56182>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <1.97150, 2.68447, 6.47055>, <0.52532, 0.63906, 0.56182>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>,
      <2.61749, 2.63029, 5.80180>, <0.64600, 0.59357, 0.47996>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <2.61749, 2.63029, 5.80180>, <0.64600, 0.59357, 0.47996>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>,
      <2.43222, 3.30848, 5.10656>, <0.59192, 0.67770, 0.43630>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.36926, 2.52424, 7.10528>, <0.42468, 0.68601, 0.59079>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>,
      <1.37849, 1.88532, 7.83811>, <0.53662, 0.66690, 0.51700>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.37849, 1.88532, 7.83811>, <0.53662, 0.66690, 0.51700>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>,
      <1.97596, 1.99931, 7.14796>, <0.57274, 0.57592, 0.58335>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.97596, 1.99931, 7.14796>, <0.57274, 0.57592, 0.58335>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>,
      <1.97150, 2.68447, 6.47055>, <0.52532, 0.63906, 0.56182>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.97150, 2.68447, 6.47055>, <0.52532, 0.63906, 0.56182>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>,
      <1.36926, 2.52424, 7.10528>, <0.42468, 0.68601, 0.59079>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <0.85860, 2.21828, 7.82225>, <0.34778, 0.77802, 0.52319>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>,
      <1.36926, 2.52424, 7.10528>, <0.42468, 0.68601, 0.59079>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <1.36926, 2.52424, 7.10528>, <0.42468, 0.68601, 0.59079>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>,
      <1.22506, 3.16658, 6.45277>, <0.33605, 0.74777, 0.57263>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <1.22506, 3.16658, 6.45277>, <0.33605, 0.74777, 0.57263>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>,
      <0.70724, 2.82413, 7.10054>, <0.22176, 0.77112, 0.59682>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <0.70724, 2.82413, 7.10054>, <0.22176, 0.77112, 0.59682>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>,
      <0.85860, 2.21828, 7.82225>, <0.34778, 0.77802, 0.52319>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.89773, 1.65445, 8.72303>, <0.48768, 0.78386, 0.38436>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>,
      <0.85860, 2.21828, 7.82225>, <0.34778, 0.77802, 0.52319>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.85860, 2.21828, 7.82225>, <0.34778, 0.77802, 0.52319>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>,
      <0.46421, 1.84938, 8.72039>, <0.25393, 0.88520, 0.38979>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.46421, 1.84938, 8.72039>, <0.25393, 0.88520, 0.38979>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>,
      <0.54556, 1.40003, 9.89743>, <0.39544, 0.88934, 0.22957>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.54556, 1.40003, 9.89743>, <0.39544, 0.88934, 0.22957>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>,
      <0.89773, 1.65445, 8.72303>, <0.48768, 0.78386, 0.38436>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <1.37849, 1.88532, 7.83811>, <0.53662, 0.66690, 0.51700>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>,
      <0.89773, 1.65445, 8.72303>, <0.48768, 0.78386, 0.38436>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <0.89773, 1.65445, 8.72303>, <0.48768, 0.78386, 0.38436>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>,
      <0.87162, 1.19609, 9.90273>, <0.61931, 0.75240, 0.22438>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <0.87162, 1.19609, 9.90273>, <0.61931, 0.75240, 0.22438>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>,
      <1.28697, 1.32377, 8.74686>, <0.66588, 0.64197, 0.38011>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <1.28697, 1.32377, 8.74686>, <0.66588, 0.64197, 0.38011>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>,
      <1.37849, 1.88532, 7.83811>, <0.53662, 0.66690, 0.51700>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.59769, 1.08821, 11.45640>, <0.51899, 0.84644, 0.11912>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>,
      <0.65019, 0.87844, 13.16773>, <0.62313, 0.77970, 0.06142>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.65019, 0.87844, 13.16773>, <0.62313, 0.77970, 0.06142>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>,
      <0.84874, 0.88321, 11.46117>, <0.72263, 0.68157, 0.11521>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.84874, 0.88321, 11.46117>, <0.72263, 0.68157, 0.11521>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>,
      <0.87162, 1.19609, 9.90273>, <0.61931, 0.75240, 0.22438>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.87162, 1.19609, 9.90273>, <0.61931, 0.75240, 0.22438>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>,
      <0.59769, 1.08821, 11.45640>, <0.51899, 0.84644, 0.11912>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.40859, 1.02382, 13.16720>, <0.39640, 0.91582, 0.06431>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>,
      <0.59769, 1.08821, 11.45640>, <0.51899, 0.84644, 0.11912>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.59769, 1.08821, 11.45640>, <0.51899, 0.84644, 0.11912>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>,
      <0.54556, 1.40003, 9.89743>, <0.39544, 0.88934, 0.22957>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.54556, 1.40003, 9.89743>, <0.39544, 0.88934, 0.22957>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>,
      <0.30953, 1.21491, 11.45587>, <0.26996, 0.95508, 0.12221>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.30953, 1.21491, 11.45587>, <0.26996, 0.95508, 0.12221>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>,
      <0.40859, 1.02382, 13.16720>, <0.39640, 0.91582, 0.06431>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.50571, 0.89629, 14.80291>, <0.50940, 0.85994, 0.03176>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>,
      <0.40859, 1.02382, 13.16720>, <0.39640, 0.91582, 0.06431>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.40859, 1.02382, 13.16720>, <0.39640, 0.91582, 0.06431>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>,
      <0.26204, 1.00010, 14.80291>, <0.26497, 0.96367, 0.03363>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.26204, 1.00010, 14.80291>, <0.26497, 0.96367, 0.03363>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>,
      <0.38066, 0.92948, 16.13449>, <0.38826, 0.92132, 0.02043>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.38066, 0.92948, 16.13449>, <0.38826, 0.92132, 0.02043>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>,
      <0.50571, 0.89629, 14.80291>, <0.50940, 0.85994, 0.03176>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.65019, 0.87844, 13.16773>, <0.62313, 0.77970, 0.06142>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>,
      <0.50571, 0.89629, 14.80291>, <0.50940, 0.85994, 0.03176>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.50571, 0.89629, 14.80291>, <0.50940, 0.85994, 0.03176>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>,
      <0.60540, 0.79803, 16.13449>, <0.61297, 0.78989, 0.01838>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.60540, 0.79803, 16.13449>, <0.61297, 0.78989, 0.01838>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>,
      <0.71522, 0.73194, 14.80291>, <0.71583, 0.69767, 0.02923>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.71522, 0.73194, 14.80291>, <0.71583, 0.69767, 0.02923>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>,
      <0.65019, 0.87844, 13.16773>, <0.62313, 0.77970, 0.06142>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.49214, 0.85600, 16.93344>, <0.50228, 0.86449, 0.01935>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>,
      <0.59619, 0.77737, 17.33523>, <0.60865, 0.79326, 0.01715>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.59619, 0.77737, 17.33523>, <0.60865, 0.79326, 0.01715>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>,
      <0.69604, 0.69904, 16.93344>, <0.70920, 0.70480, 0.01708>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.69604, 0.69904, 16.93344>, <0.70920, 0.70480, 0.01708>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>,
      <0.60540, 0.79803, 16.13449>, <0.61297, 0.78989, 0.01838>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.60540, 0.79803, 16.13449>, <0.61297, 0.78989, 0.01838>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>,
      <0.49214, 0.85600, 16.93344>, <0.50228, 0.86449, 0.01935>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.37485, 0.90542, 17.33523>, <0.38455, 0.92291, 0.01914>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>,
      <0.49214, 0.85600, 16.93344>, <0.50228, 0.86449, 0.01935>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.49214, 0.85600, 16.93344>, <0.50228, 0.86449, 0.01935>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>,
      <0.38066, 0.92948, 16.13449>, <0.38826, 0.92132, 0.02043>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.38066, 0.92948, 16.13449>, <0.38826, 0.92132, 0.02043>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>,
      <0.25499, 0.95514, 16.93344>, <0.26043, 0.96526, 0.02102>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.25499, 0.95514, 16.93344>, <0.26043, 0.96526, 0.02102>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>,
      <0.37485, 0.90542, 17.33523>, <0.38455, 0.92291, 0.01914>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.48900, 0.84638, 17.47536>, <0.50035, 0.86577, 0.00937>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>,
      <0.37485, 0.90542, 17.33523>, <0.38455, 0.92291, 0.01914>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.37485, 0.90542, 17.33523>, <0.38455, 0.92291, 0.01914>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>,
      <0.25336, 0.94440, 17.47536>, <0.25918, 0.96577, 0.01081>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.25336, 0.94440, 17.47536>, <0.25918, 0.96577, 0.01081>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>,
      <0.37465, 0.90380, 17.48930>, <0.38349, 0.92190, -0.05513>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.37465, 0.90380, 17.48930>, <0.38349, 0.92190, -0.05513>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>,
      <0.48900, 0.84638, 17.47536>, <0.50035, 0.86577, 0.00937>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.59619, 0.77737, 17.33523>, <0.60865, 0.79326, 0.01715>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>,
      <0.48900, 0.84638, 17.47536>, <0.50035, 0.86577, 0.00937>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.48900, 0.84638, 17.47536>, <0.50035, 0.86577, 0.00937>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>,
      <0.59586, 0.77598, 17.48930>, <0.60718, 0.79265, -0.05513>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.59586, 0.77598, 17.48930>, <0.60718, 0.79265, -0.05513>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>,
      <0.69161, 0.69118, 17.47536>, <0.70740, 0.70677, 0.00740>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.69161, 0.69118, 17.47536>, <0.70740, 0.70677, 0.00740>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>,
      <0.59619, 0.77737, 17.33523>, <0.60865, 0.79326, 0.01715>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.49003, 0.84816, 17.51253>, <-0.49945, -0.86417, -0.06125>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>,
      <0.60109, 0.78399, 17.33148>, <-0.60844, -0.79268, -0.03819>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.60109, 0.78399, 17.33148>, <-0.60844, -0.79268, -0.03819>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>,
      <0.69307, 0.69263, 17.51253>, <-0.70621, -0.70555, -0.05888>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.69307, 0.69263, 17.51253>, <-0.70621, -0.70555, -0.05888>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>,
      <0.59586, 0.77598, 17.48930>, <0.60718, 0.79265, -0.05513>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.59586, 0.77598, 17.48930>, <0.60718, 0.79265, -0.05513>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>,
      <0.49003, 0.84816, 17.51253>, <-0.49945, -0.86417, -0.06125>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.37794, 0.91312, 17.33148>, <-0.38444, -0.92229, -0.03991>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>,
      <0.49003, 0.84816, 17.51253>, <-0.49945, -0.86417, -0.06125>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.49003, 0.84816, 17.51253>, <-0.49945, -0.86417, -0.06125>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>,
      <0.37465, 0.90380, 17.48930>, <0.38349, 0.92190, -0.05513>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.37465, 0.90380, 17.48930>, <0.38349, 0.92190, -0.05513>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>,
      <0.25389, 0.94639, 17.51253>, <-0.25869, -0.96390, -0.06300>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.25389, 0.94639, 17.51253>, <-0.25869, -0.96390, -0.06300>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>,
      <0.37794, 0.91312, 17.33148>, <-0.38444, -0.92229, -0.03991>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.50309, 0.87597, 16.73258>, <-0.50252, -0.86385, -0.03528>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>,
      <0.37794, 0.91312, 17.33148>, <-0.38444, -0.92229, -0.03991>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.37794, 0.91312, 17.33148>, <-0.38444, -0.92229, -0.03991>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>,
      <0.26067, 0.97742, 16.73258>, <-0.26061, -0.96475, -0.03665>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.26067, 0.97742, 16.73258>, <-0.26061, -0.96475, -0.03665>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>,
      <0.39886, 0.97610, 15.50227>, <-0.38890, -0.92063, -0.03456>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.39886, 0.97610, 15.50227>, <-0.38890, -0.92063, -0.03456>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>,
      <0.50309, 0.87597, 16.73258>, <-0.50252, -0.86385, -0.03528>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.60109, 0.78399, 17.33148>, <-0.60844, -0.79268, -0.03819>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>,
      <0.50309, 0.87597, 16.73258>, <-0.50252, -0.86385, -0.03528>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.50309, 0.87597, 16.73258>, <-0.50252, -0.86385, -0.03528>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>,
      <0.63434, 0.83805, 15.50227>, <-0.61366, -0.78888, -0.03292>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.63434, 0.83805, 15.50227>, <-0.61366, -0.78888, -0.03292>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>,
      <0.71152, 0.71535, 16.73258>, <-0.70933, -0.70408, -0.03343>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.71152, 0.71535, 16.73258>, <-0.70933, -0.70408, -0.03343>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>,
      <0.60109, 0.78399, 17.33148>, <-0.60844, -0.79268, -0.03819>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.55017, 0.97832, 13.42697>, <-0.51042, -0.85928, -0.03319>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>,
      <0.71211, 0.96565, 10.92685>, <-0.62336, -0.78128, -0.03205>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.71211, 0.96565, 10.92685>, <-0.62336, -0.78128, -0.03205>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>,
      <0.77806, 0.79893, 13.42697>, <-0.71670, -0.69668, -0.03137>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.77806, 0.79893, 13.42697>, <-0.71670, -0.69668, -0.03137>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>,
      <0.63434, 0.83805, 15.50227>, <-0.61366, -0.78888, -0.03292>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.63434, 0.83805, 15.50227>, <-0.61366, -0.78888, -0.03292>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>,
      <0.55017, 0.97832, 13.42697>, <-0.51042, -0.85928, -0.03319>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.44781, 1.12471, 10.92685>, <-0.39734, -0.91705, -0.03370>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>,
      <0.55017, 0.97832, 13.42697>, <-0.51042, -0.85928, -0.03319>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.55017, 0.97832, 13.42697>, <-0.51042, -0.85928, -0.03319>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>,
      <0.39886, 0.97610, 15.50227>, <-0.38890, -0.92063, -0.03456>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.39886, 0.97610, 15.50227>, <-0.38890, -0.92063, -0.03456>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>,
      <0.28511, 1.09163, 13.42697>, <-0.26575, -0.96342, -0.03455>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.28511, 1.09163, 13.42697>, <-0.26575, -0.96342, -0.03455>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>,
      <0.44781, 1.12471, 10.92685>, <-0.39734, -0.91705, -0.03370>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.61950, 1.12962, 8.42209>, <-0.51974, -0.85369, -0.03280>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>,
      <0.44781, 1.12471, 10.92685>, <-0.39734, -0.91705, -0.03370>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.44781, 1.12471, 10.92685>, <-0.39734, -0.91705, -0.03370>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>,
      <0.32111, 1.26045, 8.42209>, <-0.27189, -0.96172, -0.03417>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.32111, 1.26045, 8.42209>, <-0.27189, -0.96172, -0.03417>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>,
      <0.49637, 1.27238, 6.33285>, <-0.40410, -0.91410, -0.03351>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.49637, 1.27238, 6.33285>, <-0.40410, -0.91410, -0.03351>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>,
      <0.61950, 1.12962, 8.42209>, <-0.51974, -0.85369, -0.03280>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.71211, 0.96565, 10.92685>, <-0.62336, -0.78128, -0.03205>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>,
      <0.61950, 1.12962, 8.42209>, <-0.51974, -0.85369, -0.03280>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.61950, 1.12962, 8.42209>, <-0.51974, -0.85369, -0.03280>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>,
      <0.78925, 1.09243, 6.33285>, <-0.63100, -0.77513, -0.03185>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.78925, 1.09243, 6.33285>, <-0.63100, -0.77513, -0.03185>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>,
      <0.87606, 0.92248, 8.42209>, <-0.72522, -0.68782, -0.03097>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.87606, 0.92248, 8.42209>, <-0.72522, -0.68782, -0.03097>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>,
      <0.71211, 0.96565, 10.92685>, <-0.62336, -0.78128, -0.03205>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.66555, 1.23019, 5.07931>, <-0.52491, -0.85053, -0.03273>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>,
      <0.82077, 1.14425, 4.45254>, <-0.63386, -0.77279, -0.03184>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.82077, 1.14425, 4.45254>, <-0.63386, -0.77279, -0.03184>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>,
      <0.94114, 1.00461, 5.07931>, <-0.72988, -0.68287, -0.03090>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.94114, 1.00461, 5.07931>, <-0.72988, -0.68287, -0.03090>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>,
      <0.78925, 1.09243, 6.33285>, <-0.63100, -0.77513, -0.03185>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.78925, 1.09243, 6.33285>, <-0.63100, -0.77513, -0.03185>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>,
      <0.66555, 1.23019, 5.07931>, <-0.52491, -0.85053, -0.03273>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.51621, 1.33273, 4.45254>, <-0.40666, -0.91297, -0.03350>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>,
      <0.66555, 1.23019, 5.07931>, <-0.52491, -0.85053, -0.03273>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.66555, 1.23019, 5.07931>, <-0.52491, -0.85053, -0.03273>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>,
      <0.49637, 1.27238, 6.33285>, <-0.40410, -0.91410, -0.03351>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.49637, 1.27238, 6.33285>, <-0.40410, -0.91410, -0.03351>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>,
      <0.34502, 1.37266, 5.07931>, <-0.27534, -0.96074, -0.03412>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.34502, 1.37266, 5.07931>, <-0.27534, -0.96074, -0.03412>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>,
      <0.51621, 1.33273, 4.45254>, <-0.40666, -0.91297, -0.03350>    }
    smooth_triangle {
      <0.51842, 1.33944, 4.24361>, <-0.40696, -0.91283, -0.03350>,
      <0.67706, 1.25533, 4.24361>, <-0.52620, -0.84973, -0.03272>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>    }
    smooth_triangle {
      <0.51842, 1.33944, 4.24361>, <-0.40696, -0.91283, -0.03350>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>,
      <0.51621, 1.33273, 4.45254>, <-0.40666, -0.91297, -0.03350>    }
    smooth_triangle {
      <0.51842, 1.33944, 4.24361>, <-0.40696, -0.91283, -0.03350>,
      <0.51621, 1.33273, 4.45254>, <-0.40666, -0.91297, -0.03350>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>    }
    smooth_triangle {
      <0.51842, 1.33944, 4.24361>, <-0.40696, -0.91283, -0.03350>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>,
      <0.35099, 1.40071, 4.24361>, <-0.27620, -0.96049, -0.03412>    }
    smooth_triangle {
      <0.82428, 1.15001, 4.24361>, <-0.63420, -0.77251, -0.03183>,
      <0.82077, 1.14425, 4.45254>, <-0.63386, -0.77279, -0.03184>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>    }
    smooth_triangle {
      <0.82428, 1.15001, 4.24361>, <-0.63420, -0.77251, -0.03183>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>,
      <0.67706, 1.25533, 4.24361>, <-0.52620, -0.84973, -0.03272>    }
    smooth_triangle {
      <0.82428, 1.15001, 4.24361>, <-0.63420, -0.77251, -0.03183>,
      <0.95741, 1.02514, 4.24361>, <-0.73103, -0.68164, -0.03089>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>    }
    smooth_triangle {
      <0.82428, 1.15001, 4.24361>, <-0.63420, -0.77251, -0.03183>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>,
      <0.82077, 1.14425, 4.45254>, <-0.63386, -0.77279, -0.03184>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.00070, 2.09205, -1.05614>, <0.00005, 0.14162, -0.98992>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>,
      <0.32677, 2.59495, -0.97918>, <0.02089, 0.15229, -0.98811>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.32677, 2.59495, -0.97918>, <0.02089, 0.15229, -0.98811>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>,
      <0.52611, 2.02120, -1.05614>, <0.03803, 0.13753, -0.98977>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.52611, 2.02120, -1.05614>, <0.03803, 0.13753, -0.98977>,
      <0.40058, 1.49336, -1.13204>, <0.03602, 0.13424, -0.99029>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.40058, 1.49336, -1.13204>, <0.03602, 0.13424, -0.99029>,
      <0.20225, 1.53259, -1.13204>, <0.01793, 0.13706, -0.99040>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.20225, 1.53259, -1.13204>, <0.01793, 0.13706, -0.99040>,
      <0.00042, 1.54571, -1.13204>, <0.00005, 0.13798, -0.99044>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.00042, 1.54571, -1.13204>, <0.00005, 0.13798, -0.99044>,
      <0.00070, 2.09205, -1.05614>, <0.00005, 0.14162, -0.98992>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <-0.32485, 2.59518, -0.97918>, <-0.02078, 0.15231, -0.98811>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>,
      <0.00070, 2.09205, -1.05614>, <0.00005, 0.14162, -0.98992>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <0.00070, 2.09205, -1.05614>, <0.00005, 0.14162, -0.98992>,
      <0.00042, 1.54571, -1.13204>, <0.00005, 0.13798, -0.99044>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <0.00042, 1.54571, -1.13204>, <0.00005, 0.13798, -0.99044>,
      <-0.20143, 1.53272, -1.13204>, <-0.01784, 0.13707, -0.99040>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <-0.20143, 1.53272, -1.13204>, <-0.01784, 0.13707, -0.99040>,
      <-0.39978, 1.49363, -1.13204>, <-0.03593, 0.13428, -0.99029>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <-0.39978, 1.49363, -1.13204>, <-0.03593, 0.13428, -0.99029>,
      <-0.52476, 2.02157, -1.05614>, <-0.03794, 0.13756, -0.98977>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <-0.52476, 2.02157, -1.05614>, <-0.03794, 0.13756, -0.98977>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>,
      <-0.32485, 2.59518, -0.97918>, <-0.02078, 0.15231, -0.98811>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <0.00121, 3.09981, -0.90010>, <0.00006, 0.17664, -0.98428>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>,
      <-0.32485, 2.59518, -0.97918>, <-0.02078, 0.15231, -0.98811>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <-0.32485, 2.59518, -0.97918>, <-0.02078, 0.15231, -0.98811>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>,
      <-0.75593, 2.99538, -0.90010>, <-0.04854, 0.17120, -0.98404>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <-0.75593, 2.99538, -0.90010>, <-0.04854, 0.17120, -0.98404>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>,
      <-0.42939, 3.48921, -0.81783>, <-0.03019, 0.21760, -0.97557>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <-0.42939, 3.48921, -0.81783>, <-0.03019, 0.21760, -0.97557>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>,
      <0.00121, 3.09981, -0.90010>, <0.00006, 0.17664, -0.98428>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.32677, 2.59495, -0.97918>, <0.02089, 0.15229, -0.98811>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>,
      <0.00121, 3.09981, -0.90010>, <0.00006, 0.17664, -0.98428>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.00121, 3.09981, -0.90010>, <0.00006, 0.17664, -0.98428>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>,
      <0.43219, 3.48889, -0.81783>, <0.03034, 0.21757, -0.97557>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.43219, 3.48889, -0.81783>, <0.03034, 0.21757, -0.97557>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>,
      <0.75829, 2.99484, -0.90010>, <0.04866, 0.17115, -0.98404>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.75829, 2.99484, -0.90010>, <0.04866, 0.17115, -0.98404>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>,
      <0.32677, 2.59495, -0.97918>, <0.02089, 0.15229, -0.98811>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.00156, 3.85279, -0.73132>, <0.00012, 0.34125, -0.93997>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>,
      <0.50390, 4.08601, -0.59982>, <0.08073, 0.57610, -0.81338>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.50390, 4.08601, -0.59982>, <0.08073, 0.57610, -0.81338>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>,
      <0.93379, 3.72232, -0.73132>, <0.09468, 0.32988, -0.93926>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.93379, 3.72232, -0.73132>, <0.09468, 0.32988, -0.93926>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>,
      <0.43219, 3.48889, -0.81783>, <0.03034, 0.21757, -0.97557>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.43219, 3.48889, -0.81783>, <0.03034, 0.21757, -0.97557>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>,
      <0.00156, 3.85279, -0.73132>, <0.00012, 0.34125, -0.93997>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <-0.50060, 4.08637, -0.59982>, <-0.08031, 0.57616, -0.81338>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>,
      <0.00156, 3.85279, -0.73132>, <0.00012, 0.34125, -0.93997>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <0.00156, 3.85279, -0.73132>, <0.00012, 0.34125, -0.93997>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>,
      <-0.42939, 3.48921, -0.81783>, <-0.03019, 0.21760, -0.97557>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <-0.42939, 3.48921, -0.81783>, <-0.03019, 0.21760, -0.97557>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>,
      <-0.93076, 3.72299, -0.73132>, <-0.09445, 0.32996, -0.93926>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <-0.93076, 3.72299, -0.73132>, <-0.09445, 0.32996, -0.93926>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>,
      <-0.50060, 4.08637, -0.59982>, <-0.08031, 0.57616, -0.81338>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <0.00174, 4.34247, -0.38257>, <0.00029, 0.80449, -0.59397>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>,
      <-0.50060, 4.08637, -0.59982>, <-0.08031, 0.57616, -0.81338>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <-0.50060, 4.08637, -0.59982>, <-0.08031, 0.57616, -0.81338>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>,
      <-1.04718, 4.19617, -0.38257>, <-0.22218, 0.77468, -0.59203>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <-1.04718, 4.19617, -0.38257>, <-0.22218, 0.77468, -0.59203>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>,
      <-0.55085, 4.49822, -0.03885>, <-0.12634, 0.90590, -0.40421>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <-0.55085, 4.49822, -0.03885>, <-0.12634, 0.90590, -0.40421>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>,
      <0.00174, 4.34247, -0.38257>, <0.00029, 0.80449, -0.59397>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <0.50390, 4.08601, -0.59982>, <0.08073, 0.57610, -0.81338>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>,
      <0.00174, 4.34247, -0.38257>, <0.00029, 0.80449, -0.59397>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <0.00174, 4.34247, -0.38257>, <0.00029, 0.80449, -0.59397>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>,
      <0.55442, 4.49782, -0.03885>, <0.12700, 0.90581, -0.40420>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <0.55442, 4.49782, -0.03885>, <0.12700, 0.90581, -0.40420>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>,
      <1.05057, 4.19541, -0.38257>, <0.22274, 0.77453, -0.59203>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <1.05057, 4.19541, -0.38257>, <0.22274, 0.77453, -0.59203>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>,
      <0.50390, 4.08601, -0.59982>, <0.08073, 0.57610, -0.81338>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <0.00186, 4.72166, 0.47210>, <0.00035, 0.95484, -0.29712>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>,
      <0.59697, 4.84318, 1.07737>, <0.13519, 0.96421, -0.22809>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <0.59697, 4.84318, 1.07737>, <0.13519, 0.96421, -0.22809>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>,
      <1.14227, 4.56177, 0.47210>, <0.26402, 0.91803, -0.29583>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <1.14227, 4.56177, 0.47210>, <0.26402, 0.91803, -0.29583>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>,
      <0.55442, 4.49782, -0.03885>, <0.12700, 0.90581, -0.40420>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <0.55442, 4.49782, -0.03885>, <0.12700, 0.90581, -0.40420>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>,
      <0.00186, 4.72166, 0.47210>, <0.00035, 0.95484, -0.29712>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <-0.59317, 4.84361, 1.07737>, <-0.13449, 0.96431, -0.22809>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>,
      <0.00186, 4.72166, 0.47210>, <0.00035, 0.95484, -0.29712>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <0.00186, 4.72166, 0.47210>, <0.00035, 0.95484, -0.29712>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>,
      <-0.55085, 4.49822, -0.03885>, <-0.12634, 0.90590, -0.40421>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <-0.55085, 4.49822, -0.03885>, <-0.12634, 0.90590, -0.40421>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>,
      <-1.13866, 4.56260, 0.47210>, <-0.26336, 0.91822, -0.29584>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <-1.13866, 4.56260, 0.47210>, <-0.26336, 0.91822, -0.29584>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>,
      <-0.59317, 4.84361, 1.07737>, <-0.13449, 0.96431, -0.22809>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <0.00195, 5.01143, 1.70409>, <0.00036, 0.98604, -0.16650>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>,
      <-0.59317, 4.84361, 1.07737>, <-0.13449, 0.96431, -0.22809>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <-0.59317, 4.84361, 1.07737>, <-0.13449, 0.96431, -0.22809>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>,
      <-1.20856, 4.84260, 1.70409>, <-0.27189, 0.94795, -0.16573>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <-1.20856, 4.84260, 1.70409>, <-0.27189, 0.94795, -0.16573>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>,
      <-0.61791, 5.04543, 2.27934>, <-0.13761, 0.98669, -0.08666>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <-0.61791, 5.04543, 2.27934>, <-0.13761, 0.98669, -0.08666>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>,
      <0.00195, 5.01143, 1.70409>, <0.00036, 0.98604, -0.16650>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <0.59697, 4.84318, 1.07737>, <0.13519, 0.96421, -0.22809>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>,
      <0.00195, 5.01143, 1.70409>, <0.00036, 0.98604, -0.16650>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <0.00195, 5.01143, 1.70409>, <0.00036, 0.98604, -0.16650>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>,
      <0.62183, 5.04498, 2.27934>, <0.13833, 0.98659, -0.08666>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <0.62183, 5.04498, 2.27934>, <0.13833, 0.98659, -0.08666>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>,
      <1.21235, 4.84172, 1.70409>, <0.27257, 0.94775, -0.16573>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <1.21235, 4.84172, 1.70409>, <0.27257, 0.94775, -0.16573>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>,
      <0.59697, 4.84318, 1.07737>, <0.13519, 0.96421, -0.22809>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <0.00198, 5.10104, 2.73023>, <0.00036, 0.99900, 0.04462>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>,
      <0.61725, 5.00782, 3.11627>, <0.13583, 0.96876, 0.20750>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <0.61725, 5.00782, 3.11627>, <0.13583, 0.96876, 0.20750>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>,
      <1.23402, 4.92830, 2.73023>, <0.27612, 0.96010, 0.04441>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <1.23402, 4.92830, 2.73023>, <0.27612, 0.96010, 0.04441>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>,
      <0.62183, 5.04498, 2.27934>, <0.13833, 0.98659, -0.08666>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <0.62183, 5.04498, 2.27934>, <0.13833, 0.98659, -0.08666>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>,
      <0.00198, 5.10104, 2.73023>, <0.00036, 0.99900, 0.04462>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <-0.61335, 5.00826, 3.11627>, <-0.13513, 0.96886, 0.20751>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>,
      <0.00198, 5.10104, 2.73023>, <0.00036, 0.99900, 0.04462>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <0.00198, 5.10104, 2.73023>, <0.00036, 0.99900, 0.04462>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>,
      <-0.61791, 5.04543, 2.27934>, <-0.13761, 0.98669, -0.08666>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <-0.61791, 5.04543, 2.27934>, <-0.13761, 0.98669, -0.08666>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>,
      <-1.23018, 4.92920, 2.73023>, <-0.27543, 0.96029, 0.04441>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <-1.23018, 4.92920, 2.73023>, <-0.27543, 0.96029, 0.04441>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>,
      <-0.61335, 5.00826, 3.11627>, <-0.13513, 0.96886, 0.20751>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <0.00193, 4.93775, 3.49698>, <0.00034, 0.94330, 0.33193>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>,
      <-0.61335, 5.00826, 3.11627>, <-0.13513, 0.96886, 0.20751>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <-0.61335, 5.00826, 3.11627>, <-0.13513, 0.96886, 0.20751>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>,
      <-1.19079, 4.77141, 3.49698>, <-0.26021, 0.90722, 0.33053>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <-1.19079, 4.77141, 3.49698>, <-0.26021, 0.90722, 0.33053>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>,
      <-0.57838, 4.72288, 3.93187>, <-0.12752, 0.91436, 0.38430>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <-0.57838, 4.72288, 3.93187>, <-0.12752, 0.91436, 0.38430>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>,
      <0.00193, 4.93775, 3.49698>, <0.00034, 0.94330, 0.33193>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <0.61725, 5.00782, 3.11627>, <0.13583, 0.96876, 0.20750>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>,
      <0.00193, 4.93775, 3.49698>, <0.00034, 0.94330, 0.33193>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <0.00193, 4.93775, 3.49698>, <0.00034, 0.94330, 0.33193>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>,
      <0.58210, 4.72246, 3.93187>, <0.12819, 0.91427, 0.38430>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <0.58210, 4.72246, 3.93187>, <0.12819, 0.91427, 0.38430>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>,
      <1.19453, 4.77054, 3.49698>, <0.26086, 0.90703, 0.33052>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <1.19453, 4.77054, 3.49698>, <0.26086, 0.90703, 0.33052>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>,
      <0.61725, 5.00782, 3.11627>, <0.13583, 0.96876, 0.20750>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <0.00180, 4.52674, 4.48046>, <0.00033, 0.91032, 0.41390>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>,
      <0.51664, 4.19112, 5.10717>, <0.12362, 0.88172, 0.45530>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <0.51664, 4.19112, 5.10717>, <0.12362, 0.88172, 0.45530>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>,
      <1.09513, 4.37345, 4.48046>, <0.25181, 0.87557, 0.41227>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <1.09513, 4.37345, 4.48046>, <0.25181, 0.87557, 0.41227>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>,
      <0.58210, 4.72246, 3.93187>, <0.12819, 0.91427, 0.38430>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <0.58210, 4.72246, 3.93187>, <0.12819, 0.91427, 0.38430>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>,
      <0.00180, 4.52674, 4.48046>, <0.00033, 0.91032, 0.41390>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <-0.51327, 4.19150, 5.10717>, <-0.12298, 0.88180, 0.45530>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>,
      <0.00180, 4.52674, 4.48046>, <0.00033, 0.91032, 0.41390>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <0.00180, 4.52674, 4.48046>, <0.00033, 0.91032, 0.41390>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>,
      <-0.57838, 4.72288, 3.93187>, <-0.12752, 0.91436, 0.38430>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <-0.57838, 4.72288, 3.93187>, <-0.12752, 0.91436, 0.38430>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>,
      <-1.09164, 4.37424, 4.48046>, <-0.25118, 0.87575, 0.41227>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <-1.09164, 4.37424, 4.48046>, <-0.25118, 0.87575, 0.41227>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>,
      <-0.51327, 4.19150, 5.10717>, <-0.12298, 0.88180, 0.45530>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <0.00157, 3.86136, 5.77646>, <0.00031, 0.86033, 0.50974>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>,
      <-0.51327, 4.19150, 5.10717>, <-0.12298, 0.88180, 0.45530>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <-0.51327, 4.19150, 5.10717>, <-0.12298, 0.88180, 0.45530>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>,
      <-0.93114, 3.73127, 5.77646>, <-0.23749, 0.82801, 0.50794>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <-0.93114, 3.73127, 5.77646>, <-0.23749, 0.82801, 0.50794>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>,
      <-0.41615, 3.39871, 6.45277>, <-0.11285, 0.80917, 0.57663>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <-0.41615, 3.39871, 6.45277>, <-0.11285, 0.80917, 0.57663>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>,
      <0.00157, 3.86136, 5.77646>, <0.00031, 0.86033, 0.50974>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.51664, 4.19112, 5.10717>, <0.12362, 0.88172, 0.45530>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>,
      <0.00157, 3.86136, 5.77646>, <0.00031, 0.86033, 0.50974>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.00157, 3.86136, 5.77646>, <0.00031, 0.86033, 0.50974>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>,
      <0.41896, 3.39841, 6.45277>, <0.11344, 0.80909, 0.57664>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.41896, 3.39841, 6.45277>, <0.11344, 0.80909, 0.57664>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>,
      <0.93420, 3.73060, 5.77646>, <0.23808, 0.82784, 0.50794>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.93420, 3.73060, 5.77646>, <0.23808, 0.82784, 0.50794>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>,
      <0.51664, 4.19112, 5.10717>, <0.12362, 0.88172, 0.45530>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.00122, 2.92312, 7.10054>, <0.00029, 0.80100, 0.59867>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>,
      <0.29365, 2.38068, 7.82225>, <0.11792, 0.84155, 0.52715>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.29365, 2.38068, 7.82225>, <0.11792, 0.84155, 0.52715>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>,
      <0.70724, 2.82413, 7.10054>, <0.22176, 0.77112, 0.59682>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.70724, 2.82413, 7.10054>, <0.22176, 0.77112, 0.59682>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>,
      <0.41896, 3.39841, 6.45277>, <0.11344, 0.80909, 0.57664>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.41896, 3.39841, 6.45277>, <0.11344, 0.80909, 0.57664>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>,
      <0.00122, 2.92312, 7.10054>, <0.00029, 0.80100, 0.59867>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <-0.29163, 2.38089, 7.82225>, <-0.11731, 0.84164, 0.52714>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>,
      <0.00122, 2.92312, 7.10054>, <0.00029, 0.80100, 0.59867>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <0.00122, 2.92312, 7.10054>, <0.00029, 0.80100, 0.59867>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>,
      <-0.41615, 3.39871, 6.45277>, <-0.11285, 0.80917, 0.57663>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <-0.41615, 3.39871, 6.45277>, <-0.11285, 0.80917, 0.57663>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>,
      <-0.70485, 2.82464, 7.10054>, <-0.22121, 0.77129, 0.59681>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <-0.70485, 2.82464, 7.10054>, <-0.22121, 0.77129, 0.59681>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>,
      <-0.29163, 2.38089, 7.82225>, <-0.11731, 0.84164, 0.52714>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <0.00081, 1.91420, 8.72039>, <0.00033, 0.92014, 0.39160>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>,
      <-0.29163, 2.38089, 7.82225>, <-0.11731, 0.84164, 0.52714>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <-0.29163, 2.38089, 7.82225>, <-0.11731, 0.84164, 0.52714>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>,
      <-0.46262, 1.84971, 8.72039>, <-0.25330, 0.88539, 0.38978>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <-0.46262, 1.84971, 8.72039>, <-0.25330, 0.88539, 0.38978>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>,
      <-0.18531, 1.50266, 9.89743>, <-0.13335, 0.96342, 0.23246>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <-0.18531, 1.50266, 9.89743>, <-0.13335, 0.96342, 0.23246>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>,
      <0.00081, 1.91420, 8.72039>, <0.00033, 0.92014, 0.39160>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.29365, 2.38068, 7.82225>, <0.11792, 0.84155, 0.52715>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>,
      <0.00081, 1.91420, 8.72039>, <0.00033, 0.92014, 0.39160>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.00081, 1.91420, 8.72039>, <0.00033, 0.92014, 0.39160>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>,
      <0.18658, 1.50253, 9.89743>, <0.13405, 0.96332, 0.23247>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.18658, 1.50253, 9.89743>, <0.13405, 0.96332, 0.23247>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>,
      <0.46421, 1.84938, 8.72039>, <0.25393, 0.88520, 0.38979>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.46421, 1.84938, 8.72039>, <0.25393, 0.88520, 0.38979>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>,
      <0.29365, 2.38068, 7.82225>, <0.11792, 0.84155, 0.52715>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.00051, 1.25749, 11.45587>, <0.00035, 0.99238, 0.12324>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>,
      <0.13970, 1.09878, 13.16720>, <0.13442, 0.98873, 0.06590>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.13970, 1.09878, 13.16720>, <0.13442, 0.98873, 0.06590>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>,
      <0.30953, 1.21491, 11.45587>, <0.26996, 0.95508, 0.12221>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.30953, 1.21491, 11.45587>, <0.26996, 0.95508, 0.12221>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>,
      <0.18658, 1.50253, 9.89743>, <0.13405, 0.96332, 0.23247>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.18658, 1.50253, 9.89743>, <0.13405, 0.96332, 0.23247>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>,
      <0.00051, 1.25749, 11.45587>, <0.00035, 0.99238, 0.12324>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <-0.13886, 1.09888, 13.16720>, <-0.13372, 0.98883, 0.06590>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>,
      <0.00051, 1.25749, 11.45587>, <0.00035, 0.99238, 0.12324>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <0.00051, 1.25749, 11.45587>, <0.00035, 0.99238, 0.12324>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>,
      <-0.18531, 1.50266, 9.89743>, <-0.13335, 0.96342, 0.23246>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <-0.18531, 1.50266, 9.89743>, <-0.13335, 0.96342, 0.23246>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>,
      <-0.30854, 1.21513, 11.45587>, <-0.26928, 0.95528, 0.12220>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <-0.30854, 1.21513, 11.45587>, <-0.26928, 0.95528, 0.12220>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>,
      <-0.13886, 1.09888, 13.16720>, <-0.13372, 0.98883, 0.06590>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <0.00037, 1.03515, 14.80291>, <0.00035, 0.99941, 0.03430>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>,
      <-0.13886, 1.09888, 13.16720>, <-0.13372, 0.98883, 0.06590>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <-0.13886, 1.09888, 13.16720>, <-0.13372, 0.98883, 0.06590>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>,
      <-0.26134, 1.00028, 14.80291>, <-0.26430, 0.96385, 0.03362>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <-0.26134, 1.00028, 14.80291>, <-0.26430, 0.96385, 0.03362>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>,
      <-0.12946, 0.99762, 16.13449>, <-0.13066, 0.99119, 0.02162>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <-0.12946, 0.99762, 16.13449>, <-0.13066, 0.99119, 0.02162>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>,
      <0.00037, 1.03515, 14.80291>, <0.00035, 0.99941, 0.03430>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.13970, 1.09878, 13.16720>, <0.13442, 0.98873, 0.06590>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>,
      <0.00037, 1.03515, 14.80291>, <0.00035, 0.99941, 0.03430>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.00037, 1.03515, 14.80291>, <0.00035, 0.99941, 0.03430>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>,
      <0.13011, 0.99753, 16.13449>, <0.13134, 0.99110, 0.02162>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.13011, 0.99753, 16.13449>, <0.13134, 0.99110, 0.02162>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>,
      <0.26204, 1.00010, 14.80291>, <0.26497, 0.96367, 0.03363>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.26204, 1.00010, 14.80291>, <0.26497, 0.96367, 0.03363>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>,
      <0.13970, 1.09878, 13.16720>, <0.13442, 0.98873, 0.06590>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.00031, 0.98862, 16.93344>, <0.00034, 0.99977, 0.02162>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>,
      <0.12811, 0.97171, 17.33523>, <0.12989, 0.99132, 0.02031>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.12811, 0.97171, 17.33523>, <0.12989, 0.99132, 0.02031>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>,
      <0.25499, 0.95514, 16.93344>, <0.26043, 0.96526, 0.02102>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.25499, 0.95514, 16.93344>, <0.26043, 0.96526, 0.02102>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>,
      <0.13011, 0.99753, 16.13449>, <0.13134, 0.99110, 0.02162>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.13011, 0.99753, 16.13449>, <0.13134, 0.99110, 0.02162>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>,
      <0.00031, 0.98862, 16.93344>, <0.00034, 0.99977, 0.02162>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <-0.12752, 0.97179, 17.33523>, <-0.12921, 0.99141, 0.02030>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>,
      <0.00031, 0.98862, 16.93344>, <0.00034, 0.99977, 0.02162>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <0.00031, 0.98862, 16.93344>, <0.00034, 0.99977, 0.02162>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>,
      <-0.12946, 0.99762, 16.13449>, <-0.13066, 0.99119, 0.02162>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <-0.12946, 0.99762, 16.13449>, <-0.13066, 0.99119, 0.02162>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>,
      <-0.25439, 0.95532, 16.93344>, <-0.25978, 0.96544, 0.02101>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <-0.25439, 0.95532, 16.93344>, <-0.25978, 0.96544, 0.02101>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>,
      <-0.12752, 0.97179, 17.33523>, <-0.12921, 0.99141, 0.02030>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <0.00029, 0.97750, 17.47536>, <0.00034, 0.99994, 0.01133>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>,
      <-0.12752, 0.97179, 17.33523>, <-0.12921, 0.99141, 0.02030>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <-0.12752, 0.97179, 17.33523>, <-0.12921, 0.99141, 0.02030>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>,
      <-0.25279, 0.94457, 17.47536>, <-0.25853, 0.96594, 0.01080>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <-0.25279, 0.94457, 17.47536>, <-0.25853, 0.96594, 0.01080>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>,
      <-0.12745, 0.97006, 17.48930>, <-0.12883, 0.99013, -0.05513>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <-0.12745, 0.97006, 17.48930>, <-0.12883, 0.99013, -0.05513>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>,
      <0.00029, 0.97750, 17.47536>, <0.00034, 0.99994, 0.01133>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.12811, 0.97171, 17.33523>, <0.12989, 0.99132, 0.02031>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>,
      <0.00029, 0.97750, 17.47536>, <0.00034, 0.99994, 0.01133>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.00029, 0.97750, 17.47536>, <0.00034, 0.99994, 0.01133>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>,
      <0.12804, 0.96997, 17.48930>, <0.12950, 0.99004, -0.05513>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.12804, 0.96997, 17.48930>, <0.12950, 0.99004, -0.05513>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>,
      <0.25336, 0.94440, 17.47536>, <0.25918, 0.96577, 0.01081>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.25336, 0.94440, 17.47536>, <0.25918, 0.96577, 0.01081>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>,
      <0.12811, 0.97171, 17.33523>, <0.12989, 0.99132, 0.02031>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.00030, 0.97956, 17.51253>, <-0.00034, -0.99797, -0.06362>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>,
      <0.12916, 0.97997, 17.33148>, <-0.12985, -0.99069, -0.04091>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.12916, 0.97997, 17.33148>, <-0.12985, -0.99069, -0.04091>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>,
      <0.25389, 0.94639, 17.51253>, <-0.25869, -0.96390, -0.06300>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.25389, 0.94639, 17.51253>, <-0.25869, -0.96390, -0.06300>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>,
      <0.12804, 0.96997, 17.48930>, <0.12950, 0.99004, -0.05513>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.12804, 0.96997, 17.48930>, <0.12950, 0.99004, -0.05513>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>,
      <0.00030, 0.97956, 17.51253>, <-0.00034, -0.99797, -0.06362>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <-0.12856, 0.98006, 17.33148>, <0.12918, -0.99078, -0.04091>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>,
      <0.00030, 0.97956, 17.51253>, <-0.00034, -0.99797, -0.06362>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <0.00030, 0.97956, 17.51253>, <-0.00034, -0.99797, -0.06362>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>,
      <-0.12745, 0.97006, 17.48930>, <-0.12883, 0.99013, -0.05513>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <-0.12745, 0.97006, 17.48930>, <-0.12883, 0.99013, -0.05513>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>,
      <-0.25332, 0.94656, 17.51253>, <0.25804, -0.96408, -0.06298>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <-0.25332, 0.94656, 17.51253>, <0.25804, -0.96408, -0.06298>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>,
      <-0.12856, 0.98006, 17.33148>, <0.12918, -0.99078, -0.04091>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <0.00033, 1.01168, 16.73258>, <-0.00034, -0.99931, -0.03713>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>,
      <-0.12856, 0.98006, 17.33148>, <0.12918, -0.99078, -0.04091>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <-0.12856, 0.98006, 17.33148>, <0.12918, -0.99078, -0.04091>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>,
      <-0.26003, 0.97760, 16.73258>, <0.25995, -0.96493, -0.03663>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <-0.26003, 0.97760, 16.73258>, <0.25995, -0.96493, -0.03663>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>,
      <-0.13560, 1.04765, 15.50227>, <0.13091, -0.99076, -0.03551>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <-0.13560, 1.04765, 15.50227>, <0.13091, -0.99076, -0.03551>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>,
      <0.00033, 1.01168, 16.73258>, <-0.00034, -0.99931, -0.03713>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.12916, 0.97997, 17.33148>, <-0.12985, -0.99069, -0.04091>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>,
      <0.00033, 1.01168, 16.73258>, <-0.00034, -0.99931, -0.03713>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.00033, 1.01168, 16.73258>, <-0.00034, -0.99931, -0.03713>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>,
      <0.13635, 1.04756, 15.50227>, <-0.13160, -0.99067, -0.03552>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.13635, 1.04756, 15.50227>, <-0.13160, -0.99067, -0.03552>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>,
      <0.26067, 0.97742, 16.73258>, <-0.26061, -0.96475, -0.03665>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.26067, 0.97742, 16.73258>, <-0.26061, -0.96475, -0.03665>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>,
      <0.12916, 0.97997, 17.33148>, <-0.12985, -0.99069, -0.04091>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.00046, 1.12989, 13.42697>, <-0.00035, -0.99939, -0.03504>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>,
      <0.15318, 1.20705, 10.92685>, <-0.13492, -0.99025, -0.03467>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.15318, 1.20705, 10.92685>, <-0.13492, -0.99025, -0.03467>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>,
      <0.28511, 1.09163, 13.42697>, <-0.26575, -0.96342, -0.03455>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.28511, 1.09163, 13.42697>, <-0.26575, -0.96342, -0.03455>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>,
      <0.13635, 1.04756, 15.50227>, <-0.13160, -0.99067, -0.03552>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.13635, 1.04756, 15.50227>, <-0.13160, -0.99067, -0.03552>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>,
      <0.00046, 1.12989, 13.42697>, <-0.00035, -0.99939, -0.03504>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <-0.15206, 1.20716, 10.92685>, <0.13422, -0.99034, -0.03467>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>,
      <0.00046, 1.12989, 13.42697>, <-0.00035, -0.99939, -0.03504>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <0.00046, 1.12989, 13.42697>, <-0.00035, -0.99939, -0.03504>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>,
      <-0.13560, 1.04765, 15.50227>, <0.13091, -0.99076, -0.03551>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <-0.13560, 1.04765, 15.50227>, <0.13091, -0.99076, -0.03551>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>,
      <-0.28421, 1.09183, 13.42697>, <0.26508, -0.96361, -0.03454>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <-0.28421, 1.09183, 13.42697>, <0.26508, -0.96361, -0.03454>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>,
      <-0.15206, 1.20716, 10.92685>, <0.13422, -0.99034, -0.03467>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <0.00066, 1.30463, 8.42209>, <-0.00036, -0.99940, -0.03467>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>,
      <-0.15206, 1.20716, 10.92685>, <0.13422, -0.99034, -0.03467>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <-0.15206, 1.20716, 10.92685>, <0.13422, -0.99034, -0.03467>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>,
      <-0.31982, 1.26067, 8.42209>, <0.27121, -0.96191, -0.03416>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <-0.31982, 1.26067, 8.42209>, <0.27121, -0.96191, -0.03416>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>,
      <-0.16839, 1.36565, 6.33285>, <0.13690, -0.98998, -0.03450>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <-0.16839, 1.36565, 6.33285>, <0.13690, -0.98998, -0.03450>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>,
      <0.00066, 1.30463, 8.42209>, <-0.00036, -0.99940, -0.03467>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.15318, 1.20705, 10.92685>, <-0.13492, -0.99025, -0.03467>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>,
      <0.00066, 1.30463, 8.42209>, <-0.00036, -0.99940, -0.03467>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.00066, 1.30463, 8.42209>, <-0.00036, -0.99940, -0.03467>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>,
      <0.16986, 1.36553, 6.33285>, <-0.13761, -0.98989, -0.03450>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.16986, 1.36553, 6.33285>, <-0.13761, -0.98989, -0.03450>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>,
      <0.32111, 1.26045, 8.42209>, <-0.27189, -0.96172, -0.03417>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.32111, 1.26045, 8.42209>, <-0.27189, -0.96172, -0.03417>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>,
      <0.15318, 1.20705, 10.92685>, <-0.13492, -0.99025, -0.03467>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.00079, 1.42077, 5.07931>, <-0.00036, -0.99940, -0.03463>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>,
      <0.17668, 1.43031, 4.45254>, <-0.13863, -0.98974, -0.03450>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.17668, 1.43031, 4.45254>, <-0.13863, -0.98974, -0.03450>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>,
      <0.34502, 1.37266, 5.07931>, <-0.27534, -0.96074, -0.03412>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.34502, 1.37266, 5.07931>, <-0.27534, -0.96074, -0.03412>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>,
      <0.16986, 1.36553, 6.33285>, <-0.13761, -0.98989, -0.03450>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.16986, 1.36553, 6.33285>, <-0.13761, -0.98989, -0.03450>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>,
      <0.00079, 1.42077, 5.07931>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <-0.17506, 1.43043, 4.45254>, <0.13791, -0.98984, -0.03450>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>,
      <0.00079, 1.42077, 5.07931>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <0.00079, 1.42077, 5.07931>, <-0.00036, -0.99940, -0.03463>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>,
      <-0.16839, 1.36565, 6.33285>, <0.13690, -0.98998, -0.03450>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <-0.16839, 1.36565, 6.33285>, <0.13690, -0.98998, -0.03450>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>,
      <-0.34347, 1.37291, 5.07931>, <0.27465, -0.96094, -0.03411>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <-0.34347, 1.37291, 5.07931>, <0.27465, -0.96094, -0.03411>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>,
      <-0.17506, 1.43043, 4.45254>, <0.13791, -0.98984, -0.03450>    }
    smooth_triangle {
      <-0.17580, 1.43763, 4.24361>, <0.13803, -0.98983, -0.03450>,
      <0.00082, 1.44981, 4.24361>, <-0.00036, -0.99940, -0.03463>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17580, 1.43763, 4.24361>, <0.13803, -0.98983, -0.03450>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>,
      <-0.17506, 1.43043, 4.45254>, <0.13791, -0.98984, -0.03450>    }
    smooth_triangle {
      <-0.17580, 1.43763, 4.24361>, <0.13803, -0.98983, -0.03450>,
      <-0.17506, 1.43043, 4.45254>, <0.13791, -0.98984, -0.03450>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>    }
    smooth_triangle {
      <-0.17580, 1.43763, 4.24361>, <0.13803, -0.98983, -0.03450>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>,
      <-0.34938, 1.40097, 4.24361>, <0.27551, -0.96069, -0.03410>    }
    smooth_triangle {
      <0.17744, 1.43750, 4.24361>, <-0.13875, -0.98973, -0.03450>,
      <0.17668, 1.43031, 4.45254>, <-0.13863, -0.98974, -0.03450>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <0.17744, 1.43750, 4.24361>, <-0.13875, -0.98973, -0.03450>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>,
      <0.00082, 1.44981, 4.24361>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <0.17744, 1.43750, 4.24361>, <-0.13875, -0.98973, -0.03450>,
      <0.35099, 1.40071, 4.24361>, <-0.27620, -0.96049, -0.03412>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>    }
    smooth_triangle {
      <0.17744, 1.43750, 4.24361>, <-0.13875, -0.98973, -0.03450>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>,
      <0.17668, 1.43031, 4.45254>, <-0.13863, -0.98974, -0.03450>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-1.01415, 1.81212, -1.05614>, <-0.07451, 0.12533, -0.98931>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>,
      <-0.95396, 2.41860, -0.97918>, <-0.06230, 0.14309, -0.98775>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-0.95396, 2.41860, -0.97918>, <-0.06230, 0.14309, -0.98775>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>,
      <-0.52476, 2.02157, -1.05614>, <-0.03794, 0.13756, -0.98977>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-0.52476, 2.02157, -1.05614>, <-0.03794, 0.13756, -0.98977>,
      <-0.39978, 1.49363, -1.13204>, <-0.03593, 0.13428, -0.99029>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-0.39978, 1.49363, -1.13204>, <-0.03593, 0.13428, -0.99029>,
      <-0.59115, 1.42844, -1.13204>, <-0.05379, 0.12956, -0.99011>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-0.59115, 1.42844, -1.13204>, <-0.05379, 0.12956, -0.99011>,
      <-0.77251, 1.33888, -1.13204>, <-0.07094, 0.12298, -0.98987>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-0.77251, 1.33888, -1.13204>, <-0.07094, 0.12298, -0.98987>,
      <-1.01415, 1.81212, -1.05614>, <-0.07451, 0.12533, -0.98931>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-1.51839, 2.07705, -0.97918>, <-0.10021, 0.12493, -0.98709>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>,
      <-1.01415, 1.81212, -1.05614>, <-0.07451, 0.12533, -0.98931>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-1.01415, 1.81212, -1.05614>, <-0.07451, 0.12533, -0.98931>,
      <-0.77251, 1.33888, -1.13204>, <-0.07094, 0.12298, -0.98987>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-0.77251, 1.33888, -1.13204>, <-0.07094, 0.12298, -0.98987>,
      <-0.94082, 1.22672, -1.13204>, <-0.08746, 0.11434, -0.98958>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-0.94082, 1.22672, -1.13204>, <-0.08746, 0.11434, -0.98958>,
      <-1.09305, 1.09369, -1.13204>, <-0.10332, 0.10339, -0.98926>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-1.09305, 1.09369, -1.13204>, <-0.10332, 0.10339, -0.98926>,
      <-1.43502, 1.48026, -1.05614>, <-0.10771, 0.10458, -0.98867>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-1.43502, 1.48026, -1.05614>, <-0.10771, 0.10458, -0.98867>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>,
      <-1.51839, 2.07705, -0.97918>, <-0.10021, 0.12493, -0.98709>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-1.46110, 2.68504, -0.90010>, <-0.09476, 0.15501, -0.98336>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>,
      <-1.51839, 2.07705, -0.97918>, <-0.10021, 0.12493, -0.98709>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-1.51839, 2.07705, -0.97918>, <-0.10021, 0.12493, -0.98709>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>,
      <-2.06754, 2.19332, -0.90010>, <-0.13579, 0.12823, -0.98240>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-2.06754, 2.19332, -0.90010>, <-0.13579, 0.12823, -0.98240>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>,
      <-2.00747, 2.79259, -0.81783>, <-0.14402, 0.17658, -0.97369>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-2.00747, 2.79259, -0.81783>, <-0.14402, 0.17658, -0.97369>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>,
      <-1.46110, 2.68504, -0.90010>, <-0.09476, 0.15501, -0.98336>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-0.95396, 2.41860, -0.97918>, <-0.06230, 0.14309, -0.98775>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>,
      <-1.46110, 2.68504, -0.90010>, <-0.09476, 0.15501, -0.98336>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-1.46110, 2.68504, -0.90010>, <-0.09476, 0.15501, -0.98336>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>,
      <-1.26118, 3.25180, -0.81783>, <-0.09015, 0.20363, -0.97489>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-1.26118, 3.25180, -0.81783>, <-0.09015, 0.20363, -0.97489>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>,
      <-0.75593, 2.99538, -0.90010>, <-0.04854, 0.17120, -0.98404>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-0.75593, 2.99538, -0.90010>, <-0.04854, 0.17120, -0.98404>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>,
      <-0.95396, 2.41860, -0.97918>, <-0.06230, 0.14309, -0.98775>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-1.79907, 3.33727, -0.73132>, <-0.18330, 0.29692, -0.93714>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>,
      <-1.47038, 3.80834, -0.59982>, <-0.23841, 0.53559, -0.81012>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-1.47038, 3.80834, -0.59982>, <-0.23841, 0.53559, -0.81012>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>,
      <-0.93076, 3.72299, -0.73132>, <-0.09445, 0.32996, -0.93926>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-0.93076, 3.72299, -0.73132>, <-0.09445, 0.32996, -0.93926>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>,
      <-1.26118, 3.25180, -0.81783>, <-0.09015, 0.20363, -0.97489>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-1.26118, 3.25180, -0.81783>, <-0.09015, 0.20363, -0.97489>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>,
      <-1.79907, 3.33727, -0.73132>, <-0.18330, 0.29692, -0.93714>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-2.34047, 3.26967, -0.59973>, <-0.37911, 0.46047, -0.80265>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>,
      <-1.79907, 3.33727, -0.73132>, <-0.18330, 0.29692, -0.93714>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-1.79907, 3.33727, -0.73132>, <-0.18330, 0.29692, -0.93714>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>,
      <-2.00747, 2.79259, -0.81783>, <-0.14402, 0.17658, -0.97369>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-2.00747, 2.79259, -0.81783>, <-0.14402, 0.17658, -0.97369>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>,
      <-2.54582, 2.72610, -0.73132>, <-0.26113, 0.24400, -0.93396>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-2.54582, 2.72610, -0.73132>, <-0.26113, 0.24400, -0.93396>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>,
      <-2.34047, 3.26967, -0.59973>, <-0.37911, 0.46047, -0.80265>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.02409, 3.76055, -0.38248>, <-0.42915, 0.68889, -0.58417>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>,
      <-2.34047, 3.26967, -0.59973>, <-0.37911, 0.46047, -0.80265>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.34047, 3.26967, -0.59973>, <-0.37911, 0.46047, -0.80265>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>,
      <-2.86424, 3.06389, -0.38167>, <-0.60965, 0.55717, -0.56381>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.86424, 3.06389, -0.38167>, <-0.60965, 0.55717, -0.56381>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>,
      <-2.57530, 3.59147, -0.03795>, <-0.59601, 0.70534, -0.38375>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.57530, 3.59147, -0.03795>, <-0.59601, 0.70534, -0.38375>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>,
      <-2.02409, 3.76055, -0.38248>, <-0.42915, 0.68889, -0.58417>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-1.47038, 3.80834, -0.59982>, <-0.23841, 0.53559, -0.81012>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>,
      <-2.02409, 3.76055, -0.38248>, <-0.42915, 0.68889, -0.58417>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-2.02409, 3.76055, -0.38248>, <-0.42915, 0.68889, -0.58417>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>,
      <-1.61792, 4.19216, -0.03885>, <-0.37422, 0.83642, -0.40044>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-1.61792, 4.19216, -0.03885>, <-0.37422, 0.83642, -0.40044>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>,
      <-1.04718, 4.19617, -0.38257>, <-0.22218, 0.77468, -0.59203>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-1.04718, 4.19617, -0.38257>, <-0.22218, 0.77468, -0.59203>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>,
      <-1.47038, 3.80834, -0.59982>, <-0.23841, 0.53559, -0.81012>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-2.20087, 4.08554, 0.47255>, <-0.51433, 0.80788, -0.28774>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>,
      <-1.74218, 4.51406, 1.07737>, <-0.40082, 0.88799, -0.22541>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-1.74218, 4.51406, 1.07737>, <-0.40082, 0.88799, -0.22541>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>,
      <-1.13866, 4.56260, 0.47210>, <-0.26336, 0.91822, -0.29584>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-1.13866, 4.56260, 0.47210>, <-0.26336, 0.91822, -0.29584>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>,
      <-1.61792, 4.19216, -0.03885>, <-0.37422, 0.83642, -0.40044>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-1.61792, 4.19216, -0.03885>, <-0.37422, 0.83642, -0.40044>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>,
      <-2.20087, 4.08554, 0.47255>, <-0.51433, 0.80788, -0.28774>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-2.77362, 3.84887, 1.07962>, <-0.64826, 0.73184, -0.21015>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>,
      <-2.20087, 4.08554, 0.47255>, <-0.51433, 0.80788, -0.28774>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-2.20087, 4.08554, 0.47255>, <-0.51433, 0.80788, -0.28774>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>,
      <-2.57530, 3.59147, -0.03795>, <-0.59601, 0.70534, -0.38375>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-2.57530, 3.59147, -0.03795>, <-0.59601, 0.70534, -0.38375>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>,
      <-3.11439, 3.29747, 0.47661>, <-0.73156, 0.63012, -0.26034>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-3.11439, 3.29747, 0.47661>, <-0.73156, 0.63012, -0.26034>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>,
      <-2.77362, 3.84887, 1.07962>, <-0.64826, 0.73184, -0.21015>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-2.33651, 4.33138, 1.70444>, <-0.53952, 0.82662, -0.16002>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>,
      <-2.77362, 3.84887, 1.07962>, <-0.64826, 0.73184, -0.21015>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-2.77362, 3.84887, 1.07962>, <-0.64826, 0.73184, -0.21015>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>,
      <-3.31106, 3.45096, 1.70760>, <-0.76854, 0.62338, -0.14404>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-3.31106, 3.45096, 1.70760>, <-0.76854, 0.62338, -0.14404>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>,
      <-2.89416, 3.99179, 2.27779>, <-0.67155, 0.73653, -0.08090>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-2.89416, 3.99179, 2.27779>, <-0.67155, 0.73653, -0.08090>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>,
      <-2.33651, 4.33138, 1.70444>, <-0.53952, 0.82662, -0.16002>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-1.74218, 4.51406, 1.07737>, <-0.40082, 0.88799, -0.22541>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>,
      <-2.33651, 4.33138, 1.70444>, <-0.53952, 0.82662, -0.16002>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-2.33651, 4.33138, 1.70444>, <-0.53952, 0.82662, -0.16002>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>,
      <-1.81478, 4.70215, 2.27934>, <-0.41218, 0.90708, -0.08551>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-1.81478, 4.70215, 2.27934>, <-0.41218, 0.90708, -0.08551>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>,
      <-1.20856, 4.84260, 1.70409>, <-0.27189, 0.94795, -0.16573>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-1.20856, 4.84260, 1.70409>, <-0.27189, 0.94795, -0.16573>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>,
      <-1.74218, 4.51406, 1.07737>, <-0.40082, 0.88799, -0.22541>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-2.38050, 4.40575, 2.72837>, <-0.54966, 0.83426, 0.04343>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>,
      <-1.80141, 4.66751, 3.11627>, <-0.40568, 0.89063, 0.20542>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-1.80141, 4.66751, 3.11627>, <-0.40568, 0.89063, 0.20542>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>,
      <-1.23018, 4.92920, 2.73023>, <-0.27543, 0.96029, 0.04441>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-1.23018, 4.92920, 2.73023>, <-0.27543, 0.96029, 0.04441>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>,
      <-1.81478, 4.70215, 2.27934>, <-0.41218, 0.90708, -0.08551>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-1.81478, 4.70215, 2.27934>, <-0.41218, 0.90708, -0.08551>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>,
      <-2.38050, 4.40575, 2.72837>, <-0.54966, 0.83426, 0.04343>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-2.88489, 3.95565, 3.10249>, <-0.66113, 0.72476, 0.19399>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>,
      <-2.38050, 4.40575, 2.72837>, <-0.54966, 0.83426, 0.04343>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-2.38050, 4.40575, 2.72837>, <-0.54966, 0.83426, 0.04343>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>,
      <-2.89416, 3.99179, 2.27779>, <-0.67155, 0.73653, -0.08090>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-2.89416, 3.99179, 2.27779>, <-0.67155, 0.73653, -0.08090>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>,
      <-3.39229, 3.48185, 2.71165>, <-0.77803, 0.62766, 0.02679>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-3.39229, 3.48185, 2.71165>, <-0.77803, 0.62766, 0.02679>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>,
      <-2.88489, 3.95565, 3.10249>, <-0.66113, 0.72476, 0.19399>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-2.30755, 4.26399, 3.49244>, <-0.52139, 0.78954, 0.32370>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>,
      <-2.88489, 3.95565, 3.10249>, <-0.66113, 0.72476, 0.19399>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-2.88489, 3.95565, 3.10249>, <-0.66113, 0.72476, 0.19399>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>,
      <-3.31627, 3.36309, 3.45158>, <-0.73916, 0.60517, 0.29567>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-3.31627, 3.36309, 3.45158>, <-0.73916, 0.60517, 0.29567>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>,
      <-2.73231, 3.72954, 3.91378>, <-0.62402, 0.69085, 0.36514>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-2.73231, 3.72954, 3.91378>, <-0.62402, 0.69085, 0.36514>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>,
      <-2.30755, 4.26399, 3.49244>, <-0.52139, 0.78954, 0.32370>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-1.80141, 4.66751, 3.11627>, <-0.40568, 0.89063, 0.20542>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>,
      <-2.30755, 4.26399, 3.49244>, <-0.52139, 0.78954, 0.32370>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-2.30755, 4.26399, 3.49244>, <-0.52139, 0.78954, 0.32370>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>,
      <-1.69874, 4.40154, 3.93187>, <-0.38339, 0.84148, 0.38069>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-1.69874, 4.40154, 3.93187>, <-0.38339, 0.84148, 0.38069>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>,
      <-1.19079, 4.77141, 3.49698>, <-0.26021, 0.90722, 0.33053>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-1.19079, 4.77141, 3.49698>, <-0.26021, 0.90722, 0.33053>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>,
      <-1.80141, 4.66751, 3.11627>, <-0.40568, 0.89063, 0.20542>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-2.11755, 3.90906, 4.47767>, <-0.50058, 0.76556, 0.40415>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>,
      <-1.50757, 3.90631, 5.10717>, <-0.36842, 0.81275, 0.45133>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-1.50757, 3.90631, 5.10717>, <-0.36842, 0.81275, 0.45133>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>,
      <-1.09164, 4.37424, 4.48046>, <-0.25118, 0.87575, 0.41227>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-1.09164, 4.37424, 4.48046>, <-0.25118, 0.87575, 0.41227>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>,
      <-1.69874, 4.40154, 3.93187>, <-0.38339, 0.84148, 0.38069>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-1.69874, 4.40154, 3.93187>, <-0.38339, 0.84148, 0.38069>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>,
      <-2.11755, 3.90906, 4.47767>, <-0.50058, 0.76556, 0.40415>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-2.42937, 3.31011, 5.10656>, <-0.59162, 0.67797, 0.43628>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>,
      <-2.11755, 3.90906, 4.47767>, <-0.50058, 0.76556, 0.40415>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-2.11755, 3.90906, 4.47767>, <-0.50058, 0.76556, 0.40415>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>,
      <-2.73231, 3.72954, 3.91378>, <-0.62402, 0.69085, 0.36514>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-2.73231, 3.72954, 3.91378>, <-0.62402, 0.69085, 0.36514>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>,
      <-3.06134, 3.08315, 4.45261>, <-0.70377, 0.60078, 0.37917>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-3.06134, 3.08315, 4.45261>, <-0.70377, 0.60078, 0.37917>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>,
      <-2.42937, 3.31011, 5.10656>, <-0.59162, 0.67797, 0.43628>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-1.80663, 3.33466, 5.77900>, <-0.46588, 0.73007, 0.49996>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>,
      <-2.42937, 3.31011, 5.10656>, <-0.59162, 0.67797, 0.43628>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-2.42937, 3.31011, 5.10656>, <-0.59162, 0.67797, 0.43628>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>,
      <-2.61504, 2.63188, 5.80180>, <-0.64583, 0.59379, 0.47991>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-2.61504, 2.63188, 5.80180>, <-0.64583, 0.59379, 0.47991>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>,
      <-1.96912, 2.68580, 6.47055>, <-0.52504, 0.63932, 0.56179>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-1.96912, 2.68580, 6.47055>, <-0.52504, 0.63932, 0.56179>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>,
      <-1.80663, 3.33466, 5.77900>, <-0.46588, 0.73007, 0.49996>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-1.50757, 3.90631, 5.10717>, <-0.36842, 0.81275, 0.45133>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>,
      <-1.80663, 3.33466, 5.77900>, <-0.46588, 0.73007, 0.49996>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-1.80663, 3.33466, 5.77900>, <-0.46588, 0.73007, 0.49996>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>,
      <-1.22239, 3.16747, 6.45277>, <-0.33554, 0.74800, 0.57263>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-1.22239, 3.16747, 6.45277>, <-0.33554, 0.74800, 0.57263>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>,
      <-0.93114, 3.73127, 5.77646>, <-0.23749, 0.82801, 0.50794>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-0.93114, 3.73127, 5.77646>, <-0.23749, 0.82801, 0.50794>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>,
      <-1.50757, 3.90631, 5.10717>, <-0.36842, 0.81275, 0.45133>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-1.36706, 2.52521, 7.10528>, <-0.42428, 0.68628, 0.59076>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>,
      <-0.85669, 2.21890, 7.82225>, <-0.34725, 0.77827, 0.52318>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-0.85669, 2.21890, 7.82225>, <-0.34725, 0.77827, 0.52318>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>,
      <-0.70485, 2.82464, 7.10054>, <-0.22121, 0.77129, 0.59681>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-0.70485, 2.82464, 7.10054>, <-0.22121, 0.77129, 0.59681>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>,
      <-1.22239, 3.16747, 6.45277>, <-0.33554, 0.74800, 0.57263>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-1.22239, 3.16747, 6.45277>, <-0.33554, 0.74800, 0.57263>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>,
      <-1.36706, 2.52521, 7.10528>, <-0.42428, 0.68628, 0.59076>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.37677, 1.88626, 7.83811>, <-0.53631, 0.66719, 0.51695>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>,
      <-1.36706, 2.52521, 7.10528>, <-0.42428, 0.68628, 0.59076>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.36706, 2.52521, 7.10528>, <-0.42428, 0.68628, 0.59076>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>,
      <-1.96912, 2.68580, 6.47055>, <-0.52504, 0.63932, 0.56179>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.96912, 2.68580, 6.47055>, <-0.52504, 0.63932, 0.56179>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>,
      <-1.97405, 2.00055, 7.14796>, <-0.57258, 0.57614, 0.58328>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.97405, 2.00055, 7.14796>, <-0.57258, 0.57614, 0.58328>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>,
      <-1.37677, 1.88626, 7.83811>, <-0.53631, 0.66719, 0.51695>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-0.89626, 1.65509, 8.72303>, <-0.48719, 0.78418, 0.38433>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>,
      <-1.37677, 1.88626, 7.83811>, <-0.53631, 0.66719, 0.51695>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-1.37677, 1.88626, 7.83811>, <-0.53631, 0.66719, 0.51695>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>,
      <-1.28570, 1.32461, 8.74686>, <-0.66562, 0.64228, 0.38004>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-1.28570, 1.32461, 8.74686>, <-0.66562, 0.64228, 0.38004>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>,
      <-0.87055, 1.19670, 9.90273>, <-0.61888, 0.75277, 0.22434>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-0.87055, 1.19670, 9.90273>, <-0.61888, 0.75277, 0.22434>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>,
      <-0.89626, 1.65509, 8.72303>, <-0.48719, 0.78418, 0.38433>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.85669, 2.21890, 7.82225>, <-0.34725, 0.77827, 0.52318>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>,
      <-0.89626, 1.65509, 8.72303>, <-0.48719, 0.78418, 0.38433>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.89626, 1.65509, 8.72303>, <-0.48719, 0.78418, 0.38433>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>,
      <-0.54436, 1.40042, 9.89743>, <-0.39482, 0.88962, 0.22955>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.54436, 1.40042, 9.89743>, <-0.39482, 0.88962, 0.22955>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>,
      <-0.46262, 1.84971, 8.72039>, <-0.25330, 0.88539, 0.38978>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.46262, 1.84971, 8.72039>, <-0.25330, 0.88539, 0.38978>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>,
      <-0.85669, 2.21890, 7.82225>, <-0.34725, 0.77827, 0.52318>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.59677, 1.08864, 11.45640>, <-0.51843, 0.84679, 0.11910>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>,
      <-0.40780, 1.02411, 13.16720>, <-0.39576, 0.91610, 0.06430>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.40780, 1.02411, 13.16720>, <-0.39576, 0.91610, 0.06430>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>,
      <-0.30854, 1.21513, 11.45587>, <-0.26928, 0.95528, 0.12220>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.30854, 1.21513, 11.45587>, <-0.26928, 0.95528, 0.12220>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>,
      <-0.54436, 1.40042, 9.89743>, <-0.39482, 0.88962, 0.22955>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.54436, 1.40042, 9.89743>, <-0.39482, 0.88962, 0.22955>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>,
      <-0.59677, 1.08864, 11.45640>, <-0.51843, 0.84679, 0.11910>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.64949, 0.87889, 13.16773>, <-0.62262, 0.78012, 0.06140>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>,
      <-0.59677, 1.08864, 11.45640>, <-0.51843, 0.84679, 0.11910>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.59677, 1.08864, 11.45640>, <-0.51843, 0.84679, 0.11910>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>,
      <-0.87055, 1.19670, 9.90273>, <-0.61888, 0.75277, 0.22434>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.87055, 1.19670, 9.90273>, <-0.61888, 0.75277, 0.22434>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>,
      <-0.84796, 0.88380, 11.46117>, <-0.72223, 0.68200, 0.11517>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.84796, 0.88380, 11.46117>, <-0.72223, 0.68200, 0.11517>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>,
      <-0.64949, 0.87889, 13.16773>, <-0.62262, 0.78012, 0.06140>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.50507, 0.89664, 14.80291>, <-0.50881, 0.86029, 0.03174>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>,
      <-0.64949, 0.87889, 13.16773>, <-0.62262, 0.78012, 0.06140>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.64949, 0.87889, 13.16773>, <-0.62262, 0.78012, 0.06140>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>,
      <-0.71469, 0.73244, 14.80291>, <-0.71536, 0.69815, 0.02920>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.71469, 0.73244, 14.80291>, <-0.71536, 0.69815, 0.02920>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>,
      <-0.60488, 0.79845, 16.13449>, <-0.61243, 0.79031, 0.01836>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.60488, 0.79845, 16.13449>, <-0.61243, 0.79031, 0.01836>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>,
      <-0.50507, 0.89664, 14.80291>, <-0.50881, 0.86029, 0.03174>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.40780, 1.02411, 13.16720>, <-0.39576, 0.91610, 0.06430>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>,
      <-0.50507, 0.89664, 14.80291>, <-0.50881, 0.86029, 0.03174>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.50507, 0.89664, 14.80291>, <-0.50881, 0.86029, 0.03174>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>,
      <-0.38005, 0.92974, 16.13449>, <-0.38763, 0.92159, 0.02041>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.38005, 0.92974, 16.13449>, <-0.38763, 0.92159, 0.02041>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>,
      <-0.26134, 1.00028, 14.80291>, <-0.26430, 0.96385, 0.03362>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.26134, 1.00028, 14.80291>, <-0.26430, 0.96385, 0.03362>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>,
      <-0.40780, 1.02411, 13.16720>, <-0.39576, 0.91610, 0.06430>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.49161, 0.85634, 16.93344>, <-0.50170, 0.86483, 0.01933>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>,
      <-0.37431, 0.90567, 17.33523>, <-0.38392, 0.92317, 0.01913>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.37431, 0.90567, 17.33523>, <-0.38392, 0.92317, 0.01913>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>,
      <-0.25439, 0.95532, 16.93344>, <-0.25978, 0.96544, 0.02101>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.25439, 0.95532, 16.93344>, <-0.25978, 0.96544, 0.02101>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>,
      <-0.38005, 0.92974, 16.13449>, <-0.38763, 0.92159, 0.02041>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.38005, 0.92974, 16.13449>, <-0.38763, 0.92159, 0.02041>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>,
      <-0.49161, 0.85634, 16.93344>, <-0.50170, 0.86483, 0.01933>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.59573, 0.77778, 17.33523>, <-0.60811, 0.79367, 0.01713>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>,
      <-0.49161, 0.85634, 16.93344>, <-0.50170, 0.86483, 0.01933>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.49161, 0.85634, 16.93344>, <-0.50170, 0.86483, 0.01933>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>,
      <-0.60488, 0.79845, 16.13449>, <-0.61243, 0.79031, 0.01836>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.60488, 0.79845, 16.13449>, <-0.61243, 0.79031, 0.01836>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>,
      <-0.69562, 0.69951, 16.93344>, <-0.70873, 0.70528, 0.01705>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.69562, 0.69951, 16.93344>, <-0.70873, 0.70528, 0.01705>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>,
      <-0.59573, 0.77778, 17.33523>, <-0.60811, 0.79367, 0.01713>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.48850, 0.84671, 17.47536>, <-0.49976, 0.86611, 0.00935>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>,
      <-0.59573, 0.77778, 17.33523>, <-0.60811, 0.79367, 0.01713>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.59573, 0.77778, 17.33523>, <-0.60811, 0.79367, 0.01713>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>,
      <-0.69121, 0.69165, 17.47536>, <-0.70692, 0.70725, 0.00738>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.69121, 0.69165, 17.47536>, <-0.70692, 0.70725, 0.00738>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>,
      <-0.59541, 0.77639, 17.48930>, <-0.60664, 0.79306, -0.05513>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.59541, 0.77639, 17.48930>, <-0.60664, 0.79306, -0.05513>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>,
      <-0.48850, 0.84671, 17.47536>, <-0.49976, 0.86611, 0.00935>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.37431, 0.90567, 17.33523>, <-0.38392, 0.92317, 0.01913>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>,
      <-0.48850, 0.84671, 17.47536>, <-0.49976, 0.86611, 0.00935>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.48850, 0.84671, 17.47536>, <-0.49976, 0.86611, 0.00935>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>,
      <-0.37411, 0.90406, 17.48930>, <-0.38287, 0.92216, -0.05513>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.37411, 0.90406, 17.48930>, <-0.38287, 0.92216, -0.05513>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>,
      <-0.25279, 0.94457, 17.47536>, <-0.25853, 0.96594, 0.01080>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.25279, 0.94457, 17.47536>, <-0.25853, 0.96594, 0.01080>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>,
      <-0.37431, 0.90567, 17.33523>, <-0.38392, 0.92317, 0.01913>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.48953, 0.84849, 17.51253>, <0.49887, -0.86451, -0.06122>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>,
      <-0.37738, 0.91338, 17.33148>, <0.38382, -0.92255, -0.03989>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.37738, 0.91338, 17.33148>, <0.38382, -0.92255, -0.03989>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>,
      <-0.25332, 0.94656, 17.51253>, <0.25804, -0.96408, -0.06298>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.25332, 0.94656, 17.51253>, <0.25804, -0.96408, -0.06298>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>,
      <-0.37411, 0.90406, 17.48930>, <-0.38287, 0.92216, -0.05513>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.37411, 0.90406, 17.48930>, <-0.38287, 0.92216, -0.05513>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>,
      <-0.48953, 0.84849, 17.51253>, <0.49887, -0.86451, -0.06122>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.60062, 0.78439, 17.33148>, <0.60790, -0.79309, -0.03815>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>,
      <-0.48953, 0.84849, 17.51253>, <0.49887, -0.86451, -0.06122>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.48953, 0.84849, 17.51253>, <0.49887, -0.86451, -0.06122>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>,
      <-0.59541, 0.77639, 17.48930>, <-0.60664, 0.79306, -0.05513>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.59541, 0.77639, 17.48930>, <-0.60664, 0.79306, -0.05513>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>,
      <-0.69267, 0.69310, 17.51253>, <0.70573, -0.70603, -0.05883>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.69267, 0.69310, 17.51253>, <0.70573, -0.70603, -0.05883>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>,
      <-0.60062, 0.78439, 17.33148>, <0.60790, -0.79309, -0.03815>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.50252, 0.87632, 16.73258>, <0.50193, -0.86419, -0.03525>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>,
      <-0.60062, 0.78439, 17.33148>, <0.60790, -0.79309, -0.03815>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.60062, 0.78439, 17.33148>, <0.60790, -0.79309, -0.03815>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>,
      <-0.71106, 0.71583, 16.73258>, <0.70886, -0.70456, -0.03339>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.71106, 0.71583, 16.73258>, <0.70886, -0.70456, -0.03339>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>,
      <-0.63373, 0.83849, 15.50227>, <0.61312, -0.78930, -0.03289>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.63373, 0.83849, 15.50227>, <0.61312, -0.78930, -0.03289>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>,
      <-0.50252, 0.87632, 16.73258>, <0.50193, -0.86419, -0.03525>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.37738, 0.91338, 17.33148>, <0.38382, -0.92255, -0.03989>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>,
      <-0.50252, 0.87632, 16.73258>, <0.50193, -0.86419, -0.03525>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.50252, 0.87632, 16.73258>, <0.50193, -0.86419, -0.03525>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>,
      <-0.39816, 0.97637, 15.50227>, <0.38827, -0.92090, -0.03454>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.39816, 0.97637, 15.50227>, <0.38827, -0.92090, -0.03454>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>,
      <-0.26003, 0.97760, 16.73258>, <0.25995, -0.96493, -0.03663>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.26003, 0.97760, 16.73258>, <0.25995, -0.96493, -0.03663>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>,
      <-0.37738, 0.91338, 17.33148>, <0.38382, -0.92255, -0.03989>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.54934, 0.97871, 13.42697>, <0.50983, -0.85964, -0.03317>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>,
      <-0.44675, 1.12503, 10.92685>, <0.39670, -0.91733, -0.03368>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.44675, 1.12503, 10.92685>, <0.39670, -0.91733, -0.03368>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>,
      <-0.28421, 1.09183, 13.42697>, <0.26508, -0.96361, -0.03454>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.28421, 1.09183, 13.42697>, <0.26508, -0.96361, -0.03454>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>,
      <-0.39816, 0.97637, 15.50227>, <0.38827, -0.92090, -0.03454>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.39816, 0.97637, 15.50227>, <0.38827, -0.92090, -0.03454>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>,
      <-0.54934, 0.97871, 13.42697>, <0.50983, -0.85964, -0.03317>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.71115, 0.96615, 10.92685>, <0.62282, -0.78171, -0.03202>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>,
      <-0.54934, 0.97871, 13.42697>, <0.50983, -0.85964, -0.03317>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.54934, 0.97871, 13.42697>, <0.50983, -0.85964, -0.03317>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>,
      <-0.63373, 0.83849, 15.50227>, <0.61312, -0.78930, -0.03289>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.63373, 0.83849, 15.50227>, <0.61312, -0.78930, -0.03289>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>,
      <-0.77736, 0.79947, 13.42697>, <0.71623, -0.69716, -0.03134>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.77736, 0.79947, 13.42697>, <0.71623, -0.69716, -0.03134>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>,
      <-0.71115, 0.96615, 10.92685>, <0.62282, -0.78171, -0.03202>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.61829, 1.13006, 8.42209>, <0.51915, -0.85406, -0.03277>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>,
      <-0.71115, 0.96615, 10.92685>, <0.62282, -0.78171, -0.03202>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.71115, 0.96615, 10.92685>, <0.62282, -0.78171, -0.03202>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>,
      <-0.87498, 0.92311, 8.42209>, <0.72476, -0.68831, -0.03093>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.87498, 0.92311, 8.42209>, <0.72476, -0.68831, -0.03093>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>,
      <-0.78795, 1.09300, 6.33285>, <0.63047, -0.77556, -0.03182>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.78795, 1.09300, 6.33285>, <0.63047, -0.77556, -0.03182>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>,
      <-0.61829, 1.13006, 8.42209>, <0.51915, -0.85406, -0.03277>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.44675, 1.12503, 10.92685>, <0.39670, -0.91733, -0.03368>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>,
      <-0.61829, 1.13006, 8.42209>, <0.51915, -0.85406, -0.03277>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.61829, 1.13006, 8.42209>, <0.51915, -0.85406, -0.03277>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>,
      <-0.49495, 1.27273, 6.33285>, <0.40346, -0.91439, -0.03349>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.49495, 1.27273, 6.33285>, <0.40346, -0.91439, -0.03349>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>,
      <-0.31982, 1.26067, 8.42209>, <0.27121, -0.96191, -0.03416>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.31982, 1.26067, 8.42209>, <0.27121, -0.96191, -0.03416>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>,
      <-0.44675, 1.12503, 10.92685>, <0.39670, -0.91733, -0.03368>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.66409, 1.23067, 5.07931>, <0.52432, -0.85089, -0.03270>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>,
      <-0.51465, 1.33311, 4.45254>, <0.40601, -0.91326, -0.03348>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.51465, 1.33311, 4.45254>, <0.40601, -0.91326, -0.03348>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>,
      <-0.34347, 1.37291, 5.07931>, <0.27465, -0.96094, -0.03411>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.34347, 1.37291, 5.07931>, <0.27465, -0.96094, -0.03411>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>,
      <-0.49495, 1.27273, 6.33285>, <0.40346, -0.91439, -0.03349>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.49495, 1.27273, 6.33285>, <0.40346, -0.91439, -0.03349>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>,
      <-0.66409, 1.23067, 5.07931>, <0.52432, -0.85089, -0.03270>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.81933, 1.14485, 4.45254>, <0.63333, -0.77323, -0.03180>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>,
      <-0.66409, 1.23067, 5.07931>, <0.52432, -0.85089, -0.03270>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.66409, 1.23067, 5.07931>, <0.52432, -0.85089, -0.03270>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>,
      <-0.78795, 1.09300, 6.33285>, <0.63047, -0.77556, -0.03182>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.78795, 1.09300, 6.33285>, <0.63047, -0.77556, -0.03182>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>,
      <-0.93983, 1.00529, 5.07931>, <0.72942, -0.68337, -0.03086>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.93983, 1.00529, 5.07931>, <0.72942, -0.68337, -0.03086>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>,
      <-0.81933, 1.14485, 4.45254>, <0.63333, -0.77323, -0.03180>    }
    smooth_triangle {
      <-0.82282, 1.15061, 4.24361>, <0.63367, -0.77295, -0.03180>,
      <-0.67554, 1.25582, 4.24361>, <0.52560, -0.85010, -0.03269>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>    }
    smooth_triangle {
      <-0.82282, 1.15061, 4.24361>, <0.63367, -0.77295, -0.03180>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>,
      <-0.81933, 1.14485, 4.45254>, <0.63333, -0.77323, -0.03180>    }
    smooth_triangle {
      <-0.82282, 1.15061, 4.24361>, <0.63367, -0.77295, -0.03180>,
      <-0.81933, 1.14485, 4.45254>, <0.63333, -0.77323, -0.03180>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>    }
    smooth_triangle {
      <-0.82282, 1.15061, 4.24361>, <0.63367, -0.77295, -0.03180>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>,
      <-0.95604, 1.02583, 4.24361>, <0.73057, -0.68214, -0.03085>    }
    smooth_triangle {
      <-0.51684, 1.33982, 4.24361>, <0.40631, -0.91312, -0.03348>,
      <-0.51465, 1.33311, 4.45254>, <0.40601, -0.91326, -0.03348>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>    }
    smooth_triangle {
      <-0.51684, 1.33982, 4.24361>, <0.40631, -0.91312, -0.03348>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>,
      <-0.67554, 1.25582, 4.24361>, <0.52560, -0.85010, -0.03269>    }
    smooth_triangle {
      <-0.51684, 1.33982, 4.24361>, <0.40631, -0.91312, -0.03348>,
      <-0.34938, 1.40097, 4.24361>, <0.27551, -0.96069, -0.03410>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>    }
    smooth_triangle {
      <-0.51684, 1.33982, 4.24361>, <0.40631, -0.91312, -0.03348>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>,
      <-0.51465, 1.33311, 4.45254>, <0.40601, -0.91326, -0.03348>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.75725, 1.04664, -1.05614>, <-0.13493, 0.07565, -0.98796>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>,
      <-1.97904, 1.59420, -0.97918>, <-0.13328, 0.09736, -0.98629>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.97904, 1.59420, -0.97918>, <-0.13328, 0.09736, -0.98629>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>,
      <-1.43502, 1.48026, -1.05614>, <-0.10771, 0.10458, -0.98867>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.43502, 1.48026, -1.05614>, <-0.10771, 0.10458, -0.98867>,
      <-1.09305, 1.09369, -1.13204>, <-0.10332, 0.10339, -0.98926>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.09305, 1.09369, -1.13204>, <-0.10332, 0.10339, -0.98926>,
      <-1.22619, 0.94154, -1.13204>, <-0.11787, 0.09029, -0.98892>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.22619, 0.94154, -1.13204>, <-0.11787, 0.09029, -0.98892>,
      <-1.33847, 0.77331, -1.13204>, <-0.13047, 0.07538, -0.98858>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.33847, 0.77331, -1.13204>, <-0.13047, 0.07538, -0.98858>,
      <-1.75725, 1.04664, -1.05614>, <-0.13493, 0.07565, -0.98796>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-2.30505, 1.00239, -0.97918>, <-0.15743, 0.06245, -0.98555>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>,
      <-1.75725, 1.04664, -1.05614>, <-0.13493, 0.07565, -0.98796>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-1.75725, 1.04664, -1.05614>, <-0.13493, 0.07565, -0.98796>,
      <-1.33847, 0.77331, -1.13204>, <-0.13047, 0.07538, -0.98858>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-1.33847, 0.77331, -1.13204>, <-0.13047, 0.07538, -0.98858>,
      <-1.42814, 0.59201, -1.13204>, <-0.14089, 0.05861, -0.98829>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-1.42814, 0.59201, -1.13204>, <-0.14089, 0.05861, -0.98829>,
      <-1.49347, 0.40069, -1.13204>, <-0.14884, 0.03994, -0.98805>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-1.49347, 0.40069, -1.13204>, <-0.14884, 0.03994, -0.98805>,
      <-1.96077, 0.54231, -1.05614>, <-0.15300, 0.03983, -0.98742>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-1.96077, 0.54231, -1.05614>, <-0.15300, 0.03983, -0.98742>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>,
      <-2.30505, 1.00239, -0.97918>, <-0.15743, 0.06245, -0.98555>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-2.53185, 1.55082, -0.90010>, <-0.16860, 0.09193, -0.98139>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>,
      <-2.30505, 1.00239, -0.97918>, <-0.15743, 0.06245, -0.98555>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-2.30505, 1.00239, -0.97918>, <-0.15743, 0.06245, -0.98555>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>,
      <-2.82510, 0.80355, -0.90010>, <-0.18989, 0.04808, -0.98063>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-2.82510, 0.80355, -0.90010>, <-0.18989, 0.04808, -0.98063>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>,
      <-3.04758, 1.34770, -0.81783>, <-0.22285, 0.08694, -0.97097>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-3.04758, 1.34770, -0.81783>, <-0.22285, 0.08694, -0.97097>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>,
      <-2.53185, 1.55082, -0.90010>, <-0.16860, 0.09193, -0.98139>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-1.97904, 1.59420, -0.97918>, <-0.13328, 0.09736, -0.98629>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>,
      <-2.53185, 1.55082, -0.90010>, <-0.16860, 0.09193, -0.98139>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-2.53185, 1.55082, -0.90010>, <-0.16860, 0.09193, -0.98139>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>,
      <-2.61654, 2.14340, -0.81783>, <-0.19001, 0.13651, -0.97225>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-2.61654, 2.14340, -0.81783>, <-0.19001, 0.13651, -0.97225>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>,
      <-2.06754, 2.19332, -0.90010>, <-0.13579, 0.12823, -0.98240>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-2.06754, 2.19332, -0.90010>, <-0.13579, 0.12823, -0.98240>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>,
      <-1.97904, 1.59420, -0.97918>, <-0.13328, 0.09736, -0.98629>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-3.11755, 1.92753, -0.73132>, <-0.32249, 0.17398, -0.93045>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>,
      <-3.05057, 2.50589, -0.59936>, <-0.49958, 0.35420, -0.79054>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-3.05057, 2.50589, -0.59936>, <-0.49958, 0.35420, -0.79054>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>,
      <-2.54582, 2.72610, -0.73132>, <-0.26113, 0.24400, -0.93396>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-2.54582, 2.72610, -0.73132>, <-0.26113, 0.24400, -0.93396>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>,
      <-2.61654, 2.14340, -0.81783>, <-0.19001, 0.13651, -0.97225>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-2.61654, 2.14340, -0.81783>, <-0.19001, 0.13651, -0.97225>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>,
      <-3.11755, 1.92753, -0.73132>, <-0.32249, 0.17398, -0.93045>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.55312, 1.57054, -0.59882>, <-0.58045, 0.22461, -0.78271>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>,
      <-3.11755, 1.92753, -0.73132>, <-0.32249, 0.17398, -0.93045>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.11755, 1.92753, -0.73132>, <-0.32249, 0.17398, -0.93045>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>,
      <-3.04758, 1.34770, -0.81783>, <-0.22285, 0.08694, -0.97097>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.04758, 1.34770, -0.81783>, <-0.22285, 0.08694, -0.97097>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>,
      <-3.47865, 0.99874, -0.73132>, <-0.36056, 0.09044, -0.92834>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.47865, 0.99874, -0.73132>, <-0.36056, 0.09044, -0.92834>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>,
      <-3.55312, 1.57054, -0.59882>, <-0.58045, 0.22461, -0.78271>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.50747, 2.14646, -0.37968>, <-0.74372, 0.39332, -0.54053>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>,
      <-3.55312, 1.57054, -0.59882>, <-0.58045, 0.22461, -0.78271>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.55312, 1.57054, -0.59882>, <-0.58045, 0.22461, -0.78271>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>,
      <-3.91373, 1.09614, -0.37770>, <-0.81306, 0.20566, -0.54465>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.91373, 1.09614, -0.37770>, <-0.81306, 0.20566, -0.54465>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>,
      <-3.90960, 1.65928, -0.02891>, <-0.87875, 0.33653, -0.33845>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.90960, 1.65928, -0.02891>, <-0.87875, 0.33653, -0.33845>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>,
      <-3.50747, 2.14646, -0.37968>, <-0.74372, 0.39332, -0.54053>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-3.05057, 2.50589, -0.59936>, <-0.49958, 0.35420, -0.79054>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>,
      <-3.50747, 2.14646, -0.37968>, <-0.74372, 0.39332, -0.54053>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-3.50747, 2.14646, -0.37968>, <-0.74372, 0.39332, -0.54053>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>,
      <-3.35664, 2.71982, -0.03434>, <-0.77516, 0.52608, -0.34980>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-3.35664, 2.71982, -0.03434>, <-0.77516, 0.52608, -0.34980>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>,
      <-2.86424, 3.06389, -0.38167>, <-0.60965, 0.55717, -0.56381>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-2.86424, 3.06389, -0.38167>, <-0.60965, 0.55717, -0.56381>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>,
      <-3.05057, 2.50589, -0.59936>, <-0.49958, 0.35420, -0.79054>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.81378, 2.23199, 0.48655>, <-0.86806, 0.43781, -0.23406>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>,
      <-3.61717, 2.83677, 1.08862>, <-0.83123, 0.52468, -0.18372>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.61717, 2.83677, 1.08862>, <-0.83123, 0.52468, -0.18372>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>,
      <-3.11439, 3.29747, 0.47661>, <-0.73156, 0.63012, -0.26034>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.11439, 3.29747, 0.47661>, <-0.73156, 0.63012, -0.26034>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>,
      <-3.35664, 2.71982, -0.03434>, <-0.77516, 0.52608, -0.34980>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.35664, 2.71982, -0.03434>, <-0.77516, 0.52608, -0.34980>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>,
      <-3.81378, 2.23199, 0.48655>, <-0.86806, 0.43781, -0.23406>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-4.22711, 1.61383, 1.11114>, <-0.91203, 0.35688, -0.20207>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>,
      <-3.81378, 2.23199, 0.48655>, <-0.86806, 0.43781, -0.23406>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-3.81378, 2.23199, 0.48655>, <-0.86806, 0.43781, -0.23406>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>,
      <-3.90960, 1.65928, -0.02891>, <-0.87875, 0.33653, -0.33845>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-3.90960, 1.65928, -0.02891>, <-0.87875, 0.33653, -0.33845>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>,
      <-4.25552, 1.07629, 0.49649>, <-0.93330, 0.24813, -0.25956>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-4.25552, 1.07629, 0.49649>, <-0.93330, 0.24813, -0.25956>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>,
      <-4.22711, 1.61383, 1.11114>, <-0.91203, 0.35688, -0.20207>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.07674, 2.21491, 1.72436>, <-0.88206, 0.44627, -0.15104>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>,
      <-4.22711, 1.61383, 1.11114>, <-0.91203, 0.35688, -0.20207>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.22711, 1.61383, 1.11114>, <-0.91203, 0.35688, -0.20207>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>,
      <-4.62106, 0.93154, 1.77486>, <-0.91676, 0.30102, -0.26258>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.62106, 0.93154, 1.77486>, <-0.91676, 0.30102, -0.26258>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>,
      <-4.52446, 1.49498, 2.32265>, <-0.88065, 0.43283, -0.19265>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.52446, 1.49498, 2.32265>, <-0.88065, 0.43283, -0.19265>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>,
      <-4.07674, 2.21491, 1.72436>, <-0.88206, 0.44627, -0.15104>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-3.61717, 2.83677, 1.08862>, <-0.83123, 0.52468, -0.18372>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>,
      <-4.07674, 2.21491, 1.72436>, <-0.88206, 0.44627, -0.15104>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-4.07674, 2.21491, 1.72436>, <-0.88206, 0.44627, -0.15104>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>,
      <-3.79267, 2.86773, 2.27160>, <-0.84507, 0.52665, -0.09218>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-3.79267, 2.86773, 2.27160>, <-0.84507, 0.52665, -0.09218>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>,
      <-3.31106, 3.45096, 1.70760>, <-0.76854, 0.62338, -0.14404>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-3.31106, 3.45096, 1.70760>, <-0.76854, 0.62338, -0.14404>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>,
      <-3.61717, 2.83677, 1.08862>, <-0.83123, 0.52468, -0.18372>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-4.23110, 2.16992, 2.68595>, <-0.86611, 0.49667, -0.05622>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>,
      <-3.82499, 2.81295, 3.04733>, <-0.82650, 0.54400, 0.14477>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-3.82499, 2.81295, 3.04733>, <-0.82650, 0.54400, 0.14477>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>,
      <-3.39229, 3.48185, 2.71165>, <-0.77803, 0.62766, 0.02679>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-3.39229, 3.48185, 2.71165>, <-0.77803, 0.62766, 0.02679>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>,
      <-3.79267, 2.86773, 2.27160>, <-0.84507, 0.52665, -0.09218>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-3.79267, 2.86773, 2.27160>, <-0.84507, 0.52665, -0.09218>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>,
      <-4.23110, 2.16992, 2.68595>, <-0.86611, 0.49667, -0.05622>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.64179, 1.49326, 3.00585>, <-0.83218, 0.55379, 0.02811>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>,
      <-4.23110, 2.16992, 2.68595>, <-0.86611, 0.49667, -0.05622>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.23110, 2.16992, 2.68595>, <-0.86611, 0.49667, -0.05622>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>,
      <-4.52446, 1.49498, 2.32265>, <-0.88065, 0.43283, -0.19265>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.52446, 1.49498, 2.32265>, <-0.88065, 0.43283, -0.19265>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>,
      <-4.97015, 0.94607, 2.77821>, <-0.76647, 0.56323, -0.30871>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.97015, 0.94607, 2.77821>, <-0.76647, 0.56323, -0.30871>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>,
      <-4.64179, 1.49326, 3.00585>, <-0.83218, 0.55379, 0.02811>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-4.20685, 2.08023, 3.35326>, <-0.82098, 0.51390, 0.24878>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>,
      <-4.64179, 1.49326, 3.00585>, <-0.83218, 0.55379, 0.02811>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-4.64179, 1.49326, 3.00585>, <-0.83218, 0.55379, 0.02811>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>,
      <-5.04882, 0.90070, 3.29535>, <-0.66531, 0.68865, 0.28832>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-5.04882, 0.90070, 3.29535>, <-0.66531, 0.68865, 0.28832>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>,
      <-4.53289, 1.34350, 3.71166>, <-0.79068, 0.51012, 0.33854>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-4.53289, 1.34350, 3.71166>, <-0.79068, 0.51012, 0.33854>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>,
      <-4.20685, 2.08023, 3.35326>, <-0.82098, 0.51390, 0.24878>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-3.82499, 2.81295, 3.04733>, <-0.82650, 0.54400, 0.14477>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>,
      <-4.20685, 2.08023, 3.35326>, <-0.82098, 0.51390, 0.24878>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-4.20685, 2.08023, 3.35326>, <-0.82098, 0.51390, 0.24878>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>,
      <-3.66618, 2.64911, 3.84138>, <-0.78131, 0.53079, 0.32836>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-3.66618, 2.64911, 3.84138>, <-0.78131, 0.53079, 0.32836>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>,
      <-3.31627, 3.36309, 3.45158>, <-0.73916, 0.60517, 0.29567>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-3.31627, 3.36309, 3.45158>, <-0.73916, 0.60517, 0.29567>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>,
      <-3.82499, 2.81295, 3.04733>, <-0.82650, 0.54400, 0.14477>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-3.91550, 1.89948, 4.38681>, <-0.79540, 0.49402, 0.35111>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>,
      <-3.27623, 2.35201, 5.10410>, <-0.74031, 0.53609, 0.40565>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-3.27623, 2.35201, 5.10410>, <-0.74031, 0.53609, 0.40565>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>,
      <-3.06134, 3.08315, 4.45261>, <-0.70377, 0.60078, 0.37917>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-3.06134, 3.08315, 4.45261>, <-0.70377, 0.60078, 0.37917>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>,
      <-3.66618, 2.64911, 3.84138>, <-0.78131, 0.53079, 0.32836>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-3.66618, 2.64911, 3.84138>, <-0.78131, 0.53079, 0.32836>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>,
      <-3.91550, 1.89948, 4.38681>, <-0.79540, 0.49402, 0.35111>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-4.00954, 1.20794, 5.09085>, <-0.80405, 0.47085, 0.36306>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>,
      <-3.91550, 1.89948, 4.38681>, <-0.79540, 0.49402, 0.35111>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-3.91550, 1.89948, 4.38681>, <-0.79540, 0.49402, 0.35111>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>,
      <-4.53289, 1.34350, 3.71166>, <-0.79068, 0.51012, 0.33854>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-4.53289, 1.34350, 3.71166>, <-0.79068, 0.51012, 0.33854>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>,
      <-4.60754, 0.73127, 4.31749>, <-0.80960, 0.42609, 0.40372>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-4.60754, 0.73127, 4.31749>, <-0.80960, 0.42609, 0.40372>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>,
      <-4.00954, 1.20794, 5.09085>, <-0.80405, 0.47085, 0.36306>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-3.35937, 1.62683, 5.85252>, <-0.73177, 0.52120, 0.43916>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>,
      <-4.00954, 1.20794, 5.09085>, <-0.80405, 0.47085, 0.36306>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-4.00954, 1.20794, 5.09085>, <-0.80405, 0.47085, 0.36306>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>,
      <-4.02778, 0.63499, 5.84889>, <-0.79899, 0.52200, 0.29857>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-4.02778, 0.63499, 5.84889>, <-0.79899, 0.52200, 0.29857>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>,
      <-3.36816, 0.98409, 6.60270>, <-0.65862, 0.57881, 0.48083>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-3.36816, 0.98409, 6.60270>, <-0.65862, 0.57881, 0.48083>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>,
      <-3.35937, 1.62683, 5.85252>, <-0.73177, 0.52120, 0.43916>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-3.27623, 2.35201, 5.10410>, <-0.74031, 0.53609, 0.40565>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>,
      <-3.35937, 1.62683, 5.85252>, <-0.73177, 0.52120, 0.43916>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-3.35937, 1.62683, 5.85252>, <-0.73177, 0.52120, 0.43916>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>,
      <-2.65290, 1.91599, 6.54164>, <-0.64338, 0.53864, 0.54399>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-2.65290, 1.91599, 6.54164>, <-0.64338, 0.53864, 0.54399>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>,
      <-2.61504, 2.63188, 5.80180>, <-0.64583, 0.59379, 0.47991>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-2.61504, 2.63188, 5.80180>, <-0.64583, 0.59379, 0.47991>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>,
      <-3.27623, 2.35201, 5.10410>, <-0.74031, 0.53609, 0.40565>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-2.55360, 1.26051, 7.23180>, <-0.61620, 0.53741, 0.57575>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>,
      <-1.84298, 1.36610, 7.90156>, <-0.64545, 0.56147, 0.51783>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-1.84298, 1.36610, 7.90156>, <-0.64545, 0.56147, 0.51783>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>,
      <-1.97405, 2.00055, 7.14796>, <-0.57258, 0.57614, 0.58328>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-1.97405, 2.00055, 7.14796>, <-0.57258, 0.57614, 0.58328>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>,
      <-2.65290, 1.91599, 6.54164>, <-0.64338, 0.53864, 0.54399>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-2.65290, 1.91599, 6.54164>, <-0.64338, 0.53864, 0.54399>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>,
      <-2.55360, 1.26051, 7.23180>, <-0.61620, 0.53741, 0.57575>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-2.38193, 0.77436, 7.87238>, <-0.61378, 0.57815, 0.53760>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>,
      <-2.55360, 1.26051, 7.23180>, <-0.61620, 0.53741, 0.57575>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-2.55360, 1.26051, 7.23180>, <-0.61620, 0.53741, 0.57575>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>,
      <-3.36816, 0.98409, 6.60270>, <-0.65862, 0.57881, 0.48083>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-3.36816, 0.98409, 6.60270>, <-0.65862, 0.57881, 0.48083>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>,
      <-3.32993, 0.57514, 7.12853>, <-0.52101, 0.69859, 0.49043>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-3.32993, 0.57514, 7.12853>, <-0.52101, 0.69859, 0.49043>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>,
      <-2.38193, 0.77436, 7.87238>, <-0.61378, 0.57815, 0.53760>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-1.64526, 0.87340, 8.76319>, <-0.73037, 0.55459, 0.39873>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>,
      <-2.38193, 0.77436, 7.87238>, <-0.61378, 0.57815, 0.53760>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-2.38193, 0.77436, 7.87238>, <-0.61378, 0.57815, 0.53760>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>,
      <-2.20364, 0.46272, 8.43381>, <-0.61018, 0.63401, 0.47509>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-2.20364, 0.46272, 8.43381>, <-0.61018, 0.63401, 0.47509>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>,
      <-1.43059, 0.53037, 9.78163>, <-0.81442, 0.52026, 0.25700>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-1.43059, 0.53037, 9.78163>, <-0.81442, 0.52026, 0.25700>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>,
      <-1.64526, 0.87340, 8.76319>, <-0.73037, 0.55459, 0.39873>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.84298, 1.36610, 7.90156>, <-0.64545, 0.56147, 0.51783>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>,
      <-1.64526, 0.87340, 8.76319>, <-0.73037, 0.55459, 0.39873>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.64526, 0.87340, 8.76319>, <-0.73037, 0.55459, 0.39873>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>,
      <-1.14966, 0.89327, 9.92391>, <-0.77234, 0.59464, 0.22336>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.14966, 0.89327, 9.92391>, <-0.77234, 0.59464, 0.22336>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>,
      <-1.28570, 1.32461, 8.74686>, <-0.66562, 0.64228, 0.38004>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.28570, 1.32461, 8.74686>, <-0.66562, 0.64228, 0.38004>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>,
      <-1.84298, 1.36610, 7.90156>, <-0.64545, 0.56147, 0.51783>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-1.05434, 0.61092, 11.44639>, <-0.83745, 0.53354, 0.11836>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>,
      <-0.84804, 0.67205, 13.16985>, <-0.79993, 0.59720, 0.05891>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-0.84804, 0.67205, 13.16985>, <-0.79993, 0.59720, 0.05891>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>,
      <-0.84796, 0.88380, 11.46117>, <-0.72223, 0.68200, 0.11517>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-0.84796, 0.88380, 11.46117>, <-0.72223, 0.68200, 0.11517>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>,
      <-1.14966, 0.89327, 9.92391>, <-0.77234, 0.59464, 0.22336>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-1.14966, 0.89327, 9.92391>, <-0.77234, 0.59464, 0.22336>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>,
      <-1.05434, 0.61092, 11.44639>, <-0.83745, 0.53354, 0.11836>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-0.99778, 0.41877, 13.14660>, <-0.91050, 0.40834, 0.06512>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>,
      <-1.05434, 0.61092, 11.44639>, <-0.83745, 0.53354, 0.11836>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-1.05434, 0.61092, 11.44639>, <-0.83745, 0.53354, 0.11836>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>,
      <-1.43059, 0.53037, 9.78163>, <-0.81442, 0.52026, 0.25700>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-1.43059, 0.53037, 9.78163>, <-0.81442, 0.52026, 0.25700>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>,
      <-1.22328, 0.30385, 11.32921>, <-0.94469, 0.29271, 0.14791>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-1.22328, 0.30385, 11.32921>, <-0.94469, 0.29271, 0.14791>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>,
      <-0.99778, 0.41877, 13.14660>, <-0.91050, 0.40834, 0.06512>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.87517, 0.51788, 14.80291>, <-0.86860, 0.49473, 0.02780>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>,
      <-0.99778, 0.41877, 13.14660>, <-0.91050, 0.40834, 0.06512>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.99778, 0.41877, 13.14660>, <-0.91050, 0.40834, 0.06512>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>,
      <-0.97653, 0.26834, 14.80291>, <-0.96652, 0.25489, 0.02963>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.97653, 0.26834, 14.80291>, <-0.96652, 0.25489, 0.02963>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>,
      <-0.91823, 0.38533, 16.13449>, <-0.92496, 0.37981, 0.01396>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.91823, 0.38533, 16.13449>, <-0.92496, 0.37981, 0.01396>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>,
      <-0.87517, 0.51788, 14.80291>, <-0.86860, 0.49473, 0.02780>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.84804, 0.67205, 13.16985>, <-0.79993, 0.59720, 0.05891>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>,
      <-0.87517, 0.51788, 14.80291>, <-0.86860, 0.49473, 0.02780>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.87517, 0.51788, 14.80291>, <-0.86860, 0.49473, 0.02780>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>,
      <-0.78837, 0.61283, 16.13449>, <-0.79755, 0.60305, 0.01599>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.78837, 0.61283, 16.13449>, <-0.79755, 0.60305, 0.01599>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>,
      <-0.71469, 0.73244, 14.80291>, <-0.71536, 0.69815, 0.02920>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.71469, 0.73244, 14.80291>, <-0.71536, 0.69815, 0.02920>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>,
      <-0.84804, 0.67205, 13.16985>, <-0.79993, 0.59720, 0.05891>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.85181, 0.49460, 16.93344>, <-0.86696, 0.49816, 0.01477>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>,
      <-0.77644, 0.59697, 17.33523>, <-0.79426, 0.60740, 0.01479>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.77644, 0.59697, 17.33523>, <-0.79426, 0.60740, 0.01479>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>,
      <-0.69562, 0.69951, 16.93344>, <-0.70873, 0.70528, 0.01705>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.69562, 0.69951, 16.93344>, <-0.70873, 0.70528, 0.01705>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>,
      <-0.78837, 0.61283, 16.13449>, <-0.79755, 0.60305, 0.01599>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.78837, 0.61283, 16.13449>, <-0.79755, 0.60305, 0.01599>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>,
      <-0.85181, 0.49460, 16.93344>, <-0.86696, 0.49816, 0.01477>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.90433, 0.37535, 17.33523>, <-0.92345, 0.38350, 0.01279>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>,
      <-0.85181, 0.49460, 16.93344>, <-0.86696, 0.49816, 0.01477>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.85181, 0.49460, 16.93344>, <-0.86696, 0.49816, 0.01477>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>,
      <-0.91823, 0.38533, 16.13449>, <-0.92496, 0.37981, 0.01396>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.91823, 0.38533, 16.13449>, <-0.92496, 0.37981, 0.01396>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>,
      <-0.95046, 0.25628, 16.93344>, <-0.96611, 0.25778, 0.01311>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.95046, 0.25628, 16.93344>, <-0.96611, 0.25778, 0.01311>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>,
      <-0.90433, 0.37535, 17.33523>, <-0.92345, 0.38350, 0.01279>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.84641, 0.48904, 17.47536>, <-0.86589, 0.50021, 0.00540>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>,
      <-0.90433, 0.37535, 17.33523>, <-0.92345, 0.38350, 0.01279>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.90433, 0.37535, 17.33523>, <-0.92345, 0.38350, 0.01279>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>,
      <-0.94444, 0.25339, 17.47536>, <-0.96584, 0.25909, 0.00396>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.94444, 0.25339, 17.47536>, <-0.96584, 0.25909, 0.00396>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>,
      <-0.90384, 0.37468, 17.48930>, <-0.92190, 0.38349, -0.05513>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.90384, 0.37468, 17.48930>, <-0.92190, 0.38349, -0.05513>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>,
      <-0.84641, 0.48904, 17.47536>, <-0.86589, 0.50021, 0.00540>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.77644, 0.59697, 17.33523>, <-0.79426, 0.60740, 0.01479>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>,
      <-0.84641, 0.48904, 17.47536>, <-0.86589, 0.50021, 0.00540>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.84641, 0.48904, 17.47536>, <-0.86589, 0.50021, 0.00540>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>,
      <-0.77602, 0.59590, 17.48930>, <-0.79265, 0.60718, -0.05513>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.77602, 0.59590, 17.48930>, <-0.79265, 0.60718, -0.05513>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>,
      <-0.69121, 0.69165, 17.47536>, <-0.70692, 0.70725, 0.00738>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.69121, 0.69165, 17.47536>, <-0.70692, 0.70725, 0.00738>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>,
      <-0.77644, 0.59697, 17.33523>, <-0.79426, 0.60740, 0.01479>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.84820, 0.49007, 17.51253>, <0.86453, -0.49940, -0.05643>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>,
      <-0.78281, 0.60204, 17.33148>, <0.79394, -0.60692, -0.03613>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.78281, 0.60204, 17.33148>, <0.79394, -0.60692, -0.03613>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>,
      <-0.69267, 0.69310, 17.51253>, <0.70573, -0.70603, -0.05883>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.69267, 0.69310, 17.51253>, <0.70573, -0.70603, -0.05883>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>,
      <-0.77602, 0.59590, 17.48930>, <-0.79265, 0.60718, -0.05513>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.77602, 0.59590, 17.48930>, <-0.79265, 0.60718, -0.05513>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>,
      <-0.84820, 0.49007, 17.51253>, <0.86453, -0.49940, -0.05643>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.91175, 0.37855, 17.33148>, <0.92303, -0.38318, -0.03440>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>,
      <-0.84820, 0.49007, 17.51253>, <0.86453, -0.49940, -0.05643>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.84820, 0.49007, 17.51253>, <0.86453, -0.49940, -0.05643>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>,
      <-0.90384, 0.37468, 17.48930>, <-0.92190, 0.38349, -0.05513>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.90384, 0.37468, 17.48930>, <-0.92190, 0.38349, -0.05513>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>,
      <-0.94643, 0.25393, 17.51253>, <0.96441, -0.25870, -0.05468>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.94643, 0.25393, 17.51253>, <0.96441, -0.25870, -0.05468>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>,
      <-0.91175, 0.37855, 17.33148>, <0.92303, -0.38318, -0.03440>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.87072, 0.50614, 16.73258>, <0.86688, -0.49751, -0.03152>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>,
      <-0.91175, 0.37855, 17.33148>, <0.92303, -0.38318, -0.03440>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.91175, 0.37855, 17.33148>, <0.92303, -0.38318, -0.03440>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>,
      <-0.97157, 0.26226, 16.73258>, <0.96583, -0.25740, -0.03017>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.97157, 0.26226, 16.73258>, <0.96583, -0.25740, -0.03017>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>,
      <-0.96204, 0.40465, 15.50227>, <0.92497, -0.37890, -0.02935>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.96204, 0.40465, 15.50227>, <0.92497, -0.37890, -0.02935>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>,
      <-0.87072, 0.50614, 16.73258>, <0.86688, -0.49751, -0.03152>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.78281, 0.60204, 17.33148>, <0.79394, -0.60692, -0.03613>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>,
      <-0.87072, 0.50614, 16.73258>, <0.86688, -0.49751, -0.03152>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.87072, 0.50614, 16.73258>, <0.86688, -0.49751, -0.03152>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>,
      <-0.82598, 0.64357, 15.50227>, <0.79796, -0.60191, -0.03098>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.82598, 0.64357, 15.50227>, <0.79796, -0.60191, -0.03098>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>,
      <-0.71106, 0.71583, 16.73258>, <0.70886, -0.70456, -0.03339>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.71106, 0.71583, 16.73258>, <0.70886, -0.70456, -0.03339>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>,
      <-0.78281, 0.60204, 17.33148>, <0.79394, -0.60692, -0.03613>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.95193, 0.56528, 13.42697>, <0.87137, -0.48974, -0.02952>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>,
      <-0.92693, 0.74155, 10.92685>, <0.80524, -0.59219, -0.03013>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.92693, 0.74155, 10.92685>, <0.80524, -0.59219, -0.03013>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>,
      <-0.77736, 0.79947, 13.42697>, <0.71623, -0.69716, -0.03134>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.77736, 0.79947, 13.42697>, <0.71623, -0.69716, -0.03134>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>,
      <-0.82598, 0.64357, 15.50227>, <0.79796, -0.60191, -0.03098>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.82598, 0.64357, 15.50227>, <0.79796, -0.60191, -0.03098>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>,
      <-0.95193, 0.56528, 13.42697>, <0.87137, -0.48974, -0.02952>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-1.07964, 0.46627, 10.92685>, <0.92830, -0.37074, -0.02854>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>,
      <-0.95193, 0.56528, 13.42697>, <0.87137, -0.48974, -0.02952>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-0.95193, 0.56528, 13.42697>, <0.87137, -0.48974, -0.02952>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>,
      <-0.96204, 0.40465, 15.50227>, <0.92497, -0.37890, -0.02935>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-0.96204, 0.40465, 15.50227>, <0.92497, -0.37890, -0.02935>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>,
      <-1.06219, 0.29290, 13.42697>, <0.96720, -0.25243, -0.02822>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-1.06219, 0.29290, 13.42697>, <0.96720, -0.25243, -0.02822>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>,
      <-1.07964, 0.46627, 10.92685>, <0.92830, -0.37074, -0.02854>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.07151, 0.65270, 8.42209>, <0.87645, -0.48062, -0.02914>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>,
      <-1.07964, 0.46627, 10.92685>, <0.92830, -0.37074, -0.02854>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.07964, 0.46627, 10.92685>, <0.92830, -0.37074, -0.02854>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>,
      <-1.19564, 0.33819, 8.42209>, <0.96870, -0.24667, -0.02787>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.19564, 0.33819, 8.42209>, <0.96870, -0.24667, -0.02787>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>,
      <-1.19629, 0.52748, 6.33285>, <0.93083, -0.36435, -0.02837>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.19629, 0.52748, 6.33285>, <0.93083, -0.36435, -0.02837>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>,
      <-1.07151, 0.65270, 8.42209>, <0.87645, -0.48062, -0.02914>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-0.92693, 0.74155, 10.92685>, <0.80524, -0.59219, -0.03013>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>,
      <-1.07151, 0.65270, 8.42209>, <0.87645, -0.48062, -0.02914>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-1.07151, 0.65270, 8.42209>, <0.87645, -0.48062, -0.02914>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>,
      <-1.02707, 0.83891, 6.33285>, <0.81087, -0.58446, -0.02993>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-1.02707, 0.83891, 6.33285>, <0.81087, -0.58446, -0.02993>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>,
      <-0.87498, 0.92311, 8.42209>, <0.72476, -0.68831, -0.03093>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-0.87498, 0.92311, 8.42209>, <0.72476, -0.68831, -0.03093>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>,
      <-0.92693, 0.74155, 10.92685>, <0.80524, -0.59219, -0.03013>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-1.15093, 0.71080, 5.07931>, <0.87918, -0.47560, -0.02907>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>,
      <-1.06799, 0.87871, 4.45254>, <0.81295, -0.58156, -0.02992>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-1.06799, 0.87871, 4.45254>, <0.81295, -0.58156, -0.02992>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>,
      <-0.93983, 1.00529, 5.07931>, <0.72942, -0.68337, -0.03086>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-0.93983, 1.00529, 5.07931>, <0.72942, -0.68337, -0.03086>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>,
      <-1.02707, 0.83891, 6.33285>, <0.81087, -0.58446, -0.02993>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-1.02707, 0.83891, 6.33285>, <0.81087, -0.58446, -0.02993>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>,
      <-1.15093, 0.71080, 5.07931>, <0.87918, -0.47560, -0.02907>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.24397, 0.55250, 4.45254>, <0.93176, -0.36198, -0.02836>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>,
      <-1.15093, 0.71080, 5.07931>, <0.87918, -0.47560, -0.02907>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.15093, 0.71080, 5.07931>, <0.87918, -0.47560, -0.02907>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>,
      <-1.19629, 0.52748, 6.33285>, <0.93083, -0.36435, -0.02837>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.19629, 0.52748, 6.33285>, <0.93083, -0.36435, -0.02837>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>,
      <-1.28427, 0.36830, 5.07931>, <0.96949, -0.24354, -0.02782>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.28427, 0.36830, 5.07931>, <0.96949, -0.24354, -0.02782>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>,
      <-1.24397, 0.55250, 4.45254>, <0.93176, -0.36198, -0.02836>    }
    smooth_triangle {
      <-1.24926, 0.55528, 4.24361>, <0.93187, -0.36169, -0.02836>,
      <-1.17079, 0.72533, 4.24361>, <0.87985, -0.47435, -0.02907>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>    }
    smooth_triangle {
      <-1.24926, 0.55528, 4.24361>, <0.93187, -0.36169, -0.02836>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>,
      <-1.24397, 0.55250, 4.45254>, <0.93176, -0.36198, -0.02836>    }
    smooth_triangle {
      <-1.24926, 0.55528, 4.24361>, <0.93187, -0.36169, -0.02836>,
      <-1.24397, 0.55250, 4.45254>, <0.93176, -0.36198, -0.02836>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>    }
    smooth_triangle {
      <-1.24926, 0.55528, 4.24361>, <0.93187, -0.36169, -0.02836>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>,
      <-1.30643, 0.37583, 4.24361>, <0.96969, -0.24276, -0.02782>    }
    smooth_triangle {
      <-1.07254, 0.88313, 4.24361>, <0.81320, -0.58122, -0.02991>,
      <-1.06799, 0.87871, 4.45254>, <0.81295, -0.58156, -0.02992>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>    }
    smooth_triangle {
      <-1.07254, 0.88313, 4.24361>, <0.81320, -0.58122, -0.02991>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>,
      <-1.17079, 0.72533, 4.24361>, <0.87985, -0.47435, -0.02907>    }
    smooth_triangle {
      <-1.07254, 0.88313, 4.24361>, <0.81320, -0.58122, -0.02991>,
      <-0.95604, 1.02583, 4.24361>, <0.73057, -0.68214, -0.03085>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>    }
    smooth_triangle {
      <-1.07254, 0.88313, 4.24361>, <0.81320, -0.58122, -0.02991>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>,
      <-1.06799, 0.87871, 4.45254>, <0.81295, -0.58156, -0.02992>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-2.02949, 0.00071, -1.05614>, <-0.15943, 0.00005, -0.98721>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>,
      <-2.47381, 0.34263, -0.97918>, <-0.17062, 0.02128, -0.98511>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-2.47381, 0.34263, -0.97918>, <-0.17062, 0.02128, -0.98511>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>,
      <-1.96077, 0.54231, -1.05614>, <-0.15300, 0.03983, -0.98742>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-1.96077, 0.54231, -1.05614>, <-0.15300, 0.03983, -0.98742>,
      <-1.49347, 0.40069, -1.13204>, <-0.14884, 0.03994, -0.98805>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-1.49347, 0.40069, -1.13204>, <-0.14884, 0.03994, -0.98805>,
      <-1.53269, 0.20236, -1.13204>, <-0.15379, 0.02012, -0.98790>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-1.53269, 0.20236, -1.13204>, <-0.15379, 0.02012, -0.98790>,
      <-1.54581, 0.00052, -1.13204>, <-0.15545, 0.00005, -0.98784>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-1.54581, 0.00052, -1.13204>, <-0.15545, 0.00005, -0.98784>,
      <-2.02949, 0.00071, -1.05614>, <-0.15943, 0.00005, -0.98721>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-2.47403, -0.34087, -0.97918>, <-0.17064, -0.02117, -0.98511>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>,
      <-2.02949, 0.00071, -1.05614>, <-0.15943, 0.00005, -0.98721>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-2.02949, 0.00071, -1.05614>, <-0.15943, 0.00005, -0.98721>,
      <-1.54581, 0.00052, -1.13204>, <-0.15545, 0.00005, -0.98784>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-1.54581, 0.00052, -1.13204>, <-0.15545, 0.00005, -0.98784>,
      <-1.53283, -0.20132, -1.13204>, <-0.15381, -0.02001, -0.98790>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-1.53283, -0.20132, -1.13204>, <-0.15381, -0.02001, -0.98790>,
      <-1.49374, -0.39967, -1.13204>, <-0.14887, -0.03984, -0.98805>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-1.49374, -0.39967, -1.13204>, <-0.14887, -0.03984, -0.98805>,
      <-1.96112, -0.54094, -1.05614>, <-0.15304, -0.03973, -0.98742>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-1.96112, -0.54094, -1.05614>, <-0.15304, -0.03973, -0.98742>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>,
      <-2.47403, -0.34087, -0.97918>, <-0.17064, -0.02117, -0.98511>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-2.92413, 0.00105, -0.90010>, <-0.19736, 0.00006, -0.98033>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>,
      <-2.47403, -0.34087, -0.97918>, <-0.17064, -0.02117, -0.98511>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-2.47403, -0.34087, -0.97918>, <-0.17064, -0.02117, -0.98511>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>,
      <-2.82561, -0.80152, -0.90010>, <-0.18992, -0.04796, -0.98063>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-2.82561, -0.80152, -0.90010>, <-0.18992, -0.04796, -0.98063>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>,
      <-3.27101, -0.45830, -0.81783>, <-0.24052, -0.02935, -0.97020>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-3.27101, -0.45830, -0.81783>, <-0.24052, -0.02935, -0.97020>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>,
      <-2.92413, 0.00105, -0.90010>, <-0.19736, 0.00006, -0.98033>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-2.47381, 0.34263, -0.97918>, <-0.17062, 0.02128, -0.98511>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>,
      <-2.92413, 0.00105, -0.90010>, <-0.19736, 0.00006, -0.98033>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-2.92413, 0.00105, -0.90010>, <-0.19736, 0.00006, -0.98033>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>,
      <-3.27072, 0.46067, -0.81783>, <-0.24050, 0.02950, -0.97020>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-3.27072, 0.46067, -0.81783>, <-0.24050, 0.02950, -0.97020>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>,
      <-2.82510, 0.80355, -0.90010>, <-0.18989, 0.04808, -0.98063>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-2.82510, 0.80355, -0.90010>, <-0.18989, 0.04808, -0.98063>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>,
      <-2.47381, 0.34263, -0.97918>, <-0.17062, 0.02128, -0.98511>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.60059, 0.00131, -0.73132>, <-0.37306, 0.00012, -0.92781>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>,
      <-3.81328, 0.53516, -0.59846>, <-0.61572, 0.07570, -0.78432>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.81328, 0.53516, -0.59846>, <-0.61572, 0.07570, -0.78432>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>,
      <-3.47865, 0.99874, -0.73132>, <-0.36056, 0.09044, -0.92834>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.47865, 0.99874, -0.73132>, <-0.36056, 0.09044, -0.92834>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>,
      <-3.27072, 0.46067, -0.81783>, <-0.24050, 0.02950, -0.97020>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.27072, 0.46067, -0.81783>, <-0.24050, 0.02950, -0.97020>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>,
      <-3.60059, 0.00131, -0.73132>, <-0.37306, 0.00012, -0.92781>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.81362, -0.53242, -0.59846>, <-0.61575, -0.07531, -0.78434>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>,
      <-3.60059, 0.00131, -0.73132>, <-0.37306, 0.00012, -0.92781>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.60059, 0.00131, -0.73132>, <-0.37306, 0.00012, -0.92781>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>,
      <-3.27101, -0.45830, -0.81783>, <-0.24052, -0.02935, -0.97020>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.27101, -0.45830, -0.81783>, <-0.24052, -0.02935, -0.97020>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>,
      <-3.47928, -0.99622, -0.73132>, <-0.36062, -0.09021, -0.92834>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.47928, -0.99622, -0.73132>, <-0.36062, -0.09021, -0.92834>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>,
      <-3.81362, -0.53242, -0.59846>, <-0.61575, -0.07531, -0.78434>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-4.05092, 0.00140, -0.37697>, <-0.83039, 0.00027, -0.55719>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>,
      <-3.81362, -0.53242, -0.59846>, <-0.61575, -0.07531, -0.78434>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-3.81362, -0.53242, -0.59846>, <-0.61575, -0.07531, -0.78434>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>,
      <-3.91444, -1.09342, -0.37770>, <-0.81313, -0.20513, -0.54474>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-3.91444, -1.09342, -0.37770>, <-0.81313, -0.20513, -0.54474>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>,
      <-4.19623, -0.54764, -0.02530>, <-0.92283, -0.11942, -0.36622>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-4.19623, -0.54764, -0.02530>, <-0.92283, -0.11942, -0.36622>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>,
      <-4.05092, 0.00140, -0.37697>, <-0.83039, 0.00027, -0.55719>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-3.81328, 0.53516, -0.59846>, <-0.61572, 0.07570, -0.78432>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>,
      <-4.05092, 0.00140, -0.37697>, <-0.83039, 0.00027, -0.55719>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-4.05092, 0.00140, -0.37697>, <-0.83039, 0.00027, -0.55719>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>,
      <-4.19586, 0.55037, -0.02530>, <-0.92279, 0.12005, -0.36612>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-4.19586, 0.55037, -0.02530>, <-0.92279, 0.12005, -0.36612>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>,
      <-3.91373, 1.09614, -0.37770>, <-0.81306, 0.20566, -0.54465>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-3.91373, 1.09614, -0.37770>, <-0.81306, 0.20566, -0.54465>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>,
      <-3.81328, 0.53516, -0.59846>, <-0.61572, 0.07570, -0.78432>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.40469, 0.00126, 0.50011>, <-0.95600, 0.00035, -0.29337>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>,
      <-4.54487, 0.49309, 1.11775>, <-0.95084, 0.14670, -0.27273>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.54487, 0.49309, 1.11775>, <-0.95084, 0.14670, -0.27273>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>,
      <-4.25552, 1.07629, 0.49649>, <-0.93330, 0.24813, -0.25956>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.25552, 1.07629, 0.49649>, <-0.93330, 0.24813, -0.25956>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>,
      <-4.19586, 0.55037, -0.02530>, <-0.92279, 0.12005, -0.36612>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.19586, 0.55037, -0.02530>, <-0.92279, 0.12005, -0.36612>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>,
      <-4.40469, 0.00126, 0.50011>, <-0.95600, 0.00035, -0.29337>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.54527, -0.49086, 1.11775>, <-0.95091, -0.14596, -0.27290>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>,
      <-4.40469, 0.00126, 0.50011>, <-0.95600, 0.00035, -0.29337>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.40469, 0.00126, 0.50011>, <-0.95600, 0.00035, -0.29337>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>,
      <-4.19623, -0.54764, -0.02530>, <-0.92283, -0.11942, -0.36622>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.19623, -0.54764, -0.02530>, <-0.92283, -0.11942, -0.36622>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>,
      <-4.25629, -1.07379, 0.49649>, <-0.93341, -0.24752, -0.25977>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.25629, -1.07379, 0.49649>, <-0.93341, -0.24752, -0.25977>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>,
      <-4.54527, -0.49086, 1.11775>, <-0.95091, -0.14596, -0.27290>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.77559, 0.00096, 1.72958>, <-0.93840, 0.00045, -0.34556>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>,
      <-4.54527, -0.49086, 1.11775>, <-0.95091, -0.14596, -0.27290>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.54527, -0.49086, 1.11775>, <-0.95091, -0.14596, -0.27290>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>,
      <-4.62189, -0.92959, 1.77486>, <-0.91686, -0.30043, -0.26287>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.62189, -0.92959, 1.77486>, <-0.91686, -0.30043, -0.26287>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>,
      <-4.97539, -0.36271, 2.28351>, <-0.84921, -0.20735, -0.48564>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.97539, -0.36271, 2.28351>, <-0.84921, -0.20735, -0.48564>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>,
      <-4.77559, 0.00096, 1.72958>, <-0.93840, 0.00045, -0.34556>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.54487, 0.49309, 1.11775>, <-0.95084, 0.14670, -0.27273>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>,
      <-4.77559, 0.00096, 1.72958>, <-0.93840, 0.00045, -0.34556>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.77559, 0.00096, 1.72958>, <-0.93840, 0.00045, -0.34556>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>,
      <-4.97497, 0.36438, 2.28351>, <-0.84915, 0.20820, -0.48538>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.97497, 0.36438, 2.28351>, <-0.84915, 0.20820, -0.48538>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>,
      <-4.62106, 0.93154, 1.77486>, <-0.91676, 0.30102, -0.26258>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.62106, 0.93154, 1.77486>, <-0.91676, 0.30102, -0.26258>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>,
      <-4.54487, 0.49309, 1.11775>, <-0.95084, 0.14670, -0.27273>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.31366, 0.00110, 3.84167>, <-0.90260, 0.00071, -0.43048>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>,
      <-7.37581, 0.17349, 4.11145>, <-0.93111, 0.33120, -0.15275>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.37581, 0.17349, 4.11145>, <-0.93111, 0.33120, -0.15275>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>,
      <-7.20865, 0.29446, 3.81243>, <-0.73112, 0.57115, -0.37316>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.20865, 0.29446, 3.81243>, <-0.73112, 0.57115, -0.37316>,
      <-7.11567, 0.25444, 3.65328>, <-0.70853, 0.42977, -0.55972>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.11567, 0.25444, 3.65328>, <-0.70853, 0.42977, -0.55972>,
      <-7.14517, 0.15189, 3.62353>, <-0.76046, 0.22732, -0.60830>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.14517, 0.15189, 3.62353>, <-0.76046, 0.22732, -0.60830>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>,
      <-7.31366, 0.00110, 3.84167>, <-0.90260, 0.00071, -0.43048>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.37608, -0.17134, 4.11145>, <-0.93159, -0.32979, -0.15288>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>,
      <-7.31366, 0.00110, 3.84167>, <-0.90260, 0.00071, -0.43048>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.31366, 0.00110, 3.84167>, <-0.90260, 0.00071, -0.43048>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>,
      <-7.14541, -0.14973, 3.62353>, <-0.76070, -0.22613, -0.60844>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.14541, -0.14973, 3.62353>, <-0.76070, -0.22613, -0.60844>,
      <-7.11607, -0.25232, 3.65328>, <-0.70898, -0.42868, -0.55998>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.11607, -0.25232, 3.65328>, <-0.70898, -0.42868, -0.55998>,
      <-7.20911, -0.29234, 3.81243>, <-0.73178, -0.57010, -0.37348>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.20911, -0.29234, 3.81243>, <-0.73178, -0.57010, -0.37348>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>,
      <-7.37608, -0.17134, 4.11145>, <-0.93159, -0.32979, -0.15288>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.42017, 0.00106, 4.47017>, <-0.99672, 0.00080, 0.08091>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>,
      <-7.37608, -0.17134, 4.11145>, <-0.93159, -0.32979, -0.15288>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.37608, -0.17134, 4.11145>, <-0.93159, -0.32979, -0.15288>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>,
      <-7.29545, -0.31045, 4.43320>, <-0.64921, -0.75562, 0.08697>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.29545, -0.31045, 4.43320>, <-0.64921, -0.75562, 0.08697>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>,
      <-7.30893, -0.15822, 4.90021>, <-0.86601, -0.43108, 0.25338>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.30893, -0.15822, 4.90021>, <-0.86601, -0.43108, 0.25338>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>,
      <-7.42017, 0.00106, 4.47017>, <-0.99672, 0.00080, 0.08091>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.37581, 0.17349, 4.11145>, <-0.93111, 0.33120, -0.15275>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>,
      <-7.42017, 0.00106, 4.47017>, <-0.99672, 0.00080, 0.08091>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.42017, 0.00106, 4.47017>, <-0.99672, 0.00080, 0.08091>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>,
      <-7.30866, 0.16024, 4.90021>, <-0.86541, 0.43234, 0.25328>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.30866, 0.16024, 4.90021>, <-0.86541, 0.43234, 0.25328>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>,
      <-7.29495, 0.31248, 4.43320>, <-0.64838, 0.75633, 0.08702>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.29495, 0.31248, 4.43320>, <-0.64838, 0.75633, 0.08702>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>,
      <-7.37581, 0.17349, 4.11145>, <-0.93111, 0.33120, -0.15275>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-4.81679, 0.00060, 4.38659>, <-0.86768, 0.00054, 0.49713>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>,
      <-4.45533, 0.32015, 5.06876>, <-0.89323, 0.29721, 0.33735>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-4.45533, 0.32015, 5.06876>, <-0.89323, 0.29721, 0.33735>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>,
      <-4.60754, 0.73127, 4.31749>, <-0.80960, 0.42609, 0.40372>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-4.60754, 0.73127, 4.31749>, <-0.80960, 0.42609, 0.40372>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>,
      <-5.15565, 0.30914, 3.82777>, <-0.61679, 0.37497, 0.69207>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-5.15565, 0.30914, 3.82777>, <-0.61679, 0.37497, 0.69207>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>,
      <-4.81679, 0.00060, 4.38659>, <-0.86768, 0.00054, 0.49713>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-4.45571, -0.31899, 5.06876>, <-0.89347, -0.29639, 0.33743>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>,
      <-4.81679, 0.00060, 4.38659>, <-0.86768, 0.00054, 0.49713>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-4.81679, 0.00060, 4.38659>, <-0.86768, 0.00054, 0.49713>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>,
      <-5.15606, -0.30786, 3.82777>, <-0.61695, -0.37438, 0.69225>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-5.15606, -0.30786, 3.82777>, <-0.61695, -0.37438, 0.69225>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>,
      <-4.60833, -0.72995, 4.31749>, <-0.80978, -0.42567, 0.40382>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-4.60833, -0.72995, 4.31749>, <-0.80978, -0.42567, 0.40382>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>,
      <-4.45571, -0.31899, 5.06876>, <-0.89347, -0.29639, 0.33743>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.34036, 0.00054, 5.71787>, <-0.99131, 0.00061, 0.13158>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>,
      <-4.45571, -0.31899, 5.06876>, <-0.89347, -0.29639, 0.33743>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.45571, -0.31899, 5.06876>, <-0.89347, -0.29639, 0.33743>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>,
      <-4.02846, -0.63382, 5.84889>, <-0.79920, -0.52165, 0.29860>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.02846, -0.63382, 5.84889>, <-0.79920, -0.52165, 0.29860>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>,
      <-4.27127, -0.24155, 6.23036>, <-0.59236, -0.75143, -0.29062>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.27127, -0.24155, 6.23036>, <-0.59236, -0.75143, -0.29062>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>,
      <-4.34036, 0.00054, 5.71787>, <-0.99131, 0.00061, 0.13158>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.45533, 0.32015, 5.06876>, <-0.89323, 0.29721, 0.33735>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>,
      <-4.34036, 0.00054, 5.71787>, <-0.99131, 0.00061, 0.13158>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.34036, 0.00054, 5.71787>, <-0.99131, 0.00061, 0.13158>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>,
      <-4.27095, 0.24261, 6.23036>, <-0.59210, 0.75171, -0.29042>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.27095, 0.24261, 6.23036>, <-0.59210, 0.75171, -0.29042>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>,
      <-4.02778, 0.63499, 5.84889>, <-0.79899, 0.52200, 0.29857>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.02778, 0.63499, 5.84889>, <-0.79899, 0.52200, 0.29857>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>,
      <-4.45533, 0.32015, 5.06876>, <-0.89323, 0.29721, 0.33735>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-7.15674, 0.00098, 5.44220>, <-0.92050, 0.00077, 0.39075>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>,
      <-6.83672, 0.13431, 5.99540>, <-0.70646, 0.55694, 0.43673>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-6.83672, 0.13431, 5.99540>, <-0.70646, 0.55694, 0.43673>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>,
      <-6.99297, 0.27173, 5.43188>, <-0.48380, 0.83570, 0.25987>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-6.99297, 0.27173, 5.43188>, <-0.48380, 0.83570, 0.25987>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>,
      <-7.30866, 0.16024, 4.90021>, <-0.86541, 0.43234, 0.25328>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-7.30866, 0.16024, 4.90021>, <-0.86541, 0.43234, 0.25328>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>,
      <-7.15674, 0.00098, 5.44220>, <-0.92050, 0.00077, 0.39075>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-6.83694, -0.13246, 5.99540>, <-0.70703, -0.55602, 0.43698>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>,
      <-7.15674, 0.00098, 5.44220>, <-0.92050, 0.00077, 0.39075>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-7.15674, 0.00098, 5.44220>, <-0.92050, 0.00077, 0.39075>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>,
      <-7.30893, -0.15822, 4.90021>, <-0.86601, -0.43108, 0.25338>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-7.30893, -0.15822, 4.90021>, <-0.86601, -0.43108, 0.25338>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>,
      <-6.99342, -0.26986, 5.43188>, <-0.48444, -0.83528, 0.26006>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-6.99342, -0.26986, 5.43188>, <-0.48444, -0.83528, 0.26006>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>,
      <-6.83694, -0.13246, 5.99540>, <-0.70703, -0.55602, 0.43698>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.53058, 0.00088, 6.51686>, <-0.76953, 0.00065, 0.63861>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>,
      <-6.83694, -0.13246, 5.99540>, <-0.70703, -0.55602, 0.43698>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.83694, -0.13246, 5.99540>, <-0.70703, -0.55602, 0.43698>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>,
      <-6.36654, -0.20813, 6.45185>, <-0.33830, -0.87475, 0.34695>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.36654, -0.20813, 6.45185>, <-0.33830, -0.87475, 0.34695>,
      <-6.09567, -0.17150, 6.74289>, <-0.29962, -0.85873, 0.41570>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.09567, -0.17150, 6.74289>, <-0.29962, -0.85873, 0.41570>,
      <-6.10878, -0.10069, 6.86611>, <-0.45205, -0.65258, 0.60810>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.10878, -0.10069, 6.86611>, <-0.45205, -0.65258, 0.60810>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>,
      <-6.53058, 0.00088, 6.51686>, <-0.76953, 0.00065, 0.63861>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.83672, 0.13431, 5.99540>, <-0.70646, 0.55694, 0.43673>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>,
      <-6.53058, 0.00088, 6.51686>, <-0.76953, 0.00065, 0.63861>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.53058, 0.00088, 6.51686>, <-0.76953, 0.00065, 0.63861>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>,
      <-6.10861, 0.10234, 6.86611>, <-0.45167, 0.65311, 0.60782>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.10861, 0.10234, 6.86611>, <-0.45167, 0.65311, 0.60782>,
      <-6.09537, 0.17313, 6.74289>, <-0.29923, 0.85897, 0.41549>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.09537, 0.17313, 6.74289>, <-0.29923, 0.85897, 0.41549>,
      <-6.36619, 0.20983, 6.45185>, <-0.33786, 0.87500, 0.34674>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.36619, 0.20983, 6.45185>, <-0.33786, 0.87500, 0.34674>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>,
      <-6.83672, 0.13431, 5.99540>, <-0.70646, 0.55694, 0.43673>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.23797, 0.00038, 11.45570>, <-0.98986, 0.00036, 0.14207>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>,
      <-1.07212, 0.14179, 13.15202>, <-0.99164, 0.10841, 0.06998>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.07212, 0.14179, 13.15202>, <-0.99164, 0.10841, 0.06998>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>,
      <-1.22328, 0.30385, 11.32921>, <-0.94469, 0.29271, 0.14791>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.22328, 0.30385, 11.32921>, <-0.94469, 0.29271, 0.14791>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>,
      <-1.55680, 0.15465, 9.84794>, <-0.94721, 0.08181, 0.30999>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.55680, 0.15465, 9.84794>, <-0.94721, 0.08181, 0.30999>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>,
      <-1.23797, 0.00038, 11.45570>, <-0.98986, 0.00036, 0.14207>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.07221, -0.14106, 13.15202>, <-0.99171, -0.10774, 0.06999>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>,
      <-1.23797, 0.00038, 11.45570>, <-0.98986, 0.00036, 0.14207>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.23797, 0.00038, 11.45570>, <-0.98986, 0.00036, 0.14207>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>,
      <-1.55693, -0.15383, 9.84794>, <-0.94727, -0.08104, 0.31002>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.55693, -0.15383, 9.84794>, <-0.94727, -0.08104, 0.31002>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>,
      <-1.22349, -0.30309, 11.32921>, <-0.94488, -0.29209, 0.14794>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.22349, -0.30309, 11.32921>, <-0.94488, -0.29209, 0.14794>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>,
      <-1.07221, -0.14106, 13.15202>, <-0.99171, -0.10774, 0.06999>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-1.01076, 0.00035, 14.80291>, <-0.99959, 0.00033, 0.02850>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>,
      <-1.07221, -0.14106, 13.15202>, <-0.99171, -0.10774, 0.06999>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-1.07221, -0.14106, 13.15202>, <-0.99171, -0.10774, 0.06999>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>,
      <-0.97671, -0.26766, 14.80291>, <-0.96669, -0.25424, 0.02963>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-0.97671, -0.26766, 14.80291>, <-0.96669, -0.25424, 0.02963>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>,
      <-0.98554, -0.13104, 16.13449>, <-0.99177, -0.12738, 0.01278>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-0.98554, -0.13104, 16.13449>, <-0.99177, -0.12738, 0.01278>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>,
      <-1.01076, 0.00035, 14.80291>, <-0.99959, 0.00033, 0.02850>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-1.07212, 0.14179, 13.15202>, <-0.99164, 0.10841, 0.06998>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>,
      <-1.01076, 0.00035, 14.80291>, <-0.99959, 0.00033, 0.02850>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-1.01076, 0.00035, 14.80291>, <-0.99959, 0.00033, 0.02850>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>,
      <-0.98546, 0.13171, 16.13449>, <-0.99169, 0.12805, 0.01278>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-0.98546, 0.13171, 16.13449>, <-0.99169, 0.12805, 0.01278>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>,
      <-0.97653, 0.26834, 14.80291>, <-0.96652, 0.25489, 0.02963>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-0.97653, 0.26834, 14.80291>, <-0.96652, 0.25489, 0.02963>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>,
      <-1.07212, 0.14179, 13.15202>, <-0.99164, 0.10841, 0.06998>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.98377, 0.00034, 16.93344>, <-0.99992, 0.00034, 0.01250>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>,
      <-0.97053, 0.12830, 17.33523>, <-0.99151, 0.12948, 0.01162>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.97053, 0.12830, 17.33523>, <-0.99151, 0.12948, 0.01162>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>,
      <-0.95046, 0.25628, 16.93344>, <-0.96611, 0.25778, 0.01311>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.95046, 0.25628, 16.93344>, <-0.96611, 0.25778, 0.01311>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>,
      <-0.98546, 0.13171, 16.13449>, <-0.99169, 0.12805, 0.01278>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.98546, 0.13171, 16.13449>, <-0.99169, 0.12805, 0.01278>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>,
      <-0.98377, 0.00034, 16.93344>, <-0.99992, 0.00034, 0.01250>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.97062, -0.12764, 17.33523>, <-0.99160, -0.12881, 0.01162>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>,
      <-0.98377, 0.00034, 16.93344>, <-0.99992, 0.00034, 0.01250>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.98377, 0.00034, 16.93344>, <-0.99992, 0.00034, 0.01250>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>,
      <-0.98554, -0.13104, 16.13449>, <-0.99177, -0.12738, 0.01278>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.98554, -0.13104, 16.13449>, <-0.99177, -0.12738, 0.01278>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>,
      <-0.95063, -0.25563, 16.93344>, <-0.96629, -0.25713, 0.01311>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.95063, -0.25563, 16.93344>, <-0.96629, -0.25713, 0.01311>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>,
      <-0.97062, -0.12764, 17.33523>, <-0.99160, -0.12881, 0.01162>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.97754, 0.00033, 17.47536>, <-0.99999, 0.00034, 0.00342>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>,
      <-0.97062, -0.12764, 17.33523>, <-0.99160, -0.12881, 0.01162>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.97062, -0.12764, 17.33523>, <-0.99160, -0.12881, 0.01162>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>,
      <-0.94461, -0.25275, 17.47536>, <-0.96602, -0.25844, 0.00395>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.94461, -0.25275, 17.47536>, <-0.96602, -0.25844, 0.00395>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>,
      <-0.97009, -0.12741, 17.48930>, <-0.99013, -0.12883, -0.05513>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.97009, -0.12741, 17.48930>, <-0.99013, -0.12883, -0.05513>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>,
      <-0.97754, 0.00033, 17.47536>, <-0.99999, 0.00034, 0.00342>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.97053, 0.12830, 17.33523>, <-0.99151, 0.12948, 0.01162>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>,
      <-0.97754, 0.00033, 17.47536>, <-0.99999, 0.00034, 0.00342>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.97754, 0.00033, 17.47536>, <-0.99999, 0.00034, 0.00342>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>,
      <-0.97001, 0.12807, 17.48930>, <-0.99004, 0.12950, -0.05513>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.97001, 0.12807, 17.48930>, <-0.99004, 0.12950, -0.05513>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>,
      <-0.94444, 0.25339, 17.47536>, <-0.96584, 0.25909, 0.00396>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.94444, 0.25339, 17.47536>, <-0.96584, 0.25909, 0.00396>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>,
      <-0.97053, 0.12830, 17.33523>, <-0.99151, 0.12948, 0.01162>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.97960, 0.00033, 17.51253>, <0.99854, -0.00034, -0.05403>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>,
      <-0.97850, 0.12939, 17.33148>, <0.99103, -0.12937, -0.03339>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.97850, 0.12939, 17.33148>, <0.99103, -0.12937, -0.03339>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>,
      <-0.94643, 0.25393, 17.51253>, <0.96441, -0.25870, -0.05468>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.94643, 0.25393, 17.51253>, <0.96441, -0.25870, -0.05468>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>,
      <-0.97001, 0.12807, 17.48930>, <-0.99004, 0.12950, -0.05513>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.97001, 0.12807, 17.48930>, <-0.99004, 0.12950, -0.05513>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>,
      <-0.97960, 0.00033, 17.51253>, <0.99854, -0.00034, -0.05403>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.97859, -0.12873, 17.33148>, <0.99112, 0.12870, -0.03339>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>,
      <-0.97960, 0.00033, 17.51253>, <0.99854, -0.00034, -0.05403>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.97960, 0.00033, 17.51253>, <0.99854, -0.00034, -0.05403>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>,
      <-0.97009, -0.12741, 17.48930>, <-0.99013, -0.12883, -0.05513>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.97009, -0.12741, 17.48930>, <-0.99013, -0.12883, -0.05513>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>,
      <-0.94660, -0.25329, 17.51253>, <0.96458, 0.25804, -0.05468>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.94660, -0.25329, 17.51253>, <0.96458, 0.25804, -0.05468>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>,
      <-0.97859, -0.12873, 17.33148>, <0.99112, 0.12870, -0.03339>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-1.00562, 0.00034, 16.73258>, <0.99956, -0.00034, -0.02966>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>,
      <-0.97859, -0.12873, 17.33148>, <0.99112, 0.12870, -0.03339>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-0.97859, -0.12873, 17.33148>, <0.99112, 0.12870, -0.03339>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>,
      <-0.97174, -0.26159, 16.73258>, <0.96601, 0.25675, -0.03016>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-0.97174, -0.26159, 16.73258>, <0.96601, 0.25675, -0.03016>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>,
      <-1.03256, -0.13761, 15.50227>, <0.99149, 0.12704, -0.02841>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-1.03256, -0.13761, 15.50227>, <0.99149, 0.12704, -0.02841>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>,
      <-1.00562, 0.00034, 16.73258>, <0.99956, -0.00034, -0.02966>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-0.97850, 0.12939, 17.33148>, <0.99103, -0.12937, -0.03339>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>,
      <-1.00562, 0.00034, 16.73258>, <0.99956, -0.00034, -0.02966>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-1.00562, 0.00034, 16.73258>, <0.99956, -0.00034, -0.02966>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>,
      <-1.03247, 0.13832, 15.50227>, <0.99141, -0.12770, -0.02841>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-1.03247, 0.13832, 15.50227>, <0.99141, -0.12770, -0.02841>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>,
      <-0.97157, 0.26226, 16.73258>, <0.96583, -0.25740, -0.03017>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-0.97157, 0.26226, 16.73258>, <0.96583, -0.25740, -0.03017>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>,
      <-0.97850, 0.12939, 17.33148>, <0.99103, -0.12937, -0.03339>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.09942, 0.00038, 13.42697>, <0.99962, -0.00033, -0.02773>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>,
      <-1.15869, 0.15938, 10.92685>, <0.99183, -0.12456, -0.02763>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.15869, 0.15938, 10.92685>, <0.99183, -0.12456, -0.02763>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>,
      <-1.06219, 0.29290, 13.42697>, <0.96720, -0.25243, -0.02822>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.06219, 0.29290, 13.42697>, <0.96720, -0.25243, -0.02822>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>,
      <-1.03247, 0.13832, 15.50227>, <0.99141, -0.12770, -0.02841>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.03247, 0.13832, 15.50227>, <0.99141, -0.12770, -0.02841>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>,
      <-1.09942, 0.00038, 13.42697>, <0.99962, -0.00033, -0.02773>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.15880, -0.15856, 10.92685>, <0.99191, 0.12391, -0.02763>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>,
      <-1.09942, 0.00038, 13.42697>, <0.99962, -0.00033, -0.02773>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.09942, 0.00038, 13.42697>, <0.99962, -0.00033, -0.02773>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>,
      <-1.03256, -0.13761, 15.50227>, <0.99149, 0.12704, -0.02841>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.03256, -0.13761, 15.50227>, <0.99149, 0.12704, -0.02841>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>,
      <-1.06238, -0.29216, 13.42697>, <0.96737, 0.25179, -0.02821>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.06238, -0.29216, 13.42697>, <0.96737, 0.25179, -0.02821>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>,
      <-1.15880, -0.15856, 10.92685>, <0.99191, 0.12391, -0.02763>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.23755, 0.00044, 8.42209>, <0.99962, -0.00032, -0.02740>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>,
      <-1.15880, -0.15856, 10.92685>, <0.99191, 0.12391, -0.02763>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.15880, -0.15856, 10.92685>, <0.99191, 0.12391, -0.02763>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>,
      <-1.19585, -0.33734, 8.42209>, <0.96886, 0.24605, -0.02786>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.19585, -0.33734, 8.42209>, <0.96886, 0.24605, -0.02786>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>,
      <-1.28401, -0.17938, 6.33285>, <0.99221, 0.12148, -0.02747>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.28401, -0.17938, 6.33285>, <0.99221, 0.12148, -0.02747>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>,
      <-1.23755, 0.00044, 8.42209>, <0.99962, -0.00032, -0.02740>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.15869, 0.15938, 10.92685>, <0.99183, -0.12456, -0.02763>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>,
      <-1.23755, 0.00044, 8.42209>, <0.99962, -0.00032, -0.02740>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.23755, 0.00044, 8.42209>, <0.99962, -0.00032, -0.02740>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>,
      <-1.28390, 0.18030, 6.33285>, <0.99214, -0.12212, -0.02748>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.28390, 0.18030, 6.33285>, <0.99214, -0.12212, -0.02748>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>,
      <-1.19564, 0.33819, 8.42209>, <0.96870, -0.24667, -0.02787>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.19564, 0.33819, 8.42209>, <0.96870, -0.24667, -0.02787>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>,
      <-1.15869, 0.15938, 10.92685>, <0.99183, -0.12456, -0.02763>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.32930, 0.00048, 5.07931>, <0.99963, -0.00032, -0.02736>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>,
      <-1.33506, 0.18885, 4.45254>, <0.99225, -0.12121, -0.02747>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.33506, 0.18885, 4.45254>, <0.99225, -0.12121, -0.02747>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>,
      <-1.28427, 0.36830, 5.07931>, <0.96949, -0.24354, -0.02782>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.28427, 0.36830, 5.07931>, <0.96949, -0.24354, -0.02782>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>,
      <-1.28390, 0.18030, 6.33285>, <0.99214, -0.12212, -0.02748>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.28390, 0.18030, 6.33285>, <0.99214, -0.12212, -0.02748>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>,
      <-1.32930, 0.00048, 5.07931>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.33518, -0.18788, 4.45254>, <0.99232, 0.12058, -0.02747>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>,
      <-1.32930, 0.00048, 5.07931>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.32930, 0.00048, 5.07931>, <0.99963, -0.00032, -0.02736>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>,
      <-1.28401, -0.17938, 6.33285>, <0.99221, 0.12148, -0.02747>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.28401, -0.17938, 6.33285>, <0.99221, 0.12148, -0.02747>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>,
      <-1.28450, -0.36737, 5.07931>, <0.96965, 0.24292, -0.02782>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.28450, -0.36737, 5.07931>, <0.96965, 0.24292, -0.02782>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>,
      <-1.33518, -0.18788, 4.45254>, <0.99232, 0.12058, -0.02747>    }
    smooth_triangle {
      <-1.34087, -0.18883, 4.24361>, <0.99234, 0.12048, -0.02747>,
      <-1.35223, 0.00049, 4.24361>, <0.99963, -0.00032, -0.02736>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.34087, -0.18883, 4.24361>, <0.99234, 0.12048, -0.02747>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>,
      <-1.33518, -0.18788, 4.45254>, <0.99232, 0.12058, -0.02747>    }
    smooth_triangle {
      <-1.34087, -0.18883, 4.24361>, <0.99234, 0.12048, -0.02747>,
      <-1.33518, -0.18788, 4.45254>, <0.99232, 0.12058, -0.02747>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>    }
    smooth_triangle {
      <-1.34087, -0.18883, 4.24361>, <0.99234, 0.12048, -0.02747>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>,
      <-1.30666, -0.37488, 4.24361>, <0.96984, 0.24215, -0.02781>    }
    smooth_triangle {
      <-1.34075, 0.18980, 4.24361>, <0.99226, -0.12111, -0.02747>,
      <-1.33506, 0.18885, 4.45254>, <0.99225, -0.12121, -0.02747>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.34075, 0.18980, 4.24361>, <0.99226, -0.12111, -0.02747>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>,
      <-1.35223, 0.00049, 4.24361>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.34075, 0.18980, 4.24361>, <0.99226, -0.12111, -0.02747>,
      <-1.30643, 0.37583, 4.24361>, <0.96969, -0.24276, -0.02782>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>    }
    smooth_triangle {
      <-1.34075, 0.18980, 4.24361>, <0.99226, -0.12111, -0.02747>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>,
      <-1.33506, 0.18885, 4.45254>, <0.99225, -0.12121, -0.02747>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-1.75794, -1.04541, -1.05614>, <-0.13499, -0.07556, -0.98796>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>,
      <-2.30570, -1.00075, -0.97918>, <-0.15748, -0.06235, -0.98555>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-2.30570, -1.00075, -0.97918>, <-0.15748, -0.06235, -0.98555>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>,
      <-1.96112, -0.54094, -1.05614>, <-0.15304, -0.03973, -0.98742>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-1.96112, -0.54094, -1.05614>, <-0.15304, -0.03973, -0.98742>,
      <-1.49374, -0.39967, -1.13204>, <-0.14887, -0.03984, -0.98805>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-1.49374, -0.39967, -1.13204>, <-0.14887, -0.03984, -0.98805>,
      <-1.42854, -0.59104, -1.13204>, <-0.14094, -0.05852, -0.98829>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-1.42854, -0.59104, -1.13204>, <-0.14094, -0.05852, -0.98829>,
      <-1.33899, -0.77240, -1.13204>, <-0.13053, -0.07530, -0.98858>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-1.33899, -0.77240, -1.13204>, <-0.13053, -0.07530, -0.98858>,
      <-1.75794, -1.04541, -1.05614>, <-0.13499, -0.07556, -0.98796>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.98007, -1.59279, -0.97918>, <-0.13335, -0.09728, -0.98628>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>,
      <-1.75794, -1.04541, -1.05614>, <-0.13499, -0.07556, -0.98796>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.75794, -1.04541, -1.05614>, <-0.13499, -0.07556, -0.98796>,
      <-1.33899, -0.77240, -1.13204>, <-0.13053, -0.07530, -0.98858>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.33899, -0.77240, -1.13204>, <-0.13053, -0.07530, -0.98858>,
      <-1.22682, -0.94071, -1.13204>, <-0.11794, -0.09022, -0.98891>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.22682, -0.94071, -1.13204>, <-0.11794, -0.09022, -0.98891>,
      <-1.09379, -1.09295, -1.13204>, <-0.10340, -0.10333, -0.98926>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.09379, -1.09295, -1.13204>, <-0.10340, -0.10333, -0.98926>,
      <-1.43599, -1.47926, -1.05614>, <-0.10779, -0.10451, -0.98867>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.43599, -1.47926, -1.05614>, <-0.10779, -0.10451, -0.98867>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>,
      <-1.98007, -1.59279, -0.97918>, <-0.13335, -0.09728, -0.98628>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-2.53284, -1.54899, -0.90010>, <-0.16867, -0.09183, -0.98139>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>,
      <-1.98007, -1.59279, -0.97918>, <-0.13335, -0.09728, -0.98628>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-1.98007, -1.59279, -0.97918>, <-0.13335, -0.09728, -0.98628>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>,
      <-2.06895, -2.19183, -0.90010>, <-0.13589, -0.12815, -0.98240>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-2.06895, -2.19183, -0.90010>, <-0.13589, -0.12815, -0.98240>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>,
      <-2.61790, -2.14150, -0.81783>, <-0.19011, -0.13639, -0.97224>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-2.61790, -2.14150, -0.81783>, <-0.19011, -0.13639, -0.97224>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>,
      <-2.53284, -1.54899, -0.90010>, <-0.16867, -0.09183, -0.98139>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-2.30570, -1.00075, -0.97918>, <-0.15748, -0.06235, -0.98555>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>,
      <-2.53284, -1.54899, -0.90010>, <-0.16867, -0.09183, -0.98139>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-2.53284, -1.54899, -0.90010>, <-0.16867, -0.09183, -0.98139>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>,
      <-3.04843, -1.34550, -0.81783>, <-0.22292, -0.08680, -0.97096>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-3.04843, -1.34550, -0.81783>, <-0.22292, -0.08680, -0.97096>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>,
      <-2.82561, -0.80152, -0.90010>, <-0.18992, -0.04796, -0.98063>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-2.82561, -0.80152, -0.90010>, <-0.18992, -0.04796, -0.98063>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>,
      <-2.30570, -1.00075, -0.97918>, <-0.15748, -0.06235, -0.98555>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.11877, -1.92526, -0.73132>, <-0.32261, -0.17378, -0.93044>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>,
      <-3.55412, -1.56799, -0.59882>, <-0.58056, -0.22422, -0.78273>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.55412, -1.56799, -0.59882>, <-0.58056, -0.22422, -0.78273>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>,
      <-3.47928, -0.99622, -0.73132>, <-0.36062, -0.09021, -0.92834>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.47928, -0.99622, -0.73132>, <-0.36062, -0.09021, -0.92834>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>,
      <-3.04843, -1.34550, -0.81783>, <-0.22292, -0.08680, -0.97096>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.04843, -1.34550, -0.81783>, <-0.22292, -0.08680, -0.97096>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>,
      <-3.11877, -1.92526, -0.73132>, <-0.32261, -0.17378, -0.93044>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-3.05216, -2.50368, -0.59936>, <-0.49981, -0.35387, -0.79055>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>,
      <-3.11877, -1.92526, -0.73132>, <-0.32261, -0.17378, -0.93044>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-3.11877, -1.92526, -0.73132>, <-0.32261, -0.17378, -0.93044>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>,
      <-2.61790, -2.14150, -0.81783>, <-0.19011, -0.13639, -0.97224>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-2.61790, -2.14150, -0.81783>, <-0.19011, -0.13639, -0.97224>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>,
      <-2.54755, -2.72425, -0.73132>, <-0.26131, -0.24384, -0.93395>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-2.54755, -2.72425, -0.73132>, <-0.26131, -0.24384, -0.93395>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>,
      <-3.05216, -2.50368, -0.59936>, <-0.49981, -0.35387, -0.79055>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-3.50884, -2.14398, -0.37968>, <-0.74391, -0.39283, -0.54063>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>,
      <-3.05216, -2.50368, -0.59936>, <-0.49981, -0.35387, -0.79055>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-3.05216, -2.50368, -0.59936>, <-0.49981, -0.35387, -0.79055>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>,
      <-2.86618, -3.06183, -0.38167>, <-0.61000, -0.55677, -0.56384>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-2.86618, -3.06183, -0.38167>, <-0.61000, -0.55677, -0.56384>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>,
      <-3.35839, -2.71749, -0.03434>, <-0.77543, -0.52560, -0.34992>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-3.35839, -2.71749, -0.03434>, <-0.77543, -0.52560, -0.34992>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>,
      <-3.50884, -2.14398, -0.37968>, <-0.74391, -0.39283, -0.54063>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.55412, -1.56799, -0.59882>, <-0.58056, -0.22422, -0.78273>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>,
      <-3.50884, -2.14398, -0.37968>, <-0.74391, -0.39283, -0.54063>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.50884, -2.14398, -0.37968>, <-0.74391, -0.39283, -0.54063>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>,
      <-3.91070, -1.65668, -0.02891>, <-0.87889, -0.33597, -0.33864>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.91070, -1.65668, -0.02891>, <-0.87889, -0.33597, -0.33864>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>,
      <-3.91444, -1.09342, -0.37770>, <-0.81313, -0.20513, -0.54474>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.91444, -1.09342, -0.37770>, <-0.81313, -0.20513, -0.54474>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>,
      <-3.55412, -1.56799, -0.59882>, <-0.58056, -0.22422, -0.78273>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-3.81528, -2.22957, 0.48655>, <-0.86825, -0.43733, -0.23425>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>,
      <-4.22829, -1.61155, 1.11114>, <-0.91217, -0.35639, -0.20232>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-4.22829, -1.61155, 1.11114>, <-0.91217, -0.35639, -0.20232>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>,
      <-4.25629, -1.07379, 0.49649>, <-0.93341, -0.24752, -0.25977>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-4.25629, -1.07379, 0.49649>, <-0.93341, -0.24752, -0.25977>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>,
      <-3.91070, -1.65668, -0.02891>, <-0.87889, -0.33597, -0.33864>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-3.91070, -1.65668, -0.02891>, <-0.87889, -0.33597, -0.33864>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>,
      <-3.81528, -2.22957, 0.48655>, <-0.86825, -0.43733, -0.23425>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.61905, -2.83450, 1.08862>, <-0.83145, -0.52430, -0.18387>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>,
      <-3.81528, -2.22957, 0.48655>, <-0.86825, -0.43733, -0.23425>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.81528, -2.22957, 0.48655>, <-0.86825, -0.43733, -0.23425>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>,
      <-3.35839, -2.71749, -0.03434>, <-0.77543, -0.52560, -0.34992>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.35839, -2.71749, -0.03434>, <-0.77543, -0.52560, -0.34992>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>,
      <-3.11650, -3.29532, 0.47661>, <-0.73189, -0.62970, -0.26041>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.11650, -3.29532, 0.47661>, <-0.73189, -0.62970, -0.26041>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>,
      <-3.61905, -2.83450, 1.08862>, <-0.83145, -0.52430, -0.18387>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-4.07833, -2.21274, 1.72436>, <-0.88221, -0.44592, -0.15123>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>,
      <-3.61905, -2.83450, 1.08862>, <-0.83145, -0.52430, -0.18387>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-3.61905, -2.83450, 1.08862>, <-0.83145, -0.52430, -0.18387>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>,
      <-3.31331, -3.44880, 1.70760>, <-0.76880, -0.62304, -0.14412>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-3.31331, -3.44880, 1.70760>, <-0.76880, -0.62304, -0.14412>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>,
      <-3.79463, -2.86558, 2.27160>, <-0.84523, -0.52636, -0.09230>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-3.79463, -2.86558, 2.27160>, <-0.84523, -0.52636, -0.09230>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>,
      <-4.07833, -2.21274, 1.72436>, <-0.88221, -0.44592, -0.15123>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.22829, -1.61155, 1.11114>, <-0.91217, -0.35639, -0.20232>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>,
      <-4.07833, -2.21274, 1.72436>, <-0.88221, -0.44592, -0.15123>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.07833, -2.21274, 1.72436>, <-0.88221, -0.44592, -0.15123>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>,
      <-4.52572, -1.49311, 2.32265>, <-0.88075, -0.43250, -0.19292>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.52572, -1.49311, 2.32265>, <-0.88075, -0.43250, -0.19292>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>,
      <-4.62189, -0.92959, 1.77486>, <-0.91686, -0.30043, -0.26287>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.62189, -0.92959, 1.77486>, <-0.91686, -0.30043, -0.26287>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>,
      <-4.22829, -1.61155, 1.11114>, <-0.91217, -0.35639, -0.20232>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.23274, -2.16796, 2.68595>, <-0.86624, -0.49644, -0.05637>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>,
      <-4.64312, -1.49156, 3.00585>, <-0.83229, -0.55363, 0.02800>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.64312, -1.49156, 3.00585>, <-0.83229, -0.55363, 0.02800>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>,
      <-4.97118, -0.94449, 2.77821>, <-0.76652, -0.56297, -0.30904>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.97118, -0.94449, 2.77821>, <-0.76652, -0.56297, -0.30904>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>,
      <-4.52572, -1.49311, 2.32265>, <-0.88075, -0.43250, -0.19292>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.52572, -1.49311, 2.32265>, <-0.88075, -0.43250, -0.19292>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>,
      <-4.23274, -2.16796, 2.68595>, <-0.86624, -0.49644, -0.05637>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-3.82696, -2.81090, 3.04733>, <-0.82665, -0.54378, 0.14473>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>,
      <-4.23274, -2.16796, 2.68595>, <-0.86624, -0.49644, -0.05637>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-4.23274, -2.16796, 2.68595>, <-0.86624, -0.49644, -0.05637>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>,
      <-3.79463, -2.86558, 2.27160>, <-0.84523, -0.52636, -0.09230>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-3.79463, -2.86558, 2.27160>, <-0.84523, -0.52636, -0.09230>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>,
      <-3.39458, -3.47972, 2.71165>, <-0.77826, -0.62738, 0.02674>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-3.39458, -3.47972, 2.71165>, <-0.77826, -0.62738, 0.02674>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>,
      <-3.82696, -2.81090, 3.04733>, <-0.82665, -0.54378, 0.14473>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-4.20846, -2.07839, 3.35326>, <-0.82109, -0.51372, 0.24879>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>,
      <-3.82696, -2.81090, 3.04733>, <-0.82665, -0.54378, 0.14473>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-3.82696, -2.81090, 3.04733>, <-0.82665, -0.54378, 0.14473>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>,
      <-3.31849, -3.36105, 3.45158>, <-0.73936, -0.60492, 0.29567>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-3.31849, -3.36105, 3.45158>, <-0.73936, -0.60492, 0.29567>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>,
      <-3.66804, -2.64718, 3.84138>, <-0.78144, -0.53058, 0.32838>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-3.66804, -2.64718, 3.84138>, <-0.78144, -0.53058, 0.32838>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>,
      <-4.20846, -2.07839, 3.35326>, <-0.82109, -0.51372, 0.24879>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-4.64312, -1.49156, 3.00585>, <-0.83229, -0.55363, 0.02800>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>,
      <-4.20846, -2.07839, 3.35326>, <-0.82109, -0.51372, 0.24879>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-4.20846, -2.07839, 3.35326>, <-0.82109, -0.51372, 0.24879>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>,
      <-4.53411, -1.34193, 3.71166>, <-0.79078, -0.50992, 0.33859>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-4.53411, -1.34193, 3.71166>, <-0.79078, -0.50992, 0.33859>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>,
      <-5.04985, -0.89923, 3.29535>, <-0.66538, -0.68856, 0.28836>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-5.04985, -0.89923, 3.29535>, <-0.66538, -0.68856, 0.28836>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>,
      <-4.64312, -1.49156, 3.00585>, <-0.83229, -0.55363, 0.02800>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-3.91697, -1.89779, 4.38681>, <-0.79551, -0.49383, 0.35115>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>,
      <-4.01061, -1.20653, 5.09085>, <-0.80417, -0.47060, 0.36310>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-4.01061, -1.20653, 5.09085>, <-0.80417, -0.47060, 0.36310>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>,
      <-4.60833, -0.72995, 4.31749>, <-0.80978, -0.42567, 0.40382>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-4.60833, -0.72995, 4.31749>, <-0.80978, -0.42567, 0.40382>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>,
      <-4.53411, -1.34193, 3.71166>, <-0.79078, -0.50992, 0.33859>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-4.53411, -1.34193, 3.71166>, <-0.79078, -0.50992, 0.33859>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>,
      <-3.91697, -1.89779, 4.38681>, <-0.79551, -0.49383, 0.35115>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-3.27788, -2.35030, 5.10410>, <-0.74043, -0.53590, 0.40568>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>,
      <-3.91697, -1.89779, 4.38681>, <-0.79551, -0.49383, 0.35115>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-3.91697, -1.89779, 4.38681>, <-0.79551, -0.49383, 0.35115>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>,
      <-3.66804, -2.64718, 3.84138>, <-0.78144, -0.53058, 0.32838>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-3.66804, -2.64718, 3.84138>, <-0.78144, -0.53058, 0.32838>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>,
      <-3.06338, -3.08128, 4.45261>, <-0.70396, -0.60055, 0.37919>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-3.06338, -3.08128, 4.45261>, <-0.70396, -0.60055, 0.37919>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>,
      <-3.27788, -2.35030, 5.10410>, <-0.74043, -0.53590, 0.40568>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-3.36063, -1.62537, 5.85252>, <-0.73186, -0.52103, 0.43920>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>,
      <-3.27788, -2.35030, 5.10410>, <-0.74043, -0.53590, 0.40568>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-3.27788, -2.35030, 5.10410>, <-0.74043, -0.53590, 0.40568>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>,
      <-2.61678, -2.63029, 5.80180>, <-0.64601, -0.59358, 0.47994>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-2.61678, -2.63029, 5.80180>, <-0.64601, -0.59358, 0.47994>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>,
      <-2.65425, -1.91458, 6.54164>, <-0.64348, -0.53848, 0.54403>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-2.65425, -1.91458, 6.54164>, <-0.64348, -0.53848, 0.54403>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>,
      <-3.36063, -1.62537, 5.85252>, <-0.73186, -0.52103, 0.43920>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-4.01061, -1.20653, 5.09085>, <-0.80417, -0.47060, 0.36310>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>,
      <-3.36063, -1.62537, 5.85252>, <-0.73186, -0.52103, 0.43920>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-3.36063, -1.62537, 5.85252>, <-0.73186, -0.52103, 0.43920>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>,
      <-3.36905, -0.98290, 6.60270>, <-0.65871, -0.57868, 0.48087>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-3.36905, -0.98290, 6.60270>, <-0.65871, -0.57868, 0.48087>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>,
      <-4.02846, -0.63382, 5.84889>, <-0.79920, -0.52165, 0.29860>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-4.02846, -0.63382, 5.84889>, <-0.79920, -0.52165, 0.29860>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>,
      <-4.01061, -1.20653, 5.09085>, <-0.80417, -0.47060, 0.36310>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-2.55456, -1.25933, 7.23180>, <-0.61627, -0.53728, 0.57580>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>,
      <-2.38258, -0.77338, 7.87238>, <-0.61385, -0.57801, 0.53767>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-2.38258, -0.77338, 7.87238>, <-0.61385, -0.57801, 0.53767>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>,
      <-3.33056, -0.57411, 7.12853>, <-0.52108, -0.69852, 0.49046>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-3.33056, -0.57411, 7.12853>, <-0.52108, -0.69852, 0.49046>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>,
      <-3.36905, -0.98290, 6.60270>, <-0.65871, -0.57868, 0.48087>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-3.36905, -0.98290, 6.60270>, <-0.65871, -0.57868, 0.48087>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>,
      <-2.55456, -1.25933, 7.23180>, <-0.61627, -0.53728, 0.57580>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-1.84392, -1.36505, 7.90156>, <-0.64559, -0.56127, 0.51788>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>,
      <-2.55456, -1.25933, 7.23180>, <-0.61627, -0.53728, 0.57580>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-2.55456, -1.25933, 7.23180>, <-0.61627, -0.53728, 0.57580>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>,
      <-2.65425, -1.91458, 6.54164>, <-0.64348, -0.53848, 0.54403>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-2.65425, -1.91458, 6.54164>, <-0.64348, -0.53848, 0.54403>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>,
      <-1.97537, -1.99931, 7.14796>, <-0.57276, -0.57593, 0.58330>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-1.97537, -1.99931, 7.14796>, <-0.57276, -0.57593, 0.58330>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>,
      <-1.84392, -1.36505, 7.90156>, <-0.64559, -0.56127, 0.51788>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.64589, -0.87252, 8.76319>, <-0.73053, -0.55434, 0.39879>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>,
      <-1.84392, -1.36505, 7.90156>, <-0.64559, -0.56127, 0.51788>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.84392, -1.36505, 7.90156>, <-0.64559, -0.56127, 0.51788>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>,
      <-1.28656, -1.32377, 8.74686>, <-0.66590, -0.64198, 0.38006>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.28656, -1.32377, 8.74686>, <-0.66590, -0.64198, 0.38006>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>,
      <-1.15025, -0.89253, 9.92391>, <-0.77261, -0.59428, 0.22339>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.15025, -0.89253, 9.92391>, <-0.77261, -0.59428, 0.22339>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>,
      <-1.64589, -0.87252, 8.76319>, <-0.73053, -0.55434, 0.39879>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-2.38258, -0.77338, 7.87238>, <-0.61385, -0.57801, 0.53767>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>,
      <-1.64589, -0.87252, 8.76319>, <-0.73053, -0.55434, 0.39879>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-1.64589, -0.87252, 8.76319>, <-0.73053, -0.55434, 0.39879>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>,
      <-1.43098, -0.52957, 9.78163>, <-0.81464, -0.51989, 0.25706>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-1.43098, -0.52957, 9.78163>, <-0.81464, -0.51989, 0.25706>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>,
      <-2.20407, -0.46183, 8.43381>, <-0.61032, -0.63380, 0.47520>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-2.20407, -0.46183, 8.43381>, <-0.61032, -0.63380, 0.47520>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>,
      <-2.38258, -0.77338, 7.87238>, <-0.61385, -0.57801, 0.53767>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-1.05475, -0.61023, 11.44639>, <-0.83774, -0.53308, 0.11838>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>,
      <-0.99806, -0.41809, 13.14660>, <-0.91076, -0.40776, 0.06513>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-0.99806, -0.41809, 13.14660>, <-0.91076, -0.40776, 0.06513>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>,
      <-1.22349, -0.30309, 11.32921>, <-0.94488, -0.29209, 0.14794>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-1.22349, -0.30309, 11.32921>, <-0.94488, -0.29209, 0.14794>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>,
      <-1.43098, -0.52957, 9.78163>, <-0.81464, -0.51989, 0.25706>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-1.43098, -0.52957, 9.78163>, <-0.81464, -0.51989, 0.25706>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>,
      <-1.05475, -0.61023, 11.44639>, <-0.83774, -0.53308, 0.11838>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-0.84848, -0.67146, 13.16985>, <-0.80031, -0.59669, 0.05891>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>,
      <-1.05475, -0.61023, 11.44639>, <-0.83774, -0.53308, 0.11838>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-1.05475, -0.61023, 11.44639>, <-0.83774, -0.53308, 0.11838>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>,
      <-1.15025, -0.89253, 9.92391>, <-0.77261, -0.59428, 0.22339>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-1.15025, -0.89253, 9.92391>, <-0.77261, -0.59428, 0.22339>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>,
      <-0.84853, -0.88321, 11.46117>, <-0.72263, -0.68157, 0.11517>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-0.84853, -0.88321, 11.46117>, <-0.72263, -0.68157, 0.11517>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>,
      <-0.84848, -0.67146, 13.16985>, <-0.80031, -0.59669, 0.05891>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.87551, -0.51727, 14.80291>, <-0.86893, -0.49415, 0.02780>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>,
      <-0.84848, -0.67146, 13.16985>, <-0.80031, -0.59669, 0.05891>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.84848, -0.67146, 13.16985>, <-0.80031, -0.59669, 0.05891>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>,
      <-0.71517, -0.73194, 14.80291>, <-0.71583, -0.69767, 0.02919>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.71517, -0.73194, 14.80291>, <-0.71583, -0.69767, 0.02919>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>,
      <-0.78878, -0.61229, 16.13449>, <-0.79795, -0.60251, 0.01598>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.78878, -0.61229, 16.13449>, <-0.79795, -0.60251, 0.01598>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>,
      <-0.87551, -0.51727, 14.80291>, <-0.86893, -0.49415, 0.02780>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.99806, -0.41809, 13.14660>, <-0.91076, -0.40776, 0.06513>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>,
      <-0.87551, -0.51727, 14.80291>, <-0.86893, -0.49415, 0.02780>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.87551, -0.51727, 14.80291>, <-0.86893, -0.49415, 0.02780>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>,
      <-0.91849, -0.38470, 16.13449>, <-0.92522, -0.37918, 0.01396>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.91849, -0.38470, 16.13449>, <-0.92522, -0.37918, 0.01396>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>,
      <-0.97671, -0.26766, 14.80291>, <-0.96669, -0.25424, 0.02963>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.97671, -0.26766, 14.80291>, <-0.96669, -0.25424, 0.02963>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>,
      <-0.99806, -0.41809, 13.14660>, <-0.91076, -0.40776, 0.06513>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.85214, -0.49402, 16.93344>, <-0.86730, -0.49757, 0.01477>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>,
      <-0.90458, -0.37474, 17.33523>, <-0.92371, -0.38288, 0.01278>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.90458, -0.37474, 17.33523>, <-0.92371, -0.38288, 0.01278>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>,
      <-0.95063, -0.25563, 16.93344>, <-0.96629, -0.25713, 0.01311>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.95063, -0.25563, 16.93344>, <-0.96629, -0.25713, 0.01311>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>,
      <-0.91849, -0.38470, 16.13449>, <-0.92522, -0.37918, 0.01396>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.91849, -0.38470, 16.13449>, <-0.92522, -0.37918, 0.01396>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>,
      <-0.85214, -0.49402, 16.93344>, <-0.86730, -0.49757, 0.01477>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.77684, -0.59644, 17.33523>, <-0.79467, -0.60686, 0.01478>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>,
      <-0.85214, -0.49402, 16.93344>, <-0.86730, -0.49757, 0.01477>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.85214, -0.49402, 16.93344>, <-0.86730, -0.49757, 0.01477>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>,
      <-0.78878, -0.61229, 16.13449>, <-0.79795, -0.60251, 0.01598>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.78878, -0.61229, 16.13449>, <-0.79795, -0.60251, 0.01598>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>,
      <-0.69609, -0.69904, 16.93344>, <-0.70920, -0.70480, 0.01705>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.69609, -0.69904, 16.93344>, <-0.70920, -0.70480, 0.01705>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>,
      <-0.77684, -0.59644, 17.33523>, <-0.79467, -0.60686, 0.01478>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.84674, -0.48846, 17.47536>, <-0.86623, -0.49962, 0.00540>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>,
      <-0.77684, -0.59644, 17.33523>, <-0.79467, -0.60686, 0.01478>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.77684, -0.59644, 17.33523>, <-0.79467, -0.60686, 0.01478>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>,
      <-0.69168, -0.69118, 17.47536>, <-0.70740, -0.70677, 0.00737>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.69168, -0.69118, 17.47536>, <-0.70740, -0.70677, 0.00737>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>,
      <-0.77642, -0.59537, 17.48930>, <-0.79306, -0.60664, -0.05513>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.77642, -0.59537, 17.48930>, <-0.79306, -0.60664, -0.05513>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>,
      <-0.84674, -0.48846, 17.47536>, <-0.86623, -0.49962, 0.00540>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.90458, -0.37474, 17.33523>, <-0.92371, -0.38288, 0.01278>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>,
      <-0.84674, -0.48846, 17.47536>, <-0.86623, -0.49962, 0.00540>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.84674, -0.48846, 17.47536>, <-0.86623, -0.49962, 0.00540>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>,
      <-0.90409, -0.37407, 17.48930>, <-0.92216, -0.38287, -0.05513>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.90409, -0.37407, 17.48930>, <-0.92216, -0.38287, -0.05513>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>,
      <-0.94461, -0.25275, 17.47536>, <-0.96602, -0.25844, 0.00395>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.94461, -0.25275, 17.47536>, <-0.96602, -0.25844, 0.00395>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>,
      <-0.90458, -0.37474, 17.33523>, <-0.92371, -0.38288, 0.01278>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.84853, -0.48949, 17.51253>, <0.86487, 0.49881, -0.05642>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>,
      <-0.91201, -0.37793, 17.33148>, <0.92329, 0.38256, -0.03439>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.91201, -0.37793, 17.33148>, <0.92329, 0.38256, -0.03439>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>,
      <-0.94660, -0.25329, 17.51253>, <0.96458, 0.25804, -0.05468>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.94660, -0.25329, 17.51253>, <0.96458, 0.25804, -0.05468>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>,
      <-0.90409, -0.37407, 17.48930>, <-0.92216, -0.38287, -0.05513>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.90409, -0.37407, 17.48930>, <-0.92216, -0.38287, -0.05513>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>,
      <-0.84853, -0.48949, 17.51253>, <0.86487, 0.49881, -0.05642>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.78322, -0.60151, 17.33148>, <0.79435, 0.60638, -0.03613>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>,
      <-0.84853, -0.48949, 17.51253>, <0.86487, 0.49881, -0.05642>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.84853, -0.48949, 17.51253>, <0.86487, 0.49881, -0.05642>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>,
      <-0.77642, -0.59537, 17.48930>, <-0.79306, -0.60664, -0.05513>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.77642, -0.59537, 17.48930>, <-0.79306, -0.60664, -0.05513>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>,
      <-0.69314, -0.69263, 17.51253>, <0.70621, 0.70555, -0.05883>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.69314, -0.69263, 17.51253>, <0.70621, 0.70555, -0.05883>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>,
      <-0.78322, -0.60151, 17.33148>, <0.79435, 0.60638, -0.03613>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.87106, -0.50555, 16.73258>, <0.86722, 0.49693, -0.03151>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>,
      <-0.78322, -0.60151, 17.33148>, <0.79435, 0.60638, -0.03613>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.78322, -0.60151, 17.33148>, <0.79435, 0.60638, -0.03613>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>,
      <-0.71154, -0.71535, 16.73258>, <0.70933, 0.70408, -0.03338>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.71154, -0.71535, 16.73258>, <0.70933, 0.70408, -0.03338>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>,
      <-0.82641, -0.64300, 15.50227>, <0.79837, 0.60137, -0.03097>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.82641, -0.64300, 15.50227>, <0.79837, 0.60137, -0.03097>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>,
      <-0.87106, -0.50555, 16.73258>, <0.86722, 0.49693, -0.03151>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.91201, -0.37793, 17.33148>, <0.92329, 0.38256, -0.03439>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>,
      <-0.87106, -0.50555, 16.73258>, <0.86722, 0.49693, -0.03151>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.87106, -0.50555, 16.73258>, <0.86722, 0.49693, -0.03151>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>,
      <-0.96231, -0.40399, 15.50227>, <0.92523, 0.37828, -0.02935>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.96231, -0.40399, 15.50227>, <0.92523, 0.37828, -0.02935>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>,
      <-0.97174, -0.26159, 16.73258>, <0.96601, 0.25675, -0.03016>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.97174, -0.26159, 16.73258>, <0.96601, 0.25675, -0.03016>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>,
      <-0.91201, -0.37793, 17.33148>, <0.92329, 0.38256, -0.03439>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-0.95230, -0.56461, 13.42697>, <0.87169, 0.48916, -0.02952>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>,
      <-1.07994, -0.46550, 10.92685>, <0.92854, 0.37013, -0.02854>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-1.07994, -0.46550, 10.92685>, <0.92854, 0.37013, -0.02854>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>,
      <-1.06238, -0.29216, 13.42697>, <0.96737, 0.25179, -0.02821>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-1.06238, -0.29216, 13.42697>, <0.96737, 0.25179, -0.02821>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>,
      <-0.96231, -0.40399, 15.50227>, <0.92523, 0.37828, -0.02935>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-0.96231, -0.40399, 15.50227>, <0.92523, 0.37828, -0.02935>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>,
      <-0.95230, -0.56461, 13.42697>, <0.87169, 0.48916, -0.02952>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.92741, -0.74090, 10.92685>, <0.80563, 0.59165, -0.03013>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>,
      <-0.95230, -0.56461, 13.42697>, <0.87169, 0.48916, -0.02952>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.95230, -0.56461, 13.42697>, <0.87169, 0.48916, -0.02952>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>,
      <-0.82641, -0.64300, 15.50227>, <0.79837, 0.60137, -0.03097>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.82641, -0.64300, 15.50227>, <0.79837, 0.60137, -0.03097>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>,
      <-0.77789, -0.79893, 13.42697>, <0.71670, 0.69668, -0.03133>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.77789, -0.79893, 13.42697>, <0.71670, 0.69668, -0.03133>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>,
      <-0.92741, -0.74090, 10.92685>, <0.80563, 0.59165, -0.03013>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-1.07193, -0.65193, 8.42209>, <0.87676, 0.48004, -0.02913>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>,
      <-0.92741, -0.74090, 10.92685>, <0.80563, 0.59165, -0.03013>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-0.92741, -0.74090, 10.92685>, <0.80563, 0.59165, -0.03013>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>,
      <-0.87558, -0.92248, 8.42209>, <0.72522, 0.68782, -0.03093>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-0.87558, -0.92248, 8.42209>, <0.72522, 0.68782, -0.03093>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>,
      <-1.02760, -0.83817, 6.33285>, <0.81126, 0.58392, -0.02993>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-1.02760, -0.83817, 6.33285>, <0.81126, 0.58392, -0.02993>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>,
      <-1.07193, -0.65193, 8.42209>, <0.87676, 0.48004, -0.02913>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.07994, -0.46550, 10.92685>, <0.92854, 0.37013, -0.02854>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>,
      <-1.07193, -0.65193, 8.42209>, <0.87676, 0.48004, -0.02913>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.07193, -0.65193, 8.42209>, <0.87676, 0.48004, -0.02913>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>,
      <-1.19663, -0.52662, 6.33285>, <0.93107, 0.36375, -0.02836>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.19663, -0.52662, 6.33285>, <0.93107, 0.36375, -0.02836>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>,
      <-1.19585, -0.33734, 8.42209>, <0.96886, 0.24605, -0.02786>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.19585, -0.33734, 8.42209>, <0.96886, 0.24605, -0.02786>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>,
      <-1.07994, -0.46550, 10.92685>, <0.92854, 0.37013, -0.02854>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.15138, -0.70997, 5.07931>, <0.87949, 0.47502, -0.02907>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>,
      <-1.24432, -0.55160, 4.45254>, <0.93199, 0.36137, -0.02836>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.24432, -0.55160, 4.45254>, <0.93199, 0.36137, -0.02836>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>,
      <-1.28450, -0.36737, 5.07931>, <0.96965, 0.24292, -0.02782>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.28450, -0.36737, 5.07931>, <0.96965, 0.24292, -0.02782>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>,
      <-1.19663, -0.52662, 6.33285>, <0.93107, 0.36375, -0.02836>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.19663, -0.52662, 6.33285>, <0.93107, 0.36375, -0.02836>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>,
      <-1.15138, -0.70997, 5.07931>, <0.87949, 0.47502, -0.02907>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-1.06855, -0.87793, 4.45254>, <0.81334, 0.58102, -0.02991>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>,
      <-1.15138, -0.70997, 5.07931>, <0.87949, 0.47502, -0.02907>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-1.15138, -0.70997, 5.07931>, <0.87949, 0.47502, -0.02907>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>,
      <-1.02760, -0.83817, 6.33285>, <0.81126, 0.58392, -0.02993>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-1.02760, -0.83817, 6.33285>, <0.81126, 0.58392, -0.02993>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>,
      <-0.94046, -1.00461, 5.07931>, <0.72989, 0.68287, -0.03085>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-0.94046, -1.00461, 5.07931>, <0.72989, 0.68287, -0.03085>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>,
      <-1.06855, -0.87793, 4.45254>, <0.81334, 0.58102, -0.02991>    }
    smooth_triangle {
      <-1.07309, -0.88235, 4.24361>, <0.81358, 0.58068, -0.02991>,
      <-1.17125, -0.72448, 4.24361>, <0.88016, 0.47378, -0.02906>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>    }
    smooth_triangle {
      <-1.07309, -0.88235, 4.24361>, <0.81358, 0.58068, -0.02991>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>,
      <-1.06855, -0.87793, 4.45254>, <0.81334, 0.58102, -0.02991>    }
    smooth_triangle {
      <-1.07309, -0.88235, 4.24361>, <0.81358, 0.58068, -0.02991>,
      <-1.06855, -0.87793, 4.45254>, <0.81334, 0.58102, -0.02991>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>    }
    smooth_triangle {
      <-1.07309, -0.88235, 4.24361>, <0.81358, 0.58068, -0.02991>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>,
      <-0.95668, -1.02514, 4.24361>, <0.73104, 0.68164, -0.03085>    }
    smooth_triangle {
      <-1.24961, -0.55438, 4.24361>, <0.93210, 0.36109, -0.02836>,
      <-1.24432, -0.55160, 4.45254>, <0.93199, 0.36137, -0.02836>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>    }
    smooth_triangle {
      <-1.24961, -0.55438, 4.24361>, <0.93210, 0.36109, -0.02836>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>,
      <-1.17125, -0.72448, 4.24361>, <0.88016, 0.47378, -0.02906>    }
    smooth_triangle {
      <-1.24961, -0.55438, 4.24361>, <0.93210, 0.36109, -0.02836>,
      <-1.30666, -0.37488, 4.24361>, <0.96984, 0.24215, -0.02781>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>    }
    smooth_triangle {
      <-1.24961, -0.55438, 4.24361>, <0.93210, 0.36109, -0.02836>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>,
      <-1.24432, -0.55160, 4.45254>, <0.93199, 0.36137, -0.02836>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-1.01534, -1.81141, -1.05614>, <-0.07461, -0.12528, -0.98931>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>,
      <-1.51974, -2.07597, -0.97918>, <-0.10030, -0.12487, -0.98709>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-1.51974, -2.07597, -0.97918>, <-0.10030, -0.12487, -0.98709>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>,
      <-1.43599, -1.47926, -1.05614>, <-0.10779, -0.10451, -0.98867>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-1.43599, -1.47926, -1.05614>, <-0.10779, -0.10451, -0.98867>,
      <-1.09379, -1.09295, -1.13204>, <-0.10340, -0.10333, -0.98926>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-1.09379, -1.09295, -1.13204>, <-0.10340, -0.10333, -0.98926>,
      <-0.94165, -1.22608, -1.13204>, <-0.08755, -0.11429, -0.98958>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-0.94165, -1.22608, -1.13204>, <-0.08755, -0.11429, -0.98958>,
      <-0.77341, -1.33836, -1.13204>, <-0.07103, -0.12294, -0.98987>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-0.77341, -1.33836, -1.13204>, <-0.07103, -0.12294, -0.98987>,
      <-1.01534, -1.81141, -1.05614>, <-0.07461, -0.12528, -0.98931>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-0.95552, -2.41793, -0.97918>, <-0.06240, -0.14306, -0.98775>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>,
      <-1.01534, -1.81141, -1.05614>, <-0.07461, -0.12528, -0.98931>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-1.01534, -1.81141, -1.05614>, <-0.07461, -0.12528, -0.98931>,
      <-0.77341, -1.33836, -1.13204>, <-0.07103, -0.12294, -0.98987>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-0.77341, -1.33836, -1.13204>, <-0.07103, -0.12294, -0.98987>,
      <-0.59212, -1.42804, -1.13204>, <-0.05388, -0.12953, -0.99011>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-0.59212, -1.42804, -1.13204>, <-0.05388, -0.12953, -0.99011>,
      <-0.40080, -1.49336, -1.13204>, <-0.03602, -0.13426, -0.99029>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-0.40080, -1.49336, -1.13204>, <-0.03602, -0.13426, -0.99029>,
      <-0.52609, -2.02120, -1.05614>, <-0.03803, -0.13754, -0.98977>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-0.52609, -2.02120, -1.05614>, <-0.03803, -0.13754, -0.98977>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>,
      <-0.95552, -2.41793, -0.97918>, <-0.06240, -0.14306, -0.98775>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-1.46282, -2.68399, -0.90010>, <-0.09488, -0.15496, -0.98335>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>,
      <-0.95552, -2.41793, -0.97918>, <-0.06240, -0.14306, -0.98775>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-0.95552, -2.41793, -0.97918>, <-0.06240, -0.14306, -0.98775>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>,
      <-0.75785, -2.99484, -0.90010>, <-0.04867, -0.17117, -0.98404>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-0.75785, -2.99484, -0.90010>, <-0.04867, -0.17117, -0.98404>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>,
      <-1.26325, -3.25089, -0.81783>, <-0.09029, -0.20358, -0.97489>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-1.26325, -3.25089, -0.81783>, <-0.09029, -0.20358, -0.97489>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>,
      <-1.46282, -2.68399, -0.90010>, <-0.09488, -0.15496, -0.98335>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-1.51974, -2.07597, -0.97918>, <-0.10030, -0.12487, -0.98709>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>,
      <-1.46282, -2.68399, -0.90010>, <-0.09488, -0.15496, -0.98335>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-1.46282, -2.68399, -0.90010>, <-0.09488, -0.15496, -0.98335>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>,
      <-2.00925, -2.79114, -0.81783>, <-0.14415, -0.17649, -0.97369>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-2.00925, -2.79114, -0.81783>, <-0.14415, -0.17649, -0.97369>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>,
      <-2.06895, -2.19183, -0.90010>, <-0.13589, -0.12815, -0.98240>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-2.06895, -2.19183, -0.90010>, <-0.13589, -0.12815, -0.98240>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>,
      <-1.51974, -2.07597, -0.97918>, <-0.10030, -0.12487, -0.98709>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-1.80118, -3.33596, -0.73132>, <-0.18352, -0.29681, -0.93714>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>,
      <-2.34254, -3.26797, -0.59973>, <-0.37943, -0.46022, -0.80264>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-2.34254, -3.26797, -0.59973>, <-0.37943, -0.46022, -0.80264>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>,
      <-2.54755, -2.72425, -0.73132>, <-0.26131, -0.24384, -0.93395>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-2.54755, -2.72425, -0.73132>, <-0.26131, -0.24384, -0.93395>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>,
      <-2.00925, -2.79114, -0.81783>, <-0.14415, -0.17649, -0.97369>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-2.00925, -2.79114, -0.81783>, <-0.14415, -0.17649, -0.97369>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>,
      <-1.80118, -3.33596, -0.73132>, <-0.18352, -0.29681, -0.93714>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-1.47279, -3.80727, -0.59982>, <-0.23880, -0.53544, -0.81011>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>,
      <-1.80118, -3.33596, -0.73132>, <-0.18352, -0.29681, -0.93714>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-1.80118, -3.33596, -0.73132>, <-0.18352, -0.29681, -0.93714>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>,
      <-1.26325, -3.25089, -0.81783>, <-0.09029, -0.20358, -0.97489>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-1.26325, -3.25089, -0.81783>, <-0.09029, -0.20358, -0.97489>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>,
      <-0.93312, -3.72232, -0.73132>, <-0.09469, -0.32990, -0.93926>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-0.93312, -3.72232, -0.73132>, <-0.09469, -0.32990, -0.93926>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>,
      <-1.47279, -3.80727, -0.59982>, <-0.23880, -0.53544, -0.81011>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-2.02647, -3.75908, -0.38248>, <-0.42963, -0.68860, -0.58416>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>,
      <-1.47279, -3.80727, -0.59982>, <-0.23880, -0.53544, -0.81011>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-1.47279, -3.80727, -0.59982>, <-0.23880, -0.53544, -0.81011>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>,
      <-1.04984, -4.19541, -0.38257>, <-0.22274, -0.77453, -0.59202>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-1.04984, -4.19541, -0.38257>, <-0.22274, -0.77453, -0.59202>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>,
      <-1.62057, -4.19099, -0.03885>, <-0.37482, -0.83616, -0.40043>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-1.62057, -4.19099, -0.03885>, <-0.37482, -0.83616, -0.40043>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>,
      <-2.02647, -3.75908, -0.38248>, <-0.42963, -0.68860, -0.58416>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.34254, -3.26797, -0.59973>, <-0.37943, -0.46022, -0.80264>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>,
      <-2.02647, -3.75908, -0.38248>, <-0.42963, -0.68860, -0.58416>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.02647, -3.75908, -0.38248>, <-0.42963, -0.68860, -0.58416>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>,
      <-2.57758, -3.58962, -0.03795>, <-0.59646, -0.70495, -0.38377>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.57758, -3.58962, -0.03795>, <-0.59646, -0.70495, -0.38377>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>,
      <-2.86618, -3.06183, -0.38167>, <-0.61000, -0.55677, -0.56384>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.86618, -3.06183, -0.38167>, <-0.61000, -0.55677, -0.56384>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>,
      <-2.34254, -3.26797, -0.59973>, <-0.37943, -0.46022, -0.80264>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-2.20346, -4.08395, 0.47255>, <-0.51486, -0.80754, -0.28774>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>,
      <-2.77608, -3.84692, 1.07962>, <-0.64867, -0.73147, -0.21019>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-2.77608, -3.84692, 1.07962>, <-0.64867, -0.73147, -0.21019>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>,
      <-3.11650, -3.29532, 0.47661>, <-0.73189, -0.62970, -0.26041>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-3.11650, -3.29532, 0.47661>, <-0.73189, -0.62970, -0.26041>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>,
      <-2.57758, -3.58962, -0.03795>, <-0.59646, -0.70495, -0.38377>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-2.57758, -3.58962, -0.03795>, <-0.59646, -0.70495, -0.38377>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>,
      <-2.20346, -4.08395, 0.47255>, <-0.51486, -0.80754, -0.28774>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-1.74503, -4.51279, 1.07737>, <-0.40144, -0.88771, -0.22541>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>,
      <-2.20346, -4.08395, 0.47255>, <-0.51486, -0.80754, -0.28774>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-2.20346, -4.08395, 0.47255>, <-0.51486, -0.80754, -0.28774>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>,
      <-1.62057, -4.19099, -0.03885>, <-0.37482, -0.83616, -0.40043>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-1.62057, -4.19099, -0.03885>, <-0.37482, -0.83616, -0.40043>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>,
      <-1.14154, -4.56177, 0.47210>, <-0.26402, -0.91803, -0.29583>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-1.14154, -4.56177, 0.47210>, <-0.26402, -0.91803, -0.29583>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>,
      <-1.74503, -4.51279, 1.07737>, <-0.40144, -0.88771, -0.22541>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-2.33926, -4.32970, 1.70444>, <-0.54004, -0.82629, -0.16003>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>,
      <-1.74503, -4.51279, 1.07737>, <-0.40144, -0.88771, -0.22541>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-1.74503, -4.51279, 1.07737>, <-0.40144, -0.88771, -0.22541>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>,
      <-1.21162, -4.84172, 1.70409>, <-0.27257, -0.94775, -0.16573>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-1.21162, -4.84172, 1.70409>, <-0.27257, -0.94775, -0.16573>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>,
      <-1.81776, -4.70083, 2.27934>, <-0.41280, -0.90680, -0.08550>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-1.81776, -4.70083, 2.27934>, <-0.41280, -0.90680, -0.08550>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>,
      <-2.33926, -4.32970, 1.70444>, <-0.54004, -0.82629, -0.16003>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-2.77608, -3.84692, 1.07962>, <-0.64867, -0.73147, -0.21019>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>,
      <-2.33926, -4.32970, 1.70444>, <-0.54004, -0.82629, -0.16003>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-2.33926, -4.32970, 1.70444>, <-0.54004, -0.82629, -0.16003>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>,
      <-2.89672, -3.98981, 2.27779>, <-0.67192, -0.73619, -0.08093>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-2.89672, -3.98981, 2.27779>, <-0.67192, -0.73619, -0.08093>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>,
      <-3.31331, -3.44880, 1.70760>, <-0.76880, -0.62304, -0.14412>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-3.31331, -3.44880, 1.70760>, <-0.76880, -0.62304, -0.14412>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>,
      <-2.77608, -3.84692, 1.07962>, <-0.64867, -0.73147, -0.21019>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-2.38330, -4.40405, 2.72837>, <-0.55015, -0.83393, 0.04341>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>,
      <-2.88743, -3.95370, 3.10249>, <-0.66147, -0.72445, 0.19397>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-2.88743, -3.95370, 3.10249>, <-0.66147, -0.72445, 0.19397>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>,
      <-3.39458, -3.47972, 2.71165>, <-0.77826, -0.62738, 0.02674>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-3.39458, -3.47972, 2.71165>, <-0.77826, -0.62738, 0.02674>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>,
      <-2.89672, -3.98981, 2.27779>, <-0.67192, -0.73619, -0.08093>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-2.89672, -3.98981, 2.27779>, <-0.67192, -0.73619, -0.08093>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>,
      <-2.38330, -4.40405, 2.72837>, <-0.55015, -0.83393, 0.04341>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-1.80436, -4.66619, 3.11627>, <-0.40629, -0.89036, 0.20542>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>,
      <-2.38330, -4.40405, 2.72837>, <-0.55015, -0.83393, 0.04341>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-2.38330, -4.40405, 2.72837>, <-0.55015, -0.83393, 0.04341>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>,
      <-1.81776, -4.70083, 2.27934>, <-0.41280, -0.90680, -0.08550>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-1.81776, -4.70083, 2.27934>, <-0.41280, -0.90680, -0.08550>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>,
      <-1.23329, -4.92830, 2.73023>, <-0.27612, -0.96010, 0.04441>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-1.23329, -4.92830, 2.73023>, <-0.27612, -0.96010, 0.04441>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>,
      <-1.80436, -4.66619, 3.11627>, <-0.40629, -0.89036, 0.20542>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-2.31025, -4.26235, 3.49244>, <-0.52185, -0.78924, 0.32369>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>,
      <-1.80436, -4.66619, 3.11627>, <-0.40629, -0.89036, 0.20542>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-1.80436, -4.66619, 3.11627>, <-0.40629, -0.89036, 0.20542>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>,
      <-1.19380, -4.77054, 3.49698>, <-0.26086, -0.90703, 0.33052>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-1.19380, -4.77054, 3.49698>, <-0.26086, -0.90703, 0.33052>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>,
      <-1.70153, -4.40030, 3.93187>, <-0.38396, -0.84122, 0.38068>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-1.70153, -4.40030, 3.93187>, <-0.38396, -0.84122, 0.38068>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>,
      <-2.31025, -4.26235, 3.49244>, <-0.52185, -0.78924, 0.32369>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-2.88743, -3.95370, 3.10249>, <-0.66147, -0.72445, 0.19397>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>,
      <-2.31025, -4.26235, 3.49244>, <-0.52185, -0.78924, 0.32369>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-2.31025, -4.26235, 3.49244>, <-0.52185, -0.78924, 0.32369>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>,
      <-2.73471, -3.72770, 3.91378>, <-0.62434, -0.69057, 0.36514>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-2.73471, -3.72770, 3.91378>, <-0.62434, -0.69057, 0.36514>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>,
      <-3.31849, -3.36105, 3.45158>, <-0.73936, -0.60492, 0.29567>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-3.31849, -3.36105, 3.45158>, <-0.73936, -0.60492, 0.29567>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>,
      <-2.88743, -3.95370, 3.10249>, <-0.66147, -0.72445, 0.19397>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-2.12003, -3.90755, 4.47767>, <-0.50103, -0.76527, 0.40414>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>,
      <-2.43150, -3.30848, 5.10656>, <-0.59192, -0.67770, 0.43629>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-2.43150, -3.30848, 5.10656>, <-0.59192, -0.67770, 0.43629>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>,
      <-3.06338, -3.08128, 4.45261>, <-0.70396, -0.60055, 0.37919>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-3.06338, -3.08128, 4.45261>, <-0.70396, -0.60055, 0.37919>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>,
      <-2.73471, -3.72770, 3.91378>, <-0.62434, -0.69057, 0.36514>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-2.73471, -3.72770, 3.91378>, <-0.62434, -0.69057, 0.36514>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>,
      <-2.12003, -3.90755, 4.47767>, <-0.50103, -0.76527, 0.40414>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-1.51004, -3.90521, 5.10717>, <-0.36898, -0.81251, 0.45132>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>,
      <-2.12003, -3.90755, 4.47767>, <-0.50103, -0.76527, 0.40414>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-2.12003, -3.90755, 4.47767>, <-0.50103, -0.76527, 0.40414>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>,
      <-1.70153, -4.40030, 3.93187>, <-0.38396, -0.84122, 0.38068>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-1.70153, -4.40030, 3.93187>, <-0.38396, -0.84122, 0.38068>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>,
      <-1.09440, -4.37345, 4.48046>, <-0.25181, -0.87557, 0.41227>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-1.09440, -4.37345, 4.48046>, <-0.25181, -0.87557, 0.41227>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>,
      <-1.51004, -3.90521, 5.10717>, <-0.36898, -0.81251, 0.45132>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-1.80875, -3.33338, 5.77900>, <-0.46631, -0.72980, 0.49995>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>,
      <-1.51004, -3.90521, 5.10717>, <-0.36898, -0.81251, 0.45132>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-1.51004, -3.90521, 5.10717>, <-0.36898, -0.81251, 0.45132>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>,
      <-0.93350, -3.73060, 5.77646>, <-0.23808, -0.82784, 0.50793>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-0.93350, -3.73060, 5.77646>, <-0.23808, -0.82784, 0.50793>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>,
      <-1.22439, -3.16658, 6.45277>, <-0.33605, -0.74778, 0.57262>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-1.22439, -3.16658, 6.45277>, <-0.33605, -0.74778, 0.57262>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>,
      <-1.80875, -3.33338, 5.77900>, <-0.46631, -0.72980, 0.49995>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-2.43150, -3.30848, 5.10656>, <-0.59192, -0.67770, 0.43629>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>,
      <-1.80875, -3.33338, 5.77900>, <-0.46631, -0.72980, 0.49995>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-1.80875, -3.33338, 5.77900>, <-0.46631, -0.72980, 0.49995>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>,
      <-1.97084, -2.68447, 6.47055>, <-0.52533, -0.63907, 0.56179>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-1.97084, -2.68447, 6.47055>, <-0.52533, -0.63907, 0.56179>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>,
      <-2.61678, -2.63029, 5.80180>, <-0.64601, -0.59358, 0.47994>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-2.61678, -2.63029, 5.80180>, <-0.64601, -0.59358, 0.47994>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>,
      <-2.43150, -3.30848, 5.10656>, <-0.59192, -0.67770, 0.43629>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.36866, -2.52424, 7.10528>, <-0.42469, -0.68603, 0.59076>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>,
      <-1.37798, -1.88532, 7.83811>, <-0.53664, -0.66692, 0.51695>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.37798, -1.88532, 7.83811>, <-0.53664, -0.66692, 0.51695>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>,
      <-1.97537, -1.99931, 7.14796>, <-0.57276, -0.57593, 0.58330>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.97537, -1.99931, 7.14796>, <-0.57276, -0.57593, 0.58330>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>,
      <-1.97084, -2.68447, 6.47055>, <-0.52533, -0.63907, 0.56179>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.97084, -2.68447, 6.47055>, <-0.52533, -0.63907, 0.56179>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>,
      <-1.36866, -2.52424, 7.10528>, <-0.42469, -0.68603, 0.59076>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-0.85809, -2.21828, 7.82225>, <-0.34778, -0.77804, 0.52316>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>,
      <-1.36866, -2.52424, 7.10528>, <-0.42469, -0.68603, 0.59076>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-1.36866, -2.52424, 7.10528>, <-0.42469, -0.68603, 0.59076>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>,
      <-1.22439, -3.16658, 6.45277>, <-0.33605, -0.74778, 0.57262>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-1.22439, -3.16658, 6.45277>, <-0.33605, -0.74778, 0.57262>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>,
      <-0.70664, -2.82413, 7.10054>, <-0.22176, -0.77114, 0.59680>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-0.70664, -2.82413, 7.10054>, <-0.22176, -0.77114, 0.59680>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>,
      <-0.85809, -2.21828, 7.82225>, <-0.34778, -0.77804, 0.52316>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.89732, -1.65445, 8.72303>, <-0.48769, -0.78388, 0.38432>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>,
      <-0.85809, -2.21828, 7.82225>, <-0.34778, -0.77804, 0.52316>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.85809, -2.21828, 7.82225>, <-0.34778, -0.77804, 0.52316>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>,
      <-0.46379, -1.84938, 8.72039>, <-0.25393, -0.88521, 0.38977>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.46379, -1.84938, 8.72039>, <-0.25393, -0.88521, 0.38977>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>,
      <-0.54525, -1.40003, 9.89743>, <-0.39544, -0.88935, 0.22954>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.54525, -1.40003, 9.89743>, <-0.39544, -0.88935, 0.22954>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>,
      <-0.89732, -1.65445, 8.72303>, <-0.48769, -0.78388, 0.38432>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-1.37798, -1.88532, 7.83811>, <-0.53664, -0.66692, 0.51695>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>,
      <-0.89732, -1.65445, 8.72303>, <-0.48769, -0.78388, 0.38432>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-0.89732, -1.65445, 8.72303>, <-0.48769, -0.78388, 0.38432>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>,
      <-0.87131, -1.19609, 9.90273>, <-0.61932, -0.75240, 0.22434>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-0.87131, -1.19609, 9.90273>, <-0.61932, -0.75240, 0.22434>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>,
      <-1.28656, -1.32377, 8.74686>, <-0.66590, -0.64198, 0.38006>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-1.28656, -1.32377, 8.74686>, <-0.66590, -0.64198, 0.38006>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>,
      <-1.37798, -1.88532, 7.83811>, <-0.53664, -0.66692, 0.51695>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.59747, -1.08821, 11.45640>, <-0.51899, -0.84644, 0.11909>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>,
      <-0.65007, -0.87844, 13.16773>, <-0.62314, -0.77970, 0.06139>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.65007, -0.87844, 13.16773>, <-0.62314, -0.77970, 0.06139>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>,
      <-0.84853, -0.88321, 11.46117>, <-0.72263, -0.68157, 0.11517>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.84853, -0.88321, 11.46117>, <-0.72263, -0.68157, 0.11517>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>,
      <-0.87131, -1.19609, 9.90273>, <-0.61932, -0.75240, 0.22434>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.87131, -1.19609, 9.90273>, <-0.61932, -0.75240, 0.22434>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>,
      <-0.59747, -1.08821, 11.45640>, <-0.51899, -0.84644, 0.11909>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.40847, -1.02382, 13.16720>, <-0.39640, -0.91583, 0.06429>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>,
      <-0.59747, -1.08821, 11.45640>, <-0.51899, -0.84644, 0.11909>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.59747, -1.08821, 11.45640>, <-0.51899, -0.84644, 0.11909>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>,
      <-0.54525, -1.40003, 9.89743>, <-0.39544, -0.88935, 0.22954>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.54525, -1.40003, 9.89743>, <-0.39544, -0.88935, 0.22954>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>,
      <-0.30932, -1.21491, 11.45587>, <-0.26996, -0.95509, 0.12220>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.30932, -1.21491, 11.45587>, <-0.26996, -0.95509, 0.12220>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>,
      <-0.40847, -1.02382, 13.16720>, <-0.39640, -0.91583, 0.06429>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.50566, -0.89629, 14.80291>, <-0.50940, -0.85995, 0.03174>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>,
      <-0.40847, -1.02382, 13.16720>, <-0.39640, -0.91583, 0.06429>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.40847, -1.02382, 13.16720>, <-0.39640, -0.91583, 0.06429>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>,
      <-0.26200, -1.00010, 14.80291>, <-0.26497, -0.96367, 0.03362>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.26200, -1.00010, 14.80291>, <-0.26497, -0.96367, 0.03362>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>,
      <-0.38067, -0.92948, 16.13449>, <-0.38826, -0.92132, 0.02041>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.38067, -0.92948, 16.13449>, <-0.38826, -0.92132, 0.02041>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>,
      <-0.50566, -0.89629, 14.80291>, <-0.50940, -0.85995, 0.03174>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.65007, -0.87844, 13.16773>, <-0.62314, -0.77970, 0.06139>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>,
      <-0.50566, -0.89629, 14.80291>, <-0.50940, -0.85995, 0.03174>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.50566, -0.89629, 14.80291>, <-0.50940, -0.85995, 0.03174>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>,
      <-0.60542, -0.79803, 16.13449>, <-0.61297, -0.78989, 0.01836>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.60542, -0.79803, 16.13449>, <-0.61297, -0.78989, 0.01836>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>,
      <-0.71517, -0.73194, 14.80291>, <-0.71583, -0.69767, 0.02919>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.71517, -0.73194, 14.80291>, <-0.71583, -0.69767, 0.02919>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>,
      <-0.65007, -0.87844, 13.16773>, <-0.62314, -0.77970, 0.06139>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.49219, -0.85600, 16.93344>, <-0.50228, -0.86449, 0.01933>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>,
      <-0.59626, -0.77737, 17.33523>, <-0.60865, -0.79326, 0.01712>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.59626, -0.77737, 17.33523>, <-0.60865, -0.79326, 0.01712>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>,
      <-0.69609, -0.69904, 16.93344>, <-0.70920, -0.70480, 0.01705>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.69609, -0.69904, 16.93344>, <-0.70920, -0.70480, 0.01705>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>,
      <-0.60542, -0.79803, 16.13449>, <-0.61297, -0.78989, 0.01836>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.60542, -0.79803, 16.13449>, <-0.61297, -0.78989, 0.01836>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>,
      <-0.49219, -0.85600, 16.93344>, <-0.50228, -0.86449, 0.01933>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.37492, -0.90542, 17.33523>, <-0.38455, -0.92291, 0.01913>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>,
      <-0.49219, -0.85600, 16.93344>, <-0.50228, -0.86449, 0.01933>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.49219, -0.85600, 16.93344>, <-0.50228, -0.86449, 0.01933>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>,
      <-0.38067, -0.92948, 16.13449>, <-0.38826, -0.92132, 0.02041>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.38067, -0.92948, 16.13449>, <-0.38826, -0.92132, 0.02041>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>,
      <-0.25504, -0.95514, 16.93344>, <-0.26043, -0.96526, 0.02101>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.25504, -0.95514, 16.93344>, <-0.26043, -0.96526, 0.02101>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>,
      <-0.37492, -0.90542, 17.33523>, <-0.38455, -0.92291, 0.01913>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.48908, -0.84638, 17.47536>, <-0.50035, -0.86577, 0.00935>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>,
      <-0.37492, -0.90542, 17.33523>, <-0.38455, -0.92291, 0.01913>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.37492, -0.90542, 17.33523>, <-0.38455, -0.92291, 0.01913>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>,
      <-0.25343, -0.94440, 17.47536>, <-0.25918, -0.96577, 0.01080>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.25343, -0.94440, 17.47536>, <-0.25918, -0.96577, 0.01080>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>,
      <-0.37472, -0.90380, 17.48930>, <-0.38349, -0.92190, -0.05513>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.37472, -0.90380, 17.48930>, <-0.38349, -0.92190, -0.05513>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>,
      <-0.48908, -0.84638, 17.47536>, <-0.50035, -0.86577, 0.00935>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.59626, -0.77737, 17.33523>, <-0.60865, -0.79326, 0.01712>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>,
      <-0.48908, -0.84638, 17.47536>, <-0.50035, -0.86577, 0.00935>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.48908, -0.84638, 17.47536>, <-0.50035, -0.86577, 0.00935>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>,
      <-0.59594, -0.77598, 17.48930>, <-0.60718, -0.79265, -0.05513>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.59594, -0.77598, 17.48930>, <-0.60718, -0.79265, -0.05513>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>,
      <-0.69168, -0.69118, 17.47536>, <-0.70740, -0.70677, 0.00737>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.69168, -0.69118, 17.47536>, <-0.70740, -0.70677, 0.00737>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>,
      <-0.59626, -0.77737, 17.33523>, <-0.60865, -0.79326, 0.01712>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.49010, -0.84816, 17.51253>, <0.49945, 0.86418, -0.06121>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>,
      <-0.60115, -0.78399, 17.33148>, <0.60844, 0.79268, -0.03815>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.60115, -0.78399, 17.33148>, <0.60844, 0.79268, -0.03815>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>,
      <-0.69314, -0.69263, 17.51253>, <0.70621, 0.70555, -0.05883>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.69314, -0.69263, 17.51253>, <0.70621, 0.70555, -0.05883>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>,
      <-0.59594, -0.77598, 17.48930>, <-0.60718, -0.79265, -0.05513>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.59594, -0.77598, 17.48930>, <-0.60718, -0.79265, -0.05513>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>,
      <-0.49010, -0.84816, 17.51253>, <0.49945, 0.86418, -0.06121>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.37800, -0.91312, 17.33148>, <0.38444, 0.92229, -0.03989>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>,
      <-0.49010, -0.84816, 17.51253>, <0.49945, 0.86418, -0.06121>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.49010, -0.84816, 17.51253>, <0.49945, 0.86418, -0.06121>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>,
      <-0.37472, -0.90380, 17.48930>, <-0.38349, -0.92190, -0.05513>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.37472, -0.90380, 17.48930>, <-0.38349, -0.92190, -0.05513>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>,
      <-0.25396, -0.94639, 17.51253>, <0.25869, 0.96390, -0.06298>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.25396, -0.94639, 17.51253>, <0.25869, 0.96390, -0.06298>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>,
      <-0.37800, -0.91312, 17.33148>, <0.38444, 0.92229, -0.03989>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.50311, -0.87597, 16.73258>, <0.50252, 0.86385, -0.03525>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>,
      <-0.37800, -0.91312, 17.33148>, <0.38444, 0.92229, -0.03989>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.37800, -0.91312, 17.33148>, <0.38444, 0.92229, -0.03989>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>,
      <-0.26069, -0.97742, 16.73258>, <0.26061, 0.96475, -0.03663>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.26069, -0.97742, 16.73258>, <0.26061, 0.96475, -0.03663>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>,
      <-0.39881, -0.97610, 15.50227>, <0.38890, 0.92063, -0.03454>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.39881, -0.97610, 15.50227>, <0.38890, 0.92063, -0.03454>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>,
      <-0.50311, -0.87597, 16.73258>, <0.50252, 0.86385, -0.03525>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.60115, -0.78399, 17.33148>, <0.60844, 0.79268, -0.03815>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>,
      <-0.50311, -0.87597, 16.73258>, <0.50252, 0.86385, -0.03525>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.50311, -0.87597, 16.73258>, <0.50252, 0.86385, -0.03525>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>,
      <-0.63429, -0.83805, 15.50227>, <0.61366, 0.78889, -0.03288>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.63429, -0.83805, 15.50227>, <0.61366, 0.78889, -0.03288>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>,
      <-0.71154, -0.71535, 16.73258>, <0.70933, 0.70408, -0.03338>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.71154, -0.71535, 16.73258>, <0.70933, 0.70408, -0.03338>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>,
      <-0.60115, -0.78399, 17.33148>, <0.60844, 0.79268, -0.03815>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.54999, -0.97832, 13.42697>, <0.51042, 0.85929, -0.03316>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>,
      <-0.71178, -0.96565, 10.92685>, <0.62336, 0.78128, -0.03202>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.71178, -0.96565, 10.92685>, <0.62336, 0.78128, -0.03202>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>,
      <-0.77789, -0.79893, 13.42697>, <0.71670, 0.69668, -0.03133>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.77789, -0.79893, 13.42697>, <0.71670, 0.69668, -0.03133>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>,
      <-0.63429, -0.83805, 15.50227>, <0.61366, 0.78889, -0.03288>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.63429, -0.83805, 15.50227>, <0.61366, 0.78889, -0.03288>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>,
      <-0.54999, -0.97832, 13.42697>, <0.51042, 0.85929, -0.03316>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.44748, -1.12471, 10.92685>, <0.39734, 0.91705, -0.03368>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>,
      <-0.54999, -0.97832, 13.42697>, <0.51042, 0.85929, -0.03316>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.54999, -0.97832, 13.42697>, <0.51042, 0.85929, -0.03316>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>,
      <-0.39881, -0.97610, 15.50227>, <0.38890, 0.92063, -0.03454>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.39881, -0.97610, 15.50227>, <0.38890, 0.92063, -0.03454>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>,
      <-0.28493, -1.09163, 13.42697>, <0.26575, 0.96342, -0.03453>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.28493, -1.09163, 13.42697>, <0.26575, 0.96342, -0.03453>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>,
      <-0.44748, -1.12471, 10.92685>, <0.39734, 0.91705, -0.03368>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.61902, -1.12962, 8.42209>, <0.51974, 0.85370, -0.03276>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>,
      <-0.44748, -1.12471, 10.92685>, <0.39734, 0.91705, -0.03368>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.44748, -1.12471, 10.92685>, <0.39734, 0.91705, -0.03368>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>,
      <-0.32063, -1.26045, 8.42209>, <0.27189, 0.96172, -0.03416>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.32063, -1.26045, 8.42209>, <0.27189, 0.96172, -0.03416>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>,
      <-0.49576, -1.27238, 6.33285>, <0.40410, 0.91410, -0.03349>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.49576, -1.27238, 6.33285>, <0.40410, 0.91410, -0.03349>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>,
      <-0.61902, -1.12962, 8.42209>, <0.51974, 0.85370, -0.03276>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.71178, -0.96565, 10.92685>, <0.62336, 0.78128, -0.03202>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>,
      <-0.61902, -1.12962, 8.42209>, <0.51974, 0.85370, -0.03276>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.61902, -1.12962, 8.42209>, <0.51974, 0.85370, -0.03276>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>,
      <-0.78864, -1.09243, 6.33285>, <0.63100, 0.77513, -0.03181>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.78864, -1.09243, 6.33285>, <0.63100, 0.77513, -0.03181>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>,
      <-0.87558, -0.92248, 8.42209>, <0.72522, 0.68782, -0.03093>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.87558, -0.92248, 8.42209>, <0.72522, 0.68782, -0.03093>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>,
      <-0.71178, -0.96565, 10.92685>, <0.62336, 0.78128, -0.03202>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.66487, -1.23019, 5.07931>, <0.52491, 0.85053, -0.03270>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>,
      <-0.82006, -1.14425, 4.45254>, <0.63386, 0.77279, -0.03180>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.82006, -1.14425, 4.45254>, <0.63386, 0.77279, -0.03180>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>,
      <-0.94046, -1.00461, 5.07931>, <0.72989, 0.68287, -0.03085>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.94046, -1.00461, 5.07931>, <0.72989, 0.68287, -0.03085>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>,
      <-0.78864, -1.09243, 6.33285>, <0.63100, 0.77513, -0.03181>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.78864, -1.09243, 6.33285>, <0.63100, 0.77513, -0.03181>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>,
      <-0.66487, -1.23019, 5.07931>, <0.52491, 0.85053, -0.03270>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.51549, -1.33273, 4.45254>, <0.40666, 0.91297, -0.03348>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>,
      <-0.66487, -1.23019, 5.07931>, <0.52491, 0.85053, -0.03270>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.66487, -1.23019, 5.07931>, <0.52491, 0.85053, -0.03270>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>,
      <-0.49576, -1.27238, 6.33285>, <0.40410, 0.91410, -0.03349>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.49576, -1.27238, 6.33285>, <0.40410, 0.91410, -0.03349>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>,
      <-0.34434, -1.37266, 5.07931>, <0.27534, 0.96074, -0.03410>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.34434, -1.37266, 5.07931>, <0.27534, 0.96074, -0.03410>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>,
      <-0.51549, -1.33273, 4.45254>, <0.40666, 0.91297, -0.03348>    }
    smooth_triangle {
      <-0.51769, -1.33944, 4.24361>, <0.40696, 0.91283, -0.03348>,
      <-0.67633, -1.25533, 4.24361>, <0.52620, 0.84973, -0.03269>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>    }
    smooth_triangle {
      <-0.51769, -1.33944, 4.24361>, <0.40696, 0.91283, -0.03348>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>,
      <-0.51549, -1.33273, 4.45254>, <0.40666, 0.91297, -0.03348>    }
    smooth_triangle {
      <-0.51769, -1.33944, 4.24361>, <0.40696, 0.91283, -0.03348>,
      <-0.51549, -1.33273, 4.45254>, <0.40666, 0.91297, -0.03348>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>    }
    smooth_triangle {
      <-0.51769, -1.33944, 4.24361>, <0.40696, 0.91283, -0.03348>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>,
      <-0.35026, -1.40071, 4.24361>, <0.27620, 0.96049, -0.03410>    }
    smooth_triangle {
      <-0.82355, -1.15001, 4.24361>, <0.63420, 0.77251, -0.03180>,
      <-0.82006, -1.14425, 4.45254>, <0.63386, 0.77279, -0.03180>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>    }
    smooth_triangle {
      <-0.82355, -1.15001, 4.24361>, <0.63420, 0.77251, -0.03180>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>,
      <-0.67633, -1.25533, 4.24361>, <0.52620, 0.84973, -0.03269>    }
    smooth_triangle {
      <-0.82355, -1.15001, 4.24361>, <0.63420, 0.77251, -0.03180>,
      <-0.95668, -1.02514, 4.24361>, <0.73104, 0.68164, -0.03085>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>    }
    smooth_triangle {
      <-0.82355, -1.15001, 4.24361>, <0.63420, 0.77251, -0.03180>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>,
      <-0.82006, -1.14425, 4.45254>, <0.63386, 0.77279, -0.03180>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.00068, -2.09205, -1.05614>, <-0.00005, -0.14162, -0.98992>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>,
      <-0.32653, -2.59495, -0.97918>, <-0.02089, -0.15230, -0.98811>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.32653, -2.59495, -0.97918>, <-0.02089, -0.15230, -0.98811>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>,
      <-0.52609, -2.02120, -1.05614>, <-0.03803, -0.13754, -0.98977>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.52609, -2.02120, -1.05614>, <-0.03803, -0.13754, -0.98977>,
      <-0.40080, -1.49336, -1.13204>, <-0.03602, -0.13426, -0.99029>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.40080, -1.49336, -1.13204>, <-0.03602, -0.13426, -0.99029>,
      <-0.20247, -1.53259, -1.13204>, <-0.01793, -0.13706, -0.99040>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.20247, -1.53259, -1.13204>, <-0.01793, -0.13706, -0.99040>,
      <-0.00063, -1.54571, -1.13204>, <-0.00005, -0.13798, -0.99044>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.00063, -1.54571, -1.13204>, <-0.00005, -0.13798, -0.99044>,
      <-0.00068, -2.09205, -1.05614>, <-0.00005, -0.14162, -0.98992>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <0.32510, -2.59518, -0.97918>, <0.02078, -0.15231, -0.98811>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>,
      <-0.00068, -2.09205, -1.05614>, <-0.00005, -0.14162, -0.98992>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <-0.00068, -2.09205, -1.05614>, <-0.00005, -0.14162, -0.98992>,
      <-0.00063, -1.54571, -1.13204>, <-0.00005, -0.13798, -0.99044>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <-0.00063, -1.54571, -1.13204>, <-0.00005, -0.13798, -0.99044>,
      <0.20121, -1.53272, -1.13204>, <0.01783, -0.13707, -0.99040>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <0.20121, -1.53272, -1.13204>, <0.01783, -0.13707, -0.99040>,
      <0.39957, -1.49363, -1.13204>, <0.03593, -0.13426, -0.99029>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <0.39957, -1.49363, -1.13204>, <0.03593, -0.13426, -0.99029>,
      <0.52478, -2.02157, -1.05614>, <0.03793, -0.13755, -0.98977>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <0.52478, -2.02157, -1.05614>, <0.03793, -0.13755, -0.98977>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>,
      <0.32510, -2.59518, -0.97918>, <0.02078, -0.15231, -0.98811>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <-0.00077, -3.09981, -0.90010>, <-0.00006, -0.17664, -0.98428>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>,
      <0.32510, -2.59518, -0.97918>, <0.02078, -0.15231, -0.98811>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <0.32510, -2.59518, -0.97918>, <0.02078, -0.15231, -0.98811>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>,
      <0.75637, -2.99538, -0.90010>, <0.04854, -0.17118, -0.98404>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <0.75637, -2.99538, -0.90010>, <0.04854, -0.17118, -0.98404>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>,
      <0.42997, -3.48921, -0.81783>, <0.03019, -0.21759, -0.97557>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <0.42997, -3.48921, -0.81783>, <0.03019, -0.21759, -0.97557>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>,
      <-0.00077, -3.09981, -0.90010>, <-0.00006, -0.17664, -0.98428>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.32653, -2.59495, -0.97918>, <-0.02089, -0.15230, -0.98811>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>,
      <-0.00077, -3.09981, -0.90010>, <-0.00006, -0.17664, -0.98428>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.00077, -3.09981, -0.90010>, <-0.00006, -0.17664, -0.98428>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>,
      <-0.43161, -3.48889, -0.81783>, <-0.03035, -0.21758, -0.97557>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.43161, -3.48889, -0.81783>, <-0.03035, -0.21758, -0.97557>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>,
      <-0.75785, -2.99484, -0.90010>, <-0.04867, -0.17117, -0.98404>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.75785, -2.99484, -0.90010>, <-0.04867, -0.17117, -0.98404>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>,
      <-0.32653, -2.59495, -0.97918>, <-0.02089, -0.15230, -0.98811>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.00089, -3.85279, -0.73132>, <-0.00012, -0.34125, -0.93997>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>,
      <-0.50319, -4.08601, -0.59982>, <-0.08073, -0.57611, -0.81338>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.50319, -4.08601, -0.59982>, <-0.08073, -0.57611, -0.81338>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>,
      <-0.93312, -3.72232, -0.73132>, <-0.09469, -0.32990, -0.93926>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.93312, -3.72232, -0.73132>, <-0.09469, -0.32990, -0.93926>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>,
      <-0.43161, -3.48889, -0.81783>, <-0.03035, -0.21758, -0.97557>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.43161, -3.48889, -0.81783>, <-0.03035, -0.21758, -0.97557>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>,
      <-0.00089, -3.85279, -0.73132>, <-0.00012, -0.34125, -0.93997>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <0.50131, -4.08637, -0.59982>, <0.08031, -0.57615, -0.81339>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>,
      <-0.00089, -3.85279, -0.73132>, <-0.00012, -0.34125, -0.93997>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <-0.00089, -3.85279, -0.73132>, <-0.00012, -0.34125, -0.93997>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>,
      <0.42997, -3.48921, -0.81783>, <0.03019, -0.21759, -0.97557>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <0.42997, -3.48921, -0.81783>, <0.03019, -0.21759, -0.97557>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>,
      <0.93143, -3.72299, -0.73132>, <0.09444, -0.32994, -0.93927>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <0.93143, -3.72299, -0.73132>, <0.09444, -0.32994, -0.93927>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>,
      <0.50131, -4.08637, -0.59982>, <0.08031, -0.57615, -0.81339>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <-0.00101, -4.34247, -0.38257>, <-0.00029, -0.80449, -0.59397>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>,
      <0.50131, -4.08637, -0.59982>, <0.08031, -0.57615, -0.81339>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <0.50131, -4.08637, -0.59982>, <0.08031, -0.57615, -0.81339>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>,
      <1.04791, -4.19617, -0.38257>, <0.22218, -0.77468, -0.59204>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <1.04791, -4.19617, -0.38257>, <0.22218, -0.77468, -0.59204>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>,
      <0.55158, -4.49822, -0.03885>, <0.12634, -0.90590, -0.40421>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <0.55158, -4.49822, -0.03885>, <0.12634, -0.90590, -0.40421>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>,
      <-0.00101, -4.34247, -0.38257>, <-0.00029, -0.80449, -0.59397>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-0.50319, -4.08601, -0.59982>, <-0.08073, -0.57611, -0.81338>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>,
      <-0.00101, -4.34247, -0.38257>, <-0.00029, -0.80449, -0.59397>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-0.00101, -4.34247, -0.38257>, <-0.00029, -0.80449, -0.59397>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>,
      <-0.55370, -4.49782, -0.03885>, <-0.12700, -0.90581, -0.40420>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-0.55370, -4.49782, -0.03885>, <-0.12700, -0.90581, -0.40420>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>,
      <-1.04984, -4.19541, -0.38257>, <-0.22274, -0.77453, -0.59202>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-1.04984, -4.19541, -0.38257>, <-0.22274, -0.77453, -0.59202>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>,
      <-0.50319, -4.08601, -0.59982>, <-0.08073, -0.57611, -0.81338>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-0.00113, -4.72166, 0.47210>, <-0.00035, -0.95484, -0.29712>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>,
      <-0.59624, -4.84318, 1.07737>, <-0.13519, -0.96421, -0.22809>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-0.59624, -4.84318, 1.07737>, <-0.13519, -0.96421, -0.22809>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>,
      <-1.14154, -4.56177, 0.47210>, <-0.26402, -0.91803, -0.29583>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-1.14154, -4.56177, 0.47210>, <-0.26402, -0.91803, -0.29583>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>,
      <-0.55370, -4.49782, -0.03885>, <-0.12700, -0.90581, -0.40420>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-0.55370, -4.49782, -0.03885>, <-0.12700, -0.90581, -0.40420>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>,
      <-0.00113, -4.72166, 0.47210>, <-0.00035, -0.95484, -0.29712>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <0.59390, -4.84361, 1.07737>, <0.13449, -0.96431, -0.22809>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>,
      <-0.00113, -4.72166, 0.47210>, <-0.00035, -0.95484, -0.29712>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <-0.00113, -4.72166, 0.47210>, <-0.00035, -0.95484, -0.29712>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>,
      <0.55158, -4.49822, -0.03885>, <0.12634, -0.90590, -0.40421>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <0.55158, -4.49822, -0.03885>, <0.12634, -0.90590, -0.40421>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>,
      <1.13939, -4.56260, 0.47210>, <0.26336, -0.91822, -0.29584>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <1.13939, -4.56260, 0.47210>, <0.26336, -0.91822, -0.29584>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>,
      <0.59390, -4.84361, 1.07737>, <0.13449, -0.96431, -0.22809>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <-0.00122, -5.01143, 1.70409>, <-0.00036, -0.98604, -0.16650>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>,
      <0.59390, -4.84361, 1.07737>, <0.13449, -0.96431, -0.22809>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <0.59390, -4.84361, 1.07737>, <0.13449, -0.96431, -0.22809>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>,
      <1.20929, -4.84260, 1.70409>, <0.27189, -0.94795, -0.16573>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <1.20929, -4.84260, 1.70409>, <0.27189, -0.94795, -0.16573>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>,
      <0.61863, -5.04543, 2.27934>, <0.13761, -0.98669, -0.08666>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <0.61863, -5.04543, 2.27934>, <0.13761, -0.98669, -0.08666>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>,
      <-0.00122, -5.01143, 1.70409>, <-0.00036, -0.98604, -0.16650>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-0.59624, -4.84318, 1.07737>, <-0.13519, -0.96421, -0.22809>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>,
      <-0.00122, -5.01143, 1.70409>, <-0.00036, -0.98604, -0.16650>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-0.00122, -5.01143, 1.70409>, <-0.00036, -0.98604, -0.16650>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>,
      <-0.62110, -5.04498, 2.27934>, <-0.13833, -0.98659, -0.08666>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-0.62110, -5.04498, 2.27934>, <-0.13833, -0.98659, -0.08666>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>,
      <-1.21162, -4.84172, 1.70409>, <-0.27257, -0.94775, -0.16573>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-1.21162, -4.84172, 1.70409>, <-0.27257, -0.94775, -0.16573>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>,
      <-0.59624, -4.84318, 1.07737>, <-0.13519, -0.96421, -0.22809>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-0.00125, -5.10104, 2.73023>, <-0.00036, -0.99900, 0.04462>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>,
      <-0.61652, -5.00782, 3.11627>, <-0.13583, -0.96876, 0.20750>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-0.61652, -5.00782, 3.11627>, <-0.13583, -0.96876, 0.20750>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>,
      <-1.23329, -4.92830, 2.73023>, <-0.27612, -0.96010, 0.04441>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-1.23329, -4.92830, 2.73023>, <-0.27612, -0.96010, 0.04441>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>,
      <-0.62110, -5.04498, 2.27934>, <-0.13833, -0.98659, -0.08666>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-0.62110, -5.04498, 2.27934>, <-0.13833, -0.98659, -0.08666>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>,
      <-0.00125, -5.10104, 2.73023>, <-0.00036, -0.99900, 0.04462>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <0.61408, -5.00826, 3.11627>, <0.13513, -0.96886, 0.20751>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>,
      <-0.00125, -5.10104, 2.73023>, <-0.00036, -0.99900, 0.04462>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <-0.00125, -5.10104, 2.73023>, <-0.00036, -0.99900, 0.04462>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>,
      <0.61863, -5.04543, 2.27934>, <0.13761, -0.98669, -0.08666>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <0.61863, -5.04543, 2.27934>, <0.13761, -0.98669, -0.08666>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>,
      <1.23091, -4.92920, 2.73023>, <0.27543, -0.96029, 0.04441>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <1.23091, -4.92920, 2.73023>, <0.27543, -0.96029, 0.04441>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>,
      <0.61408, -5.00826, 3.11627>, <0.13513, -0.96886, 0.20751>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <-0.00120, -4.93775, 3.49698>, <-0.00034, -0.94330, 0.33193>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>,
      <0.61408, -5.00826, 3.11627>, <0.13513, -0.96886, 0.20751>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <0.61408, -5.00826, 3.11627>, <0.13513, -0.96886, 0.20751>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>,
      <1.19151, -4.77141, 3.49698>, <0.26021, -0.90722, 0.33053>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <1.19151, -4.77141, 3.49698>, <0.26021, -0.90722, 0.33053>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>,
      <0.57911, -4.72288, 3.93187>, <0.12752, -0.91436, 0.38430>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <0.57911, -4.72288, 3.93187>, <0.12752, -0.91436, 0.38430>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>,
      <-0.00120, -4.93775, 3.49698>, <-0.00034, -0.94330, 0.33193>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-0.61652, -5.00782, 3.11627>, <-0.13583, -0.96876, 0.20750>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>,
      <-0.00120, -4.93775, 3.49698>, <-0.00034, -0.94330, 0.33193>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-0.00120, -4.93775, 3.49698>, <-0.00034, -0.94330, 0.33193>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>,
      <-0.58137, -4.72246, 3.93187>, <-0.12819, -0.91427, 0.38430>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-0.58137, -4.72246, 3.93187>, <-0.12819, -0.91427, 0.38430>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>,
      <-1.19380, -4.77054, 3.49698>, <-0.26086, -0.90703, 0.33052>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-1.19380, -4.77054, 3.49698>, <-0.26086, -0.90703, 0.33052>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>,
      <-0.61652, -5.00782, 3.11627>, <-0.13583, -0.96876, 0.20750>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-0.00107, -4.52674, 4.48046>, <-0.00033, -0.91032, 0.41390>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>,
      <-0.51592, -4.19112, 5.10717>, <-0.12362, -0.88172, 0.45529>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-0.51592, -4.19112, 5.10717>, <-0.12362, -0.88172, 0.45529>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>,
      <-1.09440, -4.37345, 4.48046>, <-0.25181, -0.87557, 0.41227>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-1.09440, -4.37345, 4.48046>, <-0.25181, -0.87557, 0.41227>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>,
      <-0.58137, -4.72246, 3.93187>, <-0.12819, -0.91427, 0.38430>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-0.58137, -4.72246, 3.93187>, <-0.12819, -0.91427, 0.38430>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>,
      <-0.00107, -4.52674, 4.48046>, <-0.00033, -0.91032, 0.41390>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <0.51399, -4.19150, 5.10717>, <0.12298, -0.88180, 0.45530>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>,
      <-0.00107, -4.52674, 4.48046>, <-0.00033, -0.91032, 0.41390>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <-0.00107, -4.52674, 4.48046>, <-0.00033, -0.91032, 0.41390>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>,
      <0.57911, -4.72288, 3.93187>, <0.12752, -0.91436, 0.38430>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <0.57911, -4.72288, 3.93187>, <0.12752, -0.91436, 0.38430>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>,
      <1.09236, -4.37424, 4.48046>, <0.25118, -0.87575, 0.41228>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <1.09236, -4.37424, 4.48046>, <0.25118, -0.87575, 0.41228>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>,
      <0.51399, -4.19150, 5.10717>, <0.12298, -0.88180, 0.45530>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <-0.00087, -3.86136, 5.77646>, <-0.00031, -0.86033, 0.50974>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>,
      <0.51399, -4.19150, 5.10717>, <0.12298, -0.88180, 0.45530>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <0.51399, -4.19150, 5.10717>, <0.12298, -0.88180, 0.45530>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>,
      <0.93184, -3.73127, 5.77646>, <0.23749, -0.82800, 0.50795>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <0.93184, -3.73127, 5.77646>, <0.23749, -0.82800, 0.50795>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>,
      <0.41681, -3.39871, 6.45277>, <0.11285, -0.80917, 0.57664>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <0.41681, -3.39871, 6.45277>, <0.11285, -0.80917, 0.57664>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>,
      <-0.00087, -3.86136, 5.77646>, <-0.00031, -0.86033, 0.50974>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.51592, -4.19112, 5.10717>, <-0.12362, -0.88172, 0.45529>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>,
      <-0.00087, -3.86136, 5.77646>, <-0.00031, -0.86033, 0.50974>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.00087, -3.86136, 5.77646>, <-0.00031, -0.86033, 0.50974>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>,
      <-0.41830, -3.39841, 6.45277>, <-0.11344, -0.80909, 0.57663>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.41830, -3.39841, 6.45277>, <-0.11344, -0.80909, 0.57663>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>,
      <-0.93350, -3.73060, 5.77646>, <-0.23808, -0.82784, 0.50793>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.93350, -3.73060, 5.77646>, <-0.23808, -0.82784, 0.50793>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>,
      <-0.51592, -4.19112, 5.10717>, <-0.12362, -0.88172, 0.45529>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.00063, -2.92312, 7.10054>, <-0.00029, -0.80100, 0.59867>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>,
      <-0.29314, -2.38068, 7.82225>, <-0.11792, -0.84156, 0.52714>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.29314, -2.38068, 7.82225>, <-0.11792, -0.84156, 0.52714>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>,
      <-0.70664, -2.82413, 7.10054>, <-0.22176, -0.77114, 0.59680>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.70664, -2.82413, 7.10054>, <-0.22176, -0.77114, 0.59680>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>,
      <-0.41830, -3.39841, 6.45277>, <-0.11344, -0.80909, 0.57663>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.41830, -3.39841, 6.45277>, <-0.11344, -0.80909, 0.57663>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>,
      <-0.00063, -2.92312, 7.10054>, <-0.00029, -0.80100, 0.59867>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <0.29214, -2.38089, 7.82225>, <0.11731, -0.84164, 0.52715>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>,
      <-0.00063, -2.92312, 7.10054>, <-0.00029, -0.80100, 0.59867>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <-0.00063, -2.92312, 7.10054>, <-0.00029, -0.80100, 0.59867>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>,
      <0.41681, -3.39871, 6.45277>, <0.11285, -0.80917, 0.57664>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <0.41681, -3.39871, 6.45277>, <0.11285, -0.80917, 0.57664>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>,
      <0.70545, -2.82464, 7.10054>, <0.22120, -0.77128, 0.59683>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <0.70545, -2.82464, 7.10054>, <0.22120, -0.77128, 0.59683>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>,
      <0.29214, -2.38089, 7.82225>, <0.11731, -0.84164, 0.52715>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <-0.00040, -1.91420, 8.72039>, <-0.00033, -0.92014, 0.39160>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>,
      <0.29214, -2.38089, 7.82225>, <0.11731, -0.84164, 0.52715>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <0.29214, -2.38089, 7.82225>, <0.11731, -0.84164, 0.52715>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>,
      <0.46303, -1.84971, 8.72039>, <0.25329, -0.88538, 0.38980>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <0.46303, -1.84971, 8.72039>, <0.25329, -0.88538, 0.38980>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>,
      <0.18563, -1.50266, 9.89743>, <0.13335, -0.96342, 0.23247>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <0.18563, -1.50266, 9.89743>, <0.13335, -0.96342, 0.23247>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>,
      <-0.00040, -1.91420, 8.72039>, <-0.00033, -0.92014, 0.39160>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.29314, -2.38068, 7.82225>, <-0.11792, -0.84156, 0.52714>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>,
      <-0.00040, -1.91420, 8.72039>, <-0.00033, -0.92014, 0.39160>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.00040, -1.91420, 8.72039>, <-0.00033, -0.92014, 0.39160>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>,
      <-0.18627, -1.50253, 9.89743>, <-0.13405, -0.96332, 0.23246>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.18627, -1.50253, 9.89743>, <-0.13405, -0.96332, 0.23246>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>,
      <-0.46379, -1.84938, 8.72039>, <-0.25393, -0.88521, 0.38977>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.46379, -1.84938, 8.72039>, <-0.25393, -0.88521, 0.38977>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>,
      <-0.29314, -2.38068, 7.82225>, <-0.11792, -0.84156, 0.52714>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.00030, -1.25749, 11.45587>, <-0.00035, -0.99238, 0.12324>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>,
      <-0.13958, -1.09878, 13.16720>, <-0.13442, -0.98873, 0.06589>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.13958, -1.09878, 13.16720>, <-0.13442, -0.98873, 0.06589>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>,
      <-0.30932, -1.21491, 11.45587>, <-0.26996, -0.95509, 0.12220>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.30932, -1.21491, 11.45587>, <-0.26996, -0.95509, 0.12220>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>,
      <-0.18627, -1.50253, 9.89743>, <-0.13405, -0.96332, 0.23246>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.18627, -1.50253, 9.89743>, <-0.13405, -0.96332, 0.23246>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>,
      <-0.00030, -1.25749, 11.45587>, <-0.00035, -0.99238, 0.12324>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <0.13898, -1.09888, 13.16720>, <0.13372, -0.98883, 0.06590>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>,
      <-0.00030, -1.25749, 11.45587>, <-0.00035, -0.99238, 0.12324>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <-0.00030, -1.25749, 11.45587>, <-0.00035, -0.99238, 0.12324>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>,
      <0.18563, -1.50266, 9.89743>, <0.13335, -0.96342, 0.23247>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <0.18563, -1.50266, 9.89743>, <0.13335, -0.96342, 0.23247>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>,
      <0.30875, -1.21513, 11.45587>, <0.26928, -0.95528, 0.12222>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <0.30875, -1.21513, 11.45587>, <0.26928, -0.95528, 0.12222>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>,
      <0.13898, -1.09888, 13.16720>, <0.13372, -0.98883, 0.06590>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <-0.00032, -1.03515, 14.80291>, <-0.00035, -0.99941, 0.03430>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>,
      <0.13898, -1.09888, 13.16720>, <0.13372, -0.98883, 0.06590>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <0.13898, -1.09888, 13.16720>, <0.13372, -0.98883, 0.06590>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>,
      <0.26138, -1.00028, 14.80291>, <0.26430, -0.96385, 0.03364>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <0.26138, -1.00028, 14.80291>, <0.26430, -0.96385, 0.03364>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>,
      <0.12944, -0.99762, 16.13449>, <0.13066, -0.99119, 0.02162>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <0.12944, -0.99762, 16.13449>, <0.13066, -0.99119, 0.02162>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>,
      <-0.00032, -1.03515, 14.80291>, <-0.00035, -0.99941, 0.03430>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.13958, -1.09878, 13.16720>, <-0.13442, -0.98873, 0.06589>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>,
      <-0.00032, -1.03515, 14.80291>, <-0.00035, -0.99941, 0.03430>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.00032, -1.03515, 14.80291>, <-0.00035, -0.99941, 0.03430>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>,
      <-0.13012, -0.99753, 16.13449>, <-0.13134, -0.99110, 0.02162>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.13012, -0.99753, 16.13449>, <-0.13134, -0.99110, 0.02162>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>,
      <-0.26200, -1.00010, 14.80291>, <-0.26497, -0.96367, 0.03362>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.26200, -1.00010, 14.80291>, <-0.26497, -0.96367, 0.03362>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>,
      <-0.13958, -1.09878, 13.16720>, <-0.13442, -0.98873, 0.06589>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.00036, -0.98862, 16.93344>, <-0.00034, -0.99977, 0.02162>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>,
      <-0.12818, -0.97171, 17.33523>, <-0.12989, -0.99132, 0.02030>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.12818, -0.97171, 17.33523>, <-0.12989, -0.99132, 0.02030>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>,
      <-0.25504, -0.95514, 16.93344>, <-0.26043, -0.96526, 0.02101>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.25504, -0.95514, 16.93344>, <-0.26043, -0.96526, 0.02101>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>,
      <-0.13012, -0.99753, 16.13449>, <-0.13134, -0.99110, 0.02162>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.13012, -0.99753, 16.13449>, <-0.13134, -0.99110, 0.02162>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>,
      <-0.00036, -0.98862, 16.93344>, <-0.00034, -0.99977, 0.02162>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <0.12745, -0.97179, 17.33523>, <0.12921, -0.99141, 0.02031>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>,
      <-0.00036, -0.98862, 16.93344>, <-0.00034, -0.99977, 0.02162>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <-0.00036, -0.98862, 16.93344>, <-0.00034, -0.99977, 0.02162>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>,
      <0.12944, -0.99762, 16.13449>, <0.13066, -0.99119, 0.02162>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <0.12944, -0.99762, 16.13449>, <0.13066, -0.99119, 0.02162>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>,
      <0.25434, -0.95532, 16.93344>, <0.25978, -0.96544, 0.02102>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <0.25434, -0.95532, 16.93344>, <0.25978, -0.96544, 0.02102>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>,
      <0.12745, -0.97179, 17.33523>, <0.12921, -0.99141, 0.02031>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <-0.00037, -0.97750, 17.47536>, <-0.00034, -0.99994, 0.01133>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>,
      <0.12745, -0.97179, 17.33523>, <0.12921, -0.99141, 0.02031>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <0.12745, -0.97179, 17.33523>, <0.12921, -0.99141, 0.02031>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>,
      <0.25272, -0.94457, 17.47536>, <0.25853, -0.96594, 0.01081>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <0.25272, -0.94457, 17.47536>, <0.25853, -0.96594, 0.01081>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>,
      <0.12738, -0.97006, 17.48930>, <0.12883, -0.99013, -0.05513>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <0.12738, -0.97006, 17.48930>, <0.12883, -0.99013, -0.05513>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>,
      <-0.00037, -0.97750, 17.47536>, <-0.00034, -0.99994, 0.01133>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.12818, -0.97171, 17.33523>, <-0.12989, -0.99132, 0.02030>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>,
      <-0.00037, -0.97750, 17.47536>, <-0.00034, -0.99994, 0.01133>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.00037, -0.97750, 17.47536>, <-0.00034, -0.99994, 0.01133>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>,
      <-0.12811, -0.96997, 17.48930>, <-0.12950, -0.99004, -0.05513>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.12811, -0.96997, 17.48930>, <-0.12950, -0.99004, -0.05513>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>,
      <-0.25343, -0.94440, 17.47536>, <-0.25918, -0.96577, 0.01080>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.25343, -0.94440, 17.47536>, <-0.25918, -0.96577, 0.01080>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>,
      <-0.12818, -0.97171, 17.33523>, <-0.12989, -0.99132, 0.02030>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.00037, -0.97956, 17.51253>, <0.00034, 0.99797, -0.06362>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>,
      <-0.12922, -0.97997, 17.33148>, <0.12985, 0.99069, -0.04090>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.12922, -0.97997, 17.33148>, <0.12985, 0.99069, -0.04090>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>,
      <-0.25396, -0.94639, 17.51253>, <0.25869, 0.96390, -0.06298>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.25396, -0.94639, 17.51253>, <0.25869, 0.96390, -0.06298>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>,
      <-0.12811, -0.96997, 17.48930>, <-0.12950, -0.99004, -0.05513>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.12811, -0.96997, 17.48930>, <-0.12950, -0.99004, -0.05513>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>,
      <-0.00037, -0.97956, 17.51253>, <0.00034, 0.99797, -0.06362>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <0.12850, -0.98006, 17.33148>, <-0.12918, 0.99078, -0.04091>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>,
      <-0.00037, -0.97956, 17.51253>, <0.00034, 0.99797, -0.06362>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <-0.00037, -0.97956, 17.51253>, <0.00034, 0.99797, -0.06362>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>,
      <0.12738, -0.97006, 17.48930>, <0.12883, -0.99013, -0.05513>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <0.12738, -0.97006, 17.48930>, <0.12883, -0.99013, -0.05513>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>,
      <0.25325, -0.94656, 17.51253>, <-0.25804, 0.96408, -0.06300>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <0.25325, -0.94656, 17.51253>, <-0.25804, 0.96408, -0.06300>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>,
      <0.12850, -0.98006, 17.33148>, <-0.12918, 0.99078, -0.04091>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <-0.00035, -1.01168, 16.73258>, <0.00034, 0.99931, -0.03713>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>,
      <0.12850, -0.98006, 17.33148>, <-0.12918, 0.99078, -0.04091>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <0.12850, -0.98006, 17.33148>, <-0.12918, 0.99078, -0.04091>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>,
      <0.26001, -0.97760, 16.73258>, <-0.25995, 0.96493, -0.03665>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <0.26001, -0.97760, 16.73258>, <-0.25995, 0.96493, -0.03665>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>,
      <0.13565, -1.04765, 15.50227>, <-0.13091, 0.99076, -0.03552>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <0.13565, -1.04765, 15.50227>, <-0.13091, 0.99076, -0.03552>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>,
      <-0.00035, -1.01168, 16.73258>, <0.00034, 0.99931, -0.03713>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.12922, -0.97997, 17.33148>, <0.12985, 0.99069, -0.04090>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>,
      <-0.00035, -1.01168, 16.73258>, <0.00034, 0.99931, -0.03713>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.00035, -1.01168, 16.73258>, <0.00034, 0.99931, -0.03713>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>,
      <-0.13630, -1.04756, 15.50227>, <0.13160, 0.99067, -0.03551>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.13630, -1.04756, 15.50227>, <0.13160, 0.99067, -0.03551>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>,
      <-0.26069, -0.97742, 16.73258>, <0.26061, 0.96475, -0.03663>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.26069, -0.97742, 16.73258>, <0.26061, 0.96475, -0.03663>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>,
      <-0.12922, -0.97997, 17.33148>, <0.12985, 0.99069, -0.04090>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.00028, -1.12989, 13.42697>, <0.00035, 0.99939, -0.03504>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>,
      <-0.15285, -1.20705, 10.92685>, <0.13492, 0.99025, -0.03466>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.15285, -1.20705, 10.92685>, <0.13492, 0.99025, -0.03466>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>,
      <-0.28493, -1.09163, 13.42697>, <0.26575, 0.96342, -0.03453>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.28493, -1.09163, 13.42697>, <0.26575, 0.96342, -0.03453>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>,
      <-0.13630, -1.04756, 15.50227>, <0.13160, 0.99067, -0.03551>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.13630, -1.04756, 15.50227>, <0.13160, 0.99067, -0.03551>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>,
      <-0.00028, -1.12989, 13.42697>, <0.00035, 0.99939, -0.03504>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <0.15239, -1.20716, 10.92685>, <-0.13422, 0.99034, -0.03467>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>,
      <-0.00028, -1.12989, 13.42697>, <0.00035, 0.99939, -0.03504>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <-0.00028, -1.12989, 13.42697>, <0.00035, 0.99939, -0.03504>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>,
      <0.13565, -1.04765, 15.50227>, <-0.13091, 0.99076, -0.03552>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <0.13565, -1.04765, 15.50227>, <-0.13091, 0.99076, -0.03552>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>,
      <0.28439, -1.09183, 13.42697>, <-0.26508, 0.96361, -0.03455>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <0.28439, -1.09183, 13.42697>, <-0.26508, 0.96361, -0.03455>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>,
      <0.15239, -1.20716, 10.92685>, <-0.13422, 0.99034, -0.03467>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <-0.00018, -1.30463, 8.42209>, <0.00036, 0.99940, -0.03467>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>,
      <0.15239, -1.20716, 10.92685>, <-0.13422, 0.99034, -0.03467>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <0.15239, -1.20716, 10.92685>, <-0.13422, 0.99034, -0.03467>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>,
      <0.32030, -1.26067, 8.42209>, <-0.27121, 0.96191, -0.03418>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <0.32030, -1.26067, 8.42209>, <-0.27121, 0.96191, -0.03418>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>,
      <0.16899, -1.36565, 6.33285>, <-0.13690, 0.98998, -0.03450>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <0.16899, -1.36565, 6.33285>, <-0.13690, 0.98998, -0.03450>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>,
      <-0.00018, -1.30463, 8.42209>, <0.00036, 0.99940, -0.03467>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.15285, -1.20705, 10.92685>, <0.13492, 0.99025, -0.03466>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>,
      <-0.00018, -1.30463, 8.42209>, <0.00036, 0.99940, -0.03467>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.00018, -1.30463, 8.42209>, <0.00036, 0.99940, -0.03467>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>,
      <-0.16926, -1.36553, 6.33285>, <0.13761, 0.98989, -0.03450>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.16926, -1.36553, 6.33285>, <0.13761, 0.98989, -0.03450>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>,
      <-0.32063, -1.26045, 8.42209>, <0.27189, 0.96172, -0.03416>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.32063, -1.26045, 8.42209>, <0.27189, 0.96172, -0.03416>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>,
      <-0.15285, -1.20705, 10.92685>, <0.13492, 0.99025, -0.03466>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.00011, -1.42077, 5.07931>, <0.00036, 0.99940, -0.03463>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>,
      <-0.17597, -1.43031, 4.45254>, <0.13863, 0.98974, -0.03449>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.17597, -1.43031, 4.45254>, <0.13863, 0.98974, -0.03449>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>,
      <-0.34434, -1.37266, 5.07931>, <0.27534, 0.96074, -0.03410>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.34434, -1.37266, 5.07931>, <0.27534, 0.96074, -0.03410>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>,
      <-0.16926, -1.36553, 6.33285>, <0.13761, 0.98989, -0.03450>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.16926, -1.36553, 6.33285>, <0.13761, 0.98989, -0.03450>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>,
      <-0.00011, -1.42077, 5.07931>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <0.17578, -1.43043, 4.45254>, <-0.13791, 0.98984, -0.03450>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>,
      <-0.00011, -1.42077, 5.07931>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <-0.00011, -1.42077, 5.07931>, <0.00036, 0.99940, -0.03463>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>,
      <0.16899, -1.36565, 6.33285>, <-0.13690, 0.98998, -0.03450>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <0.16899, -1.36565, 6.33285>, <-0.13690, 0.98998, -0.03450>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>,
      <0.34414, -1.37291, 5.07931>, <-0.27465, 0.96094, -0.03412>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <0.34414, -1.37291, 5.07931>, <-0.27465, 0.96094, -0.03412>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>,
      <0.17578, -1.43043, 4.45254>, <-0.13791, 0.98984, -0.03450>    }
    smooth_triangle {
      <0.17653, -1.43763, 4.24361>, <-0.13803, 0.98983, -0.03450>,
      <-0.00009, -1.44981, 4.24361>, <0.00036, 0.99940, -0.03463>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <0.17653, -1.43763, 4.24361>, <-0.13803, 0.98983, -0.03450>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>,
      <0.17578, -1.43043, 4.45254>, <-0.13791, 0.98984, -0.03450>    }
    smooth_triangle {
      <0.17653, -1.43763, 4.24361>, <-0.13803, 0.98983, -0.03450>,
      <0.17578, -1.43043, 4.45254>, <-0.13791, 0.98984, -0.03450>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>    }
    smooth_triangle {
      <0.17653, -1.43763, 4.24361>, <-0.13803, 0.98983, -0.03450>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>,
      <0.35011, -1.40097, 4.24361>, <-0.27551, 0.96069, -0.03412>    }
    smooth_triangle {
      <-0.17671, -1.43750, 4.24361>, <0.13875, 0.98973, -0.03449>,
      <-0.17597, -1.43031, 4.45254>, <0.13863, 0.98974, -0.03449>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17671, -1.43750, 4.24361>, <0.13875, 0.98973, -0.03449>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>,
      <-0.00009, -1.44981, 4.24361>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17671, -1.43750, 4.24361>, <0.13875, 0.98973, -0.03449>,
      <-0.35026, -1.40071, 4.24361>, <0.27620, 0.96049, -0.03410>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>    }
    smooth_triangle {
      <-0.17671, -1.43750, 4.24361>, <0.13875, 0.98973, -0.03449>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>,
      <-0.17597, -1.43031, 4.45254>, <0.13863, 0.98974, -0.03449>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <1.01417, -1.81212, -1.05614>, <0.07450, -0.12530, -0.98932>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>,
      <0.95420, -2.41860, -0.97918>, <0.06229, -0.14307, -0.98775>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <0.95420, -2.41860, -0.97918>, <0.06229, -0.14307, -0.98775>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>,
      <0.52478, -2.02157, -1.05614>, <0.03793, -0.13755, -0.98977>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <0.52478, -2.02157, -1.05614>, <0.03793, -0.13755, -0.98977>,
      <0.39957, -1.49363, -1.13204>, <0.03593, -0.13426, -0.99029>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <0.39957, -1.49363, -1.13204>, <0.03593, -0.13426, -0.99029>,
      <0.59094, -1.42844, -1.13204>, <0.05378, -0.12954, -0.99011>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <0.59094, -1.42844, -1.13204>, <0.05378, -0.12954, -0.99011>,
      <0.77229, -1.33888, -1.13204>, <0.07093, -0.12295, -0.98988>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <0.77229, -1.33888, -1.13204>, <0.07093, -0.12295, -0.98988>,
      <1.01417, -1.81212, -1.05614>, <0.07450, -0.12530, -0.98932>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <1.51864, -2.07705, -0.97918>, <0.10018, -0.12489, -0.98710>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>,
      <1.01417, -1.81212, -1.05614>, <0.07450, -0.12530, -0.98932>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <1.01417, -1.81212, -1.05614>, <0.07450, -0.12530, -0.98932>,
      <0.77229, -1.33888, -1.13204>, <0.07093, -0.12295, -0.98988>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <0.77229, -1.33888, -1.13204>, <0.07093, -0.12295, -0.98988>,
      <0.94060, -1.22672, -1.13204>, <0.08744, -0.11431, -0.98959>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <0.94060, -1.22672, -1.13204>, <0.08744, -0.11431, -0.98959>,
      <1.09284, -1.09369, -1.13204>, <0.10329, -0.10336, -0.98927>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <1.09284, -1.09369, -1.13204>, <0.10329, -0.10336, -0.98927>,
      <1.43504, -1.48026, -1.05614>, <0.10767, -0.10455, -0.98867>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <1.43504, -1.48026, -1.05614>, <0.10767, -0.10455, -0.98867>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>,
      <1.51864, -2.07705, -0.97918>, <0.10018, -0.12489, -0.98710>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <1.46153, -2.68504, -0.90010>, <0.09474, -0.15498, -0.98336>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>,
      <1.51864, -2.07705, -0.97918>, <0.10018, -0.12489, -0.98710>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <1.51864, -2.07705, -0.97918>, <0.10018, -0.12489, -0.98710>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>,
      <2.06798, -2.19332, -0.90010>, <0.13576, -0.12820, -0.98241>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <2.06798, -2.19332, -0.90010>, <0.13576, -0.12820, -0.98241>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>,
      <2.00805, -2.79259, -0.81783>, <0.14399, -0.17655, -0.97370>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <2.00805, -2.79259, -0.81783>, <0.14399, -0.17655, -0.97370>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>,
      <1.46153, -2.68504, -0.90010>, <0.09474, -0.15498, -0.98336>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <0.95420, -2.41860, -0.97918>, <0.06229, -0.14307, -0.98775>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>,
      <1.46153, -2.68504, -0.90010>, <0.09474, -0.15498, -0.98336>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <1.46153, -2.68504, -0.90010>, <0.09474, -0.15498, -0.98336>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>,
      <1.26176, -3.25180, -0.81783>, <0.09014, -0.20361, -0.97489>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <1.26176, -3.25180, -0.81783>, <0.09014, -0.20361, -0.97489>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>,
      <0.75637, -2.99538, -0.90010>, <0.04854, -0.17118, -0.98404>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <0.75637, -2.99538, -0.90010>, <0.04854, -0.17118, -0.98404>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>,
      <0.95420, -2.41860, -0.97918>, <0.06229, -0.14307, -0.98775>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <1.79974, -3.33727, -0.73132>, <0.18328, -0.29689, -0.93716>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>,
      <1.47109, -3.80834, -0.59982>, <0.23841, -0.53558, -0.81014>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <1.47109, -3.80834, -0.59982>, <0.23841, -0.53558, -0.81014>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>,
      <0.93143, -3.72299, -0.73132>, <0.09444, -0.32994, -0.93927>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <0.93143, -3.72299, -0.73132>, <0.09444, -0.32994, -0.93927>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>,
      <1.26176, -3.25180, -0.81783>, <0.09014, -0.20361, -0.97489>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <1.26176, -3.25180, -0.81783>, <0.09014, -0.20361, -0.97489>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>,
      <1.79974, -3.33727, -0.73132>, <0.18328, -0.29689, -0.93716>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <2.34119, -3.26967, -0.59973>, <0.37909, -0.46045, -0.80267>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>,
      <1.79974, -3.33727, -0.73132>, <0.18328, -0.29689, -0.93716>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <1.79974, -3.33727, -0.73132>, <0.18328, -0.29689, -0.93716>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>,
      <2.00805, -2.79259, -0.81783>, <0.14399, -0.17655, -0.97370>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <2.00805, -2.79259, -0.81783>, <0.14399, -0.17655, -0.97370>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>,
      <2.54649, -2.72610, -0.73132>, <0.26109, -0.24397, -0.93398>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <2.54649, -2.72610, -0.73132>, <0.26109, -0.24397, -0.93398>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>,
      <2.34119, -3.26967, -0.59973>, <0.37909, -0.46045, -0.80267>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.02482, -3.76055, -0.38248>, <0.42915, -0.68889, -0.58418>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>,
      <2.34119, -3.26967, -0.59973>, <0.37909, -0.46045, -0.80267>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.34119, -3.26967, -0.59973>, <0.37909, -0.46045, -0.80267>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>,
      <2.86497, -3.06389, -0.38167>, <0.60965, -0.55717, -0.56383>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.86497, -3.06389, -0.38167>, <0.60965, -0.55717, -0.56383>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>,
      <2.57603, -3.59147, -0.03795>, <0.59601, -0.70534, -0.38375>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.57603, -3.59147, -0.03795>, <0.59601, -0.70534, -0.38375>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>,
      <2.02482, -3.76055, -0.38248>, <0.42915, -0.68889, -0.58418>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <1.47109, -3.80834, -0.59982>, <0.23841, -0.53558, -0.81014>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>,
      <2.02482, -3.76055, -0.38248>, <0.42915, -0.68889, -0.58418>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <2.02482, -3.76055, -0.38248>, <0.42915, -0.68889, -0.58418>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>,
      <1.61865, -4.19216, -0.03885>, <0.37422, -0.83642, -0.40044>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <1.61865, -4.19216, -0.03885>, <0.37422, -0.83642, -0.40044>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>,
      <1.04791, -4.19617, -0.38257>, <0.22218, -0.77468, -0.59204>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <1.04791, -4.19617, -0.38257>, <0.22218, -0.77468, -0.59204>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>,
      <1.47109, -3.80834, -0.59982>, <0.23841, -0.53558, -0.81014>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <2.20160, -4.08554, 0.47255>, <0.51433, -0.80788, -0.28774>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>,
      <1.74291, -4.51406, 1.07737>, <0.40082, -0.88799, -0.22541>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <1.74291, -4.51406, 1.07737>, <0.40082, -0.88799, -0.22541>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>,
      <1.13939, -4.56260, 0.47210>, <0.26336, -0.91822, -0.29584>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <1.13939, -4.56260, 0.47210>, <0.26336, -0.91822, -0.29584>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>,
      <1.61865, -4.19216, -0.03885>, <0.37422, -0.83642, -0.40044>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <1.61865, -4.19216, -0.03885>, <0.37422, -0.83642, -0.40044>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>,
      <2.20160, -4.08554, 0.47255>, <0.51433, -0.80788, -0.28774>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <2.77435, -3.84887, 1.07962>, <0.64826, -0.73184, -0.21015>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>,
      <2.20160, -4.08554, 0.47255>, <0.51433, -0.80788, -0.28774>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <2.20160, -4.08554, 0.47255>, <0.51433, -0.80788, -0.28774>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>,
      <2.57603, -3.59147, -0.03795>, <0.59601, -0.70534, -0.38375>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <2.57603, -3.59147, -0.03795>, <0.59601, -0.70534, -0.38375>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>,
      <3.11512, -3.29747, 0.47661>, <0.73156, -0.63012, -0.26034>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <3.11512, -3.29747, 0.47661>, <0.73156, -0.63012, -0.26034>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>,
      <2.77435, -3.84887, 1.07962>, <0.64826, -0.73184, -0.21015>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <2.33724, -4.33138, 1.70444>, <0.53952, -0.82662, -0.16002>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>,
      <2.77435, -3.84887, 1.07962>, <0.64826, -0.73184, -0.21015>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <2.77435, -3.84887, 1.07962>, <0.64826, -0.73184, -0.21015>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>,
      <3.31179, -3.45096, 1.70760>, <0.76854, -0.62338, -0.14404>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <3.31179, -3.45096, 1.70760>, <0.76854, -0.62338, -0.14404>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>,
      <2.89489, -3.99179, 2.27779>, <0.67155, -0.73653, -0.08090>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <2.89489, -3.99179, 2.27779>, <0.67155, -0.73653, -0.08090>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>,
      <2.33724, -4.33138, 1.70444>, <0.53952, -0.82662, -0.16002>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <1.74291, -4.51406, 1.07737>, <0.40082, -0.88799, -0.22541>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>,
      <2.33724, -4.33138, 1.70444>, <0.53952, -0.82662, -0.16002>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <2.33724, -4.33138, 1.70444>, <0.53952, -0.82662, -0.16002>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>,
      <1.81551, -4.70215, 2.27934>, <0.41218, -0.90708, -0.08551>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <1.81551, -4.70215, 2.27934>, <0.41218, -0.90708, -0.08551>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>,
      <1.20929, -4.84260, 1.70409>, <0.27189, -0.94795, -0.16573>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <1.20929, -4.84260, 1.70409>, <0.27189, -0.94795, -0.16573>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>,
      <1.74291, -4.51406, 1.07737>, <0.40082, -0.88799, -0.22541>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <2.38123, -4.40575, 2.72837>, <0.54966, -0.83426, 0.04343>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>,
      <1.80214, -4.66751, 3.11627>, <0.40568, -0.89063, 0.20542>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <1.80214, -4.66751, 3.11627>, <0.40568, -0.89063, 0.20542>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>,
      <1.23091, -4.92920, 2.73023>, <0.27543, -0.96029, 0.04441>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <1.23091, -4.92920, 2.73023>, <0.27543, -0.96029, 0.04441>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>,
      <1.81551, -4.70215, 2.27934>, <0.41218, -0.90708, -0.08551>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <1.81551, -4.70215, 2.27934>, <0.41218, -0.90708, -0.08551>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>,
      <2.38123, -4.40575, 2.72837>, <0.54966, -0.83426, 0.04343>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <2.88562, -3.95565, 3.10249>, <0.66113, -0.72476, 0.19399>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>,
      <2.38123, -4.40575, 2.72837>, <0.54966, -0.83426, 0.04343>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <2.38123, -4.40575, 2.72837>, <0.54966, -0.83426, 0.04343>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>,
      <2.89489, -3.99179, 2.27779>, <0.67155, -0.73653, -0.08090>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <2.89489, -3.99179, 2.27779>, <0.67155, -0.73653, -0.08090>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>,
      <3.39302, -3.48185, 2.71165>, <0.77803, -0.62766, 0.02679>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <3.39302, -3.48185, 2.71165>, <0.77803, -0.62766, 0.02679>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>,
      <2.88562, -3.95565, 3.10249>, <0.66113, -0.72476, 0.19399>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <2.30827, -4.26399, 3.49244>, <0.52139, -0.78954, 0.32370>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>,
      <2.88562, -3.95565, 3.10249>, <0.66113, -0.72476, 0.19399>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <2.88562, -3.95565, 3.10249>, <0.66113, -0.72476, 0.19399>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>,
      <3.31699, -3.36309, 3.45158>, <0.73916, -0.60517, 0.29567>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <3.31699, -3.36309, 3.45158>, <0.73916, -0.60517, 0.29567>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>,
      <2.73304, -3.72954, 3.91378>, <0.62402, -0.69085, 0.36514>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <2.73304, -3.72954, 3.91378>, <0.62402, -0.69085, 0.36514>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>,
      <2.30827, -4.26399, 3.49244>, <0.52139, -0.78954, 0.32370>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <1.80214, -4.66751, 3.11627>, <0.40568, -0.89063, 0.20542>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>,
      <2.30827, -4.26399, 3.49244>, <0.52139, -0.78954, 0.32370>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <2.30827, -4.26399, 3.49244>, <0.52139, -0.78954, 0.32370>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>,
      <1.69947, -4.40154, 3.93187>, <0.38339, -0.84148, 0.38069>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <1.69947, -4.40154, 3.93187>, <0.38339, -0.84148, 0.38069>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>,
      <1.19151, -4.77141, 3.49698>, <0.26021, -0.90722, 0.33053>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <1.19151, -4.77141, 3.49698>, <0.26021, -0.90722, 0.33053>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>,
      <1.80214, -4.66751, 3.11627>, <0.40568, -0.89063, 0.20542>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <2.11828, -3.90906, 4.47767>, <0.50058, -0.76556, 0.40415>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>,
      <1.50830, -3.90631, 5.10717>, <0.36842, -0.81275, 0.45133>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <1.50830, -3.90631, 5.10717>, <0.36842, -0.81275, 0.45133>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>,
      <1.09236, -4.37424, 4.48046>, <0.25118, -0.87575, 0.41228>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <1.09236, -4.37424, 4.48046>, <0.25118, -0.87575, 0.41228>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>,
      <1.69947, -4.40154, 3.93187>, <0.38339, -0.84148, 0.38069>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <1.69947, -4.40154, 3.93187>, <0.38339, -0.84148, 0.38069>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>,
      <2.11828, -3.90906, 4.47767>, <0.50058, -0.76556, 0.40415>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <2.43010, -3.31011, 5.10656>, <0.59161, -0.67797, 0.43629>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>,
      <2.11828, -3.90906, 4.47767>, <0.50058, -0.76556, 0.40415>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <2.11828, -3.90906, 4.47767>, <0.50058, -0.76556, 0.40415>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>,
      <2.73304, -3.72954, 3.91378>, <0.62402, -0.69085, 0.36514>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <2.73304, -3.72954, 3.91378>, <0.62402, -0.69085, 0.36514>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>,
      <3.06207, -3.08315, 4.45261>, <0.70377, -0.60078, 0.37917>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <3.06207, -3.08315, 4.45261>, <0.70377, -0.60078, 0.37917>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>,
      <2.43010, -3.31011, 5.10656>, <0.59161, -0.67797, 0.43629>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <1.80733, -3.33466, 5.77900>, <0.46588, -0.73006, 0.49998>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>,
      <2.43010, -3.31011, 5.10656>, <0.59161, -0.67797, 0.43629>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <2.43010, -3.31011, 5.10656>, <0.59161, -0.67797, 0.43629>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>,
      <2.61575, -2.63188, 5.80180>, <0.64582, -0.59378, 0.47994>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <2.61575, -2.63188, 5.80180>, <0.64582, -0.59378, 0.47994>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>,
      <1.96978, -2.68580, 6.47055>, <0.52503, -0.63930, 0.56182>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <1.96978, -2.68580, 6.47055>, <0.52503, -0.63930, 0.56182>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>,
      <1.80733, -3.33466, 5.77900>, <0.46588, -0.73006, 0.49998>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <1.50830, -3.90631, 5.10717>, <0.36842, -0.81275, 0.45133>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>,
      <1.80733, -3.33466, 5.77900>, <0.46588, -0.73006, 0.49998>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <1.80733, -3.33466, 5.77900>, <0.46588, -0.73006, 0.49998>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>,
      <1.22305, -3.16747, 6.45277>, <0.33554, -0.74799, 0.57265>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <1.22305, -3.16747, 6.45277>, <0.33554, -0.74799, 0.57265>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>,
      <0.93184, -3.73127, 5.77646>, <0.23749, -0.82800, 0.50795>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <0.93184, -3.73127, 5.77646>, <0.23749, -0.82800, 0.50795>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>,
      <1.50830, -3.90631, 5.10717>, <0.36842, -0.81275, 0.45133>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <1.36766, -2.52521, 7.10528>, <0.42427, -0.68626, 0.59080>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>,
      <0.85720, -2.21890, 7.82225>, <0.34724, -0.77826, 0.52321>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <0.85720, -2.21890, 7.82225>, <0.34724, -0.77826, 0.52321>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>,
      <0.70545, -2.82464, 7.10054>, <0.22120, -0.77128, 0.59683>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <0.70545, -2.82464, 7.10054>, <0.22120, -0.77128, 0.59683>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>,
      <1.22305, -3.16747, 6.45277>, <0.33554, -0.74799, 0.57265>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <1.22305, -3.16747, 6.45277>, <0.33554, -0.74799, 0.57265>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>,
      <1.36766, -2.52521, 7.10528>, <0.42427, -0.68626, 0.59080>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.37728, -1.88626, 7.83811>, <0.53629, -0.66717, 0.51699>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>,
      <1.36766, -2.52521, 7.10528>, <0.42427, -0.68626, 0.59080>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.36766, -2.52521, 7.10528>, <0.42427, -0.68626, 0.59080>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>,
      <1.96978, -2.68580, 6.47055>, <0.52503, -0.63930, 0.56182>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.96978, -2.68580, 6.47055>, <0.52503, -0.63930, 0.56182>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>,
      <1.97465, -2.00055, 7.14796>, <0.57255, -0.57612, 0.58332>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.97465, -2.00055, 7.14796>, <0.57255, -0.57612, 0.58332>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>,
      <1.37728, -1.88626, 7.83811>, <0.53629, -0.66717, 0.51699>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <0.89668, -1.65509, 8.72303>, <0.48718, -0.78416, 0.38437>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>,
      <1.37728, -1.88626, 7.83811>, <0.53629, -0.66717, 0.51699>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <1.37728, -1.88626, 7.83811>, <0.53629, -0.66717, 0.51699>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>,
      <1.28611, -1.32461, 8.74686>, <0.66560, -0.64226, 0.38009>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <1.28611, -1.32461, 8.74686>, <0.66560, -0.64226, 0.38009>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>,
      <0.87086, -1.19670, 9.90273>, <0.61887, -0.75276, 0.22438>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <0.87086, -1.19670, 9.90273>, <0.61887, -0.75276, 0.22438>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>,
      <0.89668, -1.65509, 8.72303>, <0.48718, -0.78416, 0.38437>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.85720, -2.21890, 7.82225>, <0.34724, -0.77826, 0.52321>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>,
      <0.89668, -1.65509, 8.72303>, <0.48718, -0.78416, 0.38437>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.89668, -1.65509, 8.72303>, <0.48718, -0.78416, 0.38437>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>,
      <0.54467, -1.40042, 9.89743>, <0.39482, -0.88961, 0.22958>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.54467, -1.40042, 9.89743>, <0.39482, -0.88961, 0.22958>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>,
      <0.46303, -1.84971, 8.72039>, <0.25329, -0.88538, 0.38980>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.46303, -1.84971, 8.72039>, <0.25329, -0.88538, 0.38980>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>,
      <0.85720, -2.21890, 7.82225>, <0.34724, -0.77826, 0.52321>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.59698, -1.08864, 11.45640>, <0.51842, -0.84679, 0.11913>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>,
      <0.40792, -1.02411, 13.16720>, <0.39576, -0.91610, 0.06432>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.40792, -1.02411, 13.16720>, <0.39576, -0.91610, 0.06432>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>,
      <0.30875, -1.21513, 11.45587>, <0.26928, -0.95528, 0.12222>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.30875, -1.21513, 11.45587>, <0.26928, -0.95528, 0.12222>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>,
      <0.54467, -1.40042, 9.89743>, <0.39482, -0.88961, 0.22958>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.54467, -1.40042, 9.89743>, <0.39482, -0.88961, 0.22958>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>,
      <0.59698, -1.08864, 11.45640>, <0.51842, -0.84679, 0.11913>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.64962, -0.87889, 13.16773>, <0.62261, -0.78011, 0.06143>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>,
      <0.59698, -1.08864, 11.45640>, <0.51842, -0.84679, 0.11913>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.59698, -1.08864, 11.45640>, <0.51842, -0.84679, 0.11913>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>,
      <0.87086, -1.19670, 9.90273>, <0.61887, -0.75276, 0.22438>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.87086, -1.19670, 9.90273>, <0.61887, -0.75276, 0.22438>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>,
      <0.84817, -0.88380, 11.46117>, <0.72222, -0.68200, 0.11521>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.84817, -0.88380, 11.46117>, <0.72222, -0.68200, 0.11521>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>,
      <0.64962, -0.87889, 13.16773>, <0.62261, -0.78011, 0.06143>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.50512, -0.89664, 14.80291>, <0.50881, -0.86029, 0.03177>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>,
      <0.64962, -0.87889, 13.16773>, <0.62261, -0.78011, 0.06143>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.64962, -0.87889, 13.16773>, <0.62261, -0.78011, 0.06143>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>,
      <0.71473, -0.73244, 14.80291>, <0.71536, -0.69815, 0.02923>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.71473, -0.73244, 14.80291>, <0.71536, -0.69815, 0.02923>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>,
      <0.60487, -0.79845, 16.13449>, <0.61243, -0.79031, 0.01839>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.60487, -0.79845, 16.13449>, <0.61243, -0.79031, 0.01839>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>,
      <0.50512, -0.89664, 14.80291>, <0.50881, -0.86029, 0.03177>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.40792, -1.02411, 13.16720>, <0.39576, -0.91610, 0.06432>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>,
      <0.50512, -0.89664, 14.80291>, <0.50881, -0.86029, 0.03177>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.50512, -0.89664, 14.80291>, <0.50881, -0.86029, 0.03177>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>,
      <0.38003, -0.92974, 16.13449>, <0.38763, -0.92159, 0.02043>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.38003, -0.92974, 16.13449>, <0.38763, -0.92159, 0.02043>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>,
      <0.26138, -1.00028, 14.80291>, <0.26430, -0.96385, 0.03364>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.26138, -1.00028, 14.80291>, <0.26430, -0.96385, 0.03364>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>,
      <0.40792, -1.02411, 13.16720>, <0.39576, -0.91610, 0.06432>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.49156, -0.85634, 16.93344>, <0.50170, -0.86483, 0.01935>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>,
      <0.37424, -0.90567, 17.33523>, <0.38392, -0.92317, 0.01915>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.37424, -0.90567, 17.33523>, <0.38392, -0.92317, 0.01915>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>,
      <0.25434, -0.95532, 16.93344>, <0.25978, -0.96544, 0.02102>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.25434, -0.95532, 16.93344>, <0.25978, -0.96544, 0.02102>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>,
      <0.38003, -0.92974, 16.13449>, <0.38763, -0.92159, 0.02043>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.38003, -0.92974, 16.13449>, <0.38763, -0.92159, 0.02043>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>,
      <0.49156, -0.85634, 16.93344>, <0.50170, -0.86483, 0.01935>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.59566, -0.77778, 17.33523>, <0.60811, -0.79367, 0.01715>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>,
      <0.49156, -0.85634, 16.93344>, <0.50170, -0.86483, 0.01935>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.49156, -0.85634, 16.93344>, <0.50170, -0.86483, 0.01935>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>,
      <0.60487, -0.79845, 16.13449>, <0.61243, -0.79031, 0.01839>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.60487, -0.79845, 16.13449>, <0.61243, -0.79031, 0.01839>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>,
      <0.69557, -0.69951, 16.93344>, <0.70873, -0.70528, 0.01708>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.69557, -0.69951, 16.93344>, <0.70873, -0.70528, 0.01708>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>,
      <0.59566, -0.77778, 17.33523>, <0.60811, -0.79367, 0.01715>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.48843, -0.84671, 17.47536>, <0.49976, -0.86611, 0.00937>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>,
      <0.59566, -0.77778, 17.33523>, <0.60811, -0.79367, 0.01715>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.59566, -0.77778, 17.33523>, <0.60811, -0.79367, 0.01715>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>,
      <0.69114, -0.69165, 17.47536>, <0.70692, -0.70725, 0.00740>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.69114, -0.69165, 17.47536>, <0.70692, -0.70725, 0.00740>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>,
      <0.59534, -0.77639, 17.48930>, <0.60664, -0.79306, -0.05513>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.59534, -0.77639, 17.48930>, <0.60664, -0.79306, -0.05513>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>,
      <0.48843, -0.84671, 17.47536>, <0.49976, -0.86611, 0.00937>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.37424, -0.90567, 17.33523>, <0.38392, -0.92317, 0.01915>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>,
      <0.48843, -0.84671, 17.47536>, <0.49976, -0.86611, 0.00937>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.48843, -0.84671, 17.47536>, <0.49976, -0.86611, 0.00937>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>,
      <0.37403, -0.90406, 17.48930>, <0.38287, -0.92216, -0.05513>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.37403, -0.90406, 17.48930>, <0.38287, -0.92216, -0.05513>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>,
      <0.25272, -0.94457, 17.47536>, <0.25853, -0.96594, 0.01081>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.25272, -0.94457, 17.47536>, <0.25853, -0.96594, 0.01081>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>,
      <0.37424, -0.90567, 17.33523>, <0.38392, -0.92317, 0.01915>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.48946, -0.84849, 17.51253>, <-0.49886, 0.86451, -0.06125>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>,
      <0.37732, -0.91338, 17.33148>, <-0.38381, 0.92255, -0.03991>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.37732, -0.91338, 17.33148>, <-0.38381, 0.92255, -0.03991>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>,
      <0.25325, -0.94656, 17.51253>, <-0.25804, 0.96408, -0.06300>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.25325, -0.94656, 17.51253>, <-0.25804, 0.96408, -0.06300>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>,
      <0.37403, -0.90406, 17.48930>, <0.38287, -0.92216, -0.05513>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.37403, -0.90406, 17.48930>, <0.38287, -0.92216, -0.05513>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>,
      <0.48946, -0.84849, 17.51253>, <-0.49886, 0.86451, -0.06125>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.60056, -0.78439, 17.33148>, <-0.60790, 0.79309, -0.03819>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>,
      <0.48946, -0.84849, 17.51253>, <-0.49886, 0.86451, -0.06125>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.48946, -0.84849, 17.51253>, <-0.49886, 0.86451, -0.06125>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>,
      <0.59534, -0.77639, 17.48930>, <0.60664, -0.79306, -0.05513>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.59534, -0.77639, 17.48930>, <0.60664, -0.79306, -0.05513>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>,
      <0.69260, -0.69310, 17.51253>, <-0.70573, 0.70603, -0.05889>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.69260, -0.69310, 17.51253>, <-0.70573, 0.70603, -0.05889>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>,
      <0.60056, -0.78439, 17.33148>, <-0.60790, 0.79309, -0.03819>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.50250, -0.87632, 16.73258>, <-0.50193, 0.86419, -0.03528>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>,
      <0.60056, -0.78439, 17.33148>, <-0.60790, 0.79309, -0.03819>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.60056, -0.78439, 17.33148>, <-0.60790, 0.79309, -0.03819>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>,
      <0.71104, -0.71583, 16.73258>, <-0.70886, 0.70456, -0.03343>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.71104, -0.71583, 16.73258>, <-0.70886, 0.70456, -0.03343>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>,
      <0.63378, -0.83849, 15.50227>, <-0.61312, 0.78930, -0.03292>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.63378, -0.83849, 15.50227>, <-0.61312, 0.78930, -0.03292>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>,
      <0.50250, -0.87632, 16.73258>, <-0.50193, 0.86419, -0.03528>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.37732, -0.91338, 17.33148>, <-0.38381, 0.92255, -0.03991>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>,
      <0.50250, -0.87632, 16.73258>, <-0.50193, 0.86419, -0.03528>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.50250, -0.87632, 16.73258>, <-0.50193, 0.86419, -0.03528>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>,
      <0.39821, -0.97637, 15.50227>, <-0.38827, 0.92090, -0.03456>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.39821, -0.97637, 15.50227>, <-0.38827, 0.92090, -0.03456>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>,
      <0.26001, -0.97760, 16.73258>, <-0.25995, 0.96493, -0.03665>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.26001, -0.97760, 16.73258>, <-0.25995, 0.96493, -0.03665>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>,
      <0.37732, -0.91338, 17.33148>, <-0.38381, 0.92255, -0.03991>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.54952, -0.97871, 13.42697>, <-0.50983, 0.85963, -0.03320>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>,
      <0.44708, -1.12503, 10.92685>, <-0.39670, 0.91733, -0.03370>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.44708, -1.12503, 10.92685>, <-0.39670, 0.91733, -0.03370>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>,
      <0.28439, -1.09183, 13.42697>, <-0.26508, 0.96361, -0.03455>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.28439, -1.09183, 13.42697>, <-0.26508, 0.96361, -0.03455>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>,
      <0.39821, -0.97637, 15.50227>, <-0.38827, 0.92090, -0.03456>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.39821, -0.97637, 15.50227>, <-0.38827, 0.92090, -0.03456>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>,
      <0.54952, -0.97871, 13.42697>, <-0.50983, 0.85963, -0.03320>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.71148, -0.96615, 10.92685>, <-0.62282, 0.78171, -0.03206>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>,
      <0.54952, -0.97871, 13.42697>, <-0.50983, 0.85963, -0.03320>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.54952, -0.97871, 13.42697>, <-0.50983, 0.85963, -0.03320>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>,
      <0.63378, -0.83849, 15.50227>, <-0.61312, 0.78930, -0.03292>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.63378, -0.83849, 15.50227>, <-0.61312, 0.78930, -0.03292>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>,
      <0.77754, -0.79947, 13.42697>, <-0.71623, 0.69716, -0.03138>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.77754, -0.79947, 13.42697>, <-0.71623, 0.69716, -0.03138>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>,
      <0.71148, -0.96615, 10.92685>, <-0.62282, 0.78171, -0.03206>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.61877, -1.13006, 8.42209>, <-0.51915, 0.85406, -0.03280>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>,
      <0.71148, -0.96615, 10.92685>, <-0.62282, 0.78171, -0.03206>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.71148, -0.96615, 10.92685>, <-0.62282, 0.78171, -0.03206>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>,
      <0.87546, -0.92311, 8.42209>, <-0.72476, 0.68831, -0.03098>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.87546, -0.92311, 8.42209>, <-0.72476, 0.68831, -0.03098>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>,
      <0.78855, -1.09300, 6.33285>, <-0.63047, 0.77556, -0.03186>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.78855, -1.09300, 6.33285>, <-0.63047, 0.77556, -0.03186>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>,
      <0.61877, -1.13006, 8.42209>, <-0.51915, 0.85406, -0.03280>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.44708, -1.12503, 10.92685>, <-0.39670, 0.91733, -0.03370>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>,
      <0.61877, -1.13006, 8.42209>, <-0.51915, 0.85406, -0.03280>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.61877, -1.13006, 8.42209>, <-0.51915, 0.85406, -0.03280>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>,
      <0.49556, -1.27273, 6.33285>, <-0.40346, 0.91438, -0.03352>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.49556, -1.27273, 6.33285>, <-0.40346, 0.91438, -0.03352>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>,
      <0.32030, -1.26067, 8.42209>, <-0.27121, 0.96191, -0.03418>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.32030, -1.26067, 8.42209>, <-0.27121, 0.96191, -0.03418>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>,
      <0.44708, -1.12503, 10.92685>, <-0.39670, 0.91733, -0.03370>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.66477, -1.23067, 5.07931>, <-0.52432, 0.85089, -0.03273>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>,
      <0.51537, -1.33311, 4.45254>, <-0.40601, 0.91325, -0.03351>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.51537, -1.33311, 4.45254>, <-0.40601, 0.91325, -0.03351>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>,
      <0.34414, -1.37291, 5.07931>, <-0.27465, 0.96094, -0.03412>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.34414, -1.37291, 5.07931>, <-0.27465, 0.96094, -0.03412>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>,
      <0.49556, -1.27273, 6.33285>, <-0.40346, 0.91438, -0.03352>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.49556, -1.27273, 6.33285>, <-0.40346, 0.91438, -0.03352>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>,
      <0.66477, -1.23067, 5.07931>, <-0.52432, 0.85089, -0.03273>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.82005, -1.14485, 4.45254>, <-0.63333, 0.77323, -0.03184>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>,
      <0.66477, -1.23067, 5.07931>, <-0.52432, 0.85089, -0.03273>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.66477, -1.23067, 5.07931>, <-0.52432, 0.85089, -0.03273>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>,
      <0.78855, -1.09300, 6.33285>, <-0.63047, 0.77556, -0.03186>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.78855, -1.09300, 6.33285>, <-0.63047, 0.77556, -0.03186>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>,
      <0.94050, -1.00529, 5.07931>, <-0.72942, 0.68337, -0.03090>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.94050, -1.00529, 5.07931>, <-0.72942, 0.68337, -0.03090>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>,
      <0.82005, -1.14485, 4.45254>, <-0.63333, 0.77323, -0.03184>    }
    smooth_triangle {
      <0.82355, -1.15061, 4.24361>, <-0.63367, 0.77295, -0.03184>,
      <0.67627, -1.25582, 4.24361>, <-0.52560, 0.85010, -0.03272>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>    }
    smooth_triangle {
      <0.82355, -1.15061, 4.24361>, <-0.63367, 0.77295, -0.03184>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>,
      <0.82005, -1.14485, 4.45254>, <-0.63333, 0.77323, -0.03184>    }
    smooth_triangle {
      <0.82355, -1.15061, 4.24361>, <-0.63367, 0.77295, -0.03184>,
      <0.82005, -1.14485, 4.45254>, <-0.63333, 0.77323, -0.03184>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>    }
    smooth_triangle {
      <0.82355, -1.15061, 4.24361>, <-0.63367, 0.77295, -0.03184>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>,
      <0.95676, -1.02583, 4.24361>, <-0.73057, 0.68214, -0.03090>    }
    smooth_triangle {
      <0.51757, -1.33982, 4.24361>, <-0.40631, 0.91312, -0.03351>,
      <0.51537, -1.33311, 4.45254>, <-0.40601, 0.91325, -0.03351>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>    }
    smooth_triangle {
      <0.51757, -1.33982, 4.24361>, <-0.40631, 0.91312, -0.03351>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>,
      <0.67627, -1.25582, 4.24361>, <-0.52560, 0.85010, -0.03272>    }
    smooth_triangle {
      <0.51757, -1.33982, 4.24361>, <-0.40631, 0.91312, -0.03351>,
      <0.35011, -1.40097, 4.24361>, <-0.27551, 0.96069, -0.03412>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>    }
    smooth_triangle {
      <0.51757, -1.33982, 4.24361>, <-0.40631, 0.91312, -0.03351>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>,
      <0.51537, -1.33311, 4.45254>, <-0.40601, 0.91325, -0.03351>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <5.26277, -0.00077, 2.55569>, <0.65188, -0.00044, -0.75832>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>,
      <5.56069, -0.21699, 2.76715>, <0.43518, -0.27816, -0.85629>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <5.56069, -0.21699, 2.76715>, <0.43518, -0.27816, -0.85629>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>,
      <5.26707, -0.51147, 2.71439>, <0.63432, -0.45852, -0.62241>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <5.26707, -0.51147, 2.71439>, <0.63432, -0.45852, -0.62241>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>,
      <4.97524, -0.36438, 2.28362>, <0.84960, -0.20916, -0.48419>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <4.97524, -0.36438, 2.28362>, <0.84960, -0.20916, -0.48419>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>,
      <5.26277, -0.00077, 2.55569>, <0.65188, -0.00044, -0.75832>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <5.56103, 0.21546, 2.76715>, <0.43524, 0.27753, -0.85647>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>,
      <5.26277, -0.00077, 2.55569>, <0.65188, -0.00044, -0.75832>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <5.26277, -0.00077, 2.55569>, <0.65188, -0.00044, -0.75832>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>,
      <4.97566, 0.36271, 2.28362>, <0.84966, 0.20831, -0.48445>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <4.97566, 0.36271, 2.28362>, <0.84966, 0.20831, -0.48445>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>,
      <5.26777, 0.50995, 2.71439>, <0.63436, 0.45795, -0.62280>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <5.26777, 0.50995, 2.71439>, <0.63436, 0.45795, -0.62280>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>,
      <5.56103, 0.21546, 2.76715>, <0.43524, 0.27753, -0.85647>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <5.84624, -0.00080, 2.83581>, <0.31846, -0.00027, -0.94794>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>,
      <5.56103, 0.21546, 2.76715>, <0.43524, 0.27753, -0.85647>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <5.56103, 0.21546, 2.76715>, <0.43524, 0.27753, -0.85647>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>,
      <5.91253, 0.35137, 3.00044>, <0.29321, 0.70397, -0.64688>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <5.91253, 0.35137, 3.00044>, <0.29321, 0.70397, -0.64688>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>,
      <6.16173, 0.19239, 2.97293>, <0.33159, 0.38041, -0.86333>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <6.16173, 0.19239, 2.97293>, <0.33159, 0.38041, -0.86333>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>,
      <5.84624, -0.00080, 2.83581>, <0.31846, -0.00027, -0.94794>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <5.56069, -0.21699, 2.76715>, <0.43518, -0.27816, -0.85629>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>,
      <5.84624, -0.00080, 2.83581>, <0.31846, -0.00027, -0.94794>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <5.84624, -0.00080, 2.83581>, <0.31846, -0.00027, -0.94794>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>,
      <6.16141, -0.19409, 2.97293>, <0.33136, -0.38096, -0.86317>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <6.16141, -0.19409, 2.97293>, <0.33136, -0.38096, -0.86317>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>,
      <5.91193, -0.35295, 3.00044>, <0.29291, -0.70437, -0.64658>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <5.91193, -0.35295, 3.00044>, <0.29291, -0.70437, -0.64658>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>,
      <5.56069, -0.21699, 2.76715>, <0.43518, -0.27816, -0.85629>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <5.39771, 0.66187, 3.14239>, <0.54343, 0.83481, -0.08817>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>,
      <5.67005, 0.48922, 3.06530>, <0.40968, 0.82665, -0.38576>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <5.67005, 0.48922, 3.06530>, <0.40968, 0.82665, -0.38576>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>,
      <5.26777, 0.50995, 2.71439>, <0.63436, 0.45795, -0.62280>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <5.26777, 0.50995, 2.71439>, <0.63436, 0.45795, -0.62280>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>,
      <4.96913, 0.94449, 2.77891>, <0.76922, 0.56184, -0.30436>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <4.96913, 0.94449, 2.77891>, <0.76922, 0.56184, -0.30436>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>,
      <5.39771, 0.66187, 3.14239>, <0.54343, 0.83481, -0.08817>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.82533, 0.47114, 3.54063>, <0.04549, 0.95437, 0.29514>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>,
      <5.39771, 0.66187, 3.14239>, <0.54343, 0.83481, -0.08817>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.39771, 0.66187, 3.14239>, <0.54343, 0.83481, -0.08817>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>,
      <5.04507, 0.89923, 3.29674>, <0.66900, 0.68492, 0.28864>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.04507, 0.89923, 3.29674>, <0.66900, 0.68492, 0.28864>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>,
      <5.50047, 0.46588, 3.56453>, <0.16367, 0.70108, 0.69405>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.50047, 0.46588, 3.56453>, <0.16367, 0.70108, 0.69405>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>,
      <5.82533, 0.47114, 3.54063>, <0.04549, 0.95437, 0.29514>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <6.08025, 0.46176, 3.48420>, <0.08396, 0.99646, -0.00326>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>,
      <5.82533, 0.47114, 3.54063>, <0.04549, 0.95437, 0.29514>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <5.82533, 0.47114, 3.54063>, <0.04549, 0.95437, 0.29514>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>,
      <6.16241, 0.33689, 4.11094>, <-0.72058, 0.61558, 0.31908>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <6.16241, 0.33689, 4.11094>, <-0.72058, 0.61558, 0.31908>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>,
      <6.41337, 0.43359, 4.10088>, <-0.11314, 0.98986, 0.08592>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <6.41337, 0.43359, 4.10088>, <-0.11314, 0.98986, 0.08592>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>,
      <6.08025, 0.46176, 3.48420>, <0.08396, 0.99646, -0.00326>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <5.67005, 0.48922, 3.06530>, <0.40968, 0.82665, -0.38576>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>,
      <6.08025, 0.46176, 3.48420>, <0.08396, 0.99646, -0.00326>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <6.08025, 0.46176, 3.48420>, <0.08396, 0.99646, -0.00326>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>,
      <6.30244, 0.43516, 3.34077>, <0.11270, 0.96691, -0.22886>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <6.30244, 0.43516, 3.34077>, <0.11270, 0.96691, -0.22886>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>,
      <5.91253, 0.35137, 3.00044>, <0.29321, 0.70397, -0.64688>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <5.91253, 0.35137, 3.00044>, <0.29321, 0.70397, -0.64688>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>,
      <5.67005, 0.48922, 3.06530>, <0.40968, 0.82665, -0.38576>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.58296, -0.00065, 3.74652>, <-0.02345, 0.00002, 0.99973>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>,
      <5.91249, 0.19743, 3.86051>, <-0.62893, 0.23459, 0.74123>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.91249, 0.19743, 3.86051>, <-0.62893, 0.23459, 0.74123>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>,
      <5.50047, 0.46588, 3.56453>, <0.16367, 0.70108, 0.69405>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.50047, 0.46588, 3.56453>, <0.16367, 0.70108, 0.69405>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>,
      <5.14895, 0.30786, 3.82975>, <0.62163, 0.37269, 0.68897>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.14895, 0.30786, 3.82975>, <0.62163, 0.37269, 0.68897>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>,
      <5.58296, -0.00065, 3.74652>, <-0.02345, 0.00002, 0.99973>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.91216, -0.19877, 3.86051>, <-0.62913, -0.23357, 0.74138>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>,
      <5.58296, -0.00065, 3.74652>, <-0.02345, 0.00002, 0.99973>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.58296, -0.00065, 3.74652>, <-0.02345, 0.00002, 0.99973>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>,
      <5.14854, -0.30914, 3.82975>, <0.62148, -0.37328, 0.68878>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.14854, -0.30914, 3.82975>, <0.62148, -0.37328, 0.68878>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>,
      <5.49978, -0.46723, 3.56453>, <0.16364, -0.70110, 0.69404>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.49978, -0.46723, 3.56453>, <0.16364, -0.70110, 0.69404>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>,
      <5.91216, -0.19877, 3.86051>, <-0.62913, -0.23357, 0.74138>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <6.13376, -0.00067, 4.24557>, <-0.97387, 0.00084, 0.22710>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>,
      <5.91216, -0.19877, 3.86051>, <-0.62913, -0.23357, 0.74138>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <5.91216, -0.19877, 3.86051>, <-0.62913, -0.23357, 0.74138>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>,
      <6.16183, -0.33827, 4.11094>, <-0.72128, -0.61463, 0.31935>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <6.16183, -0.33827, 4.11094>, <-0.72128, -0.61463, 0.31935>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>,
      <6.13268, -0.18356, 4.74031>, <-0.90845, -0.23235, -0.34746>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <6.13268, -0.18356, 4.74031>, <-0.90845, -0.23235, -0.34746>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>,
      <6.13376, -0.00067, 4.24557>, <-0.97387, 0.00084, 0.22710>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <5.91249, 0.19743, 3.86051>, <-0.62893, 0.23459, 0.74123>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>,
      <6.13376, -0.00067, 4.24557>, <-0.97387, 0.00084, 0.22710>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <6.13376, -0.00067, 4.24557>, <-0.97387, 0.00084, 0.22710>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>,
      <6.13299, 0.18222, 4.74031>, <-0.90811, 0.23385, -0.34735>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <6.13299, 0.18222, 4.74031>, <-0.90811, 0.23385, -0.34735>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>,
      <6.16241, 0.33689, 4.11094>, <-0.72058, 0.61558, 0.31908>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <6.16241, 0.33689, 4.11094>, <-0.72058, 0.61558, 0.31908>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>,
      <5.91249, 0.19743, 3.86051>, <-0.62893, 0.23459, 0.74123>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.39679, -0.66332, 3.14239>, <0.54333, -0.83490, -0.08798>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>,
      <5.82455, -0.47254, 3.54063>, <0.04529, -0.95432, 0.29533>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.82455, -0.47254, 3.54063>, <0.04529, -0.95432, 0.29533>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>,
      <5.49978, -0.46723, 3.56453>, <0.16364, -0.70110, 0.69404>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.49978, -0.46723, 3.56453>, <0.16364, -0.70110, 0.69404>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>,
      <5.04404, -0.90070, 3.29674>, <0.66893, -0.68501, 0.28859>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.04404, -0.90070, 3.29674>, <0.66893, -0.68501, 0.28859>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>,
      <5.39679, -0.66332, 3.14239>, <0.54333, -0.83490, -0.08798>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <5.66926, -0.49070, 3.06530>, <0.40947, -0.82691, -0.38543>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>,
      <5.39679, -0.66332, 3.14239>, <0.54333, -0.83490, -0.08798>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <5.39679, -0.66332, 3.14239>, <0.54333, -0.83490, -0.08798>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>,
      <4.96809, -0.94607, 2.77891>, <0.76916, -0.56210, -0.30404>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <4.96809, -0.94607, 2.77891>, <0.76916, -0.56210, -0.30404>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>,
      <5.26707, -0.51147, 2.71439>, <0.63432, -0.45852, -0.62241>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <5.26707, -0.51147, 2.71439>, <0.63432, -0.45852, -0.62241>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>,
      <5.66926, -0.49070, 3.06530>, <0.40947, -0.82691, -0.38543>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <6.07945, -0.46326, 3.48420>, <0.08356, -0.99650, -0.00301>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>,
      <5.66926, -0.49070, 3.06530>, <0.40947, -0.82691, -0.38543>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <5.66926, -0.49070, 3.06530>, <0.40947, -0.82691, -0.38543>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>,
      <5.91193, -0.35295, 3.00044>, <0.29291, -0.70437, -0.64658>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <5.91193, -0.35295, 3.00044>, <0.29291, -0.70437, -0.64658>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>,
      <6.30171, -0.43681, 3.34077>, <0.11215, -0.96706, -0.22853>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <6.30171, -0.43681, 3.34077>, <0.11215, -0.96706, -0.22853>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>,
      <6.07945, -0.46326, 3.48420>, <0.08356, -0.99650, -0.00301>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <5.82455, -0.47254, 3.54063>, <0.04529, -0.95432, 0.29533>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>,
      <6.07945, -0.46326, 3.48420>, <0.08356, -0.99650, -0.00301>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <6.07945, -0.46326, 3.48420>, <0.08356, -0.99650, -0.00301>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>,
      <6.41264, -0.43511, 4.10088>, <-0.11365, -0.98979, 0.08606>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <6.41264, -0.43511, 4.10088>, <-0.11365, -0.98979, 0.08606>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>,
      <6.16183, -0.33827, 4.11094>, <-0.72128, -0.61463, 0.31935>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <6.16183, -0.33827, 4.11094>, <-0.72128, -0.61463, 0.31935>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>,
      <5.82455, -0.47254, 3.54063>, <0.04529, -0.95432, 0.29533>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <4.72332, -0.00055, 6.12844>, <-0.37247, 0.00027, -0.92805>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>,
      <5.15227, -0.16219, 5.87278>, <-0.61229, -0.12658, -0.78044>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <5.15227, -0.16219, 5.87278>, <-0.61229, -0.12658, -0.78044>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>,
      <4.31461, -0.34508, 6.47636>, <0.10129, -0.97280, -0.20834>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <4.31461, -0.34508, 6.47636>, <0.10129, -0.97280, -0.20834>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>,
      <4.26383, -0.24261, 6.23234>, <0.60155, -0.74863, -0.27873>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <4.26383, -0.24261, 6.23234>, <0.60155, -0.74863, -0.27873>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>,
      <4.72332, -0.00055, 6.12844>, <-0.37247, 0.00027, -0.92805>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <5.15253, 0.16103, 5.87278>, <-0.61218, 0.12757, -0.78036>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>,
      <4.72332, -0.00055, 6.12844>, <-0.37247, 0.00027, -0.92805>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <4.72332, -0.00055, 6.12844>, <-0.37247, 0.00027, -0.92805>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>,
      <4.26415, 0.24155, 6.23234>, <0.60182, 0.74834, -0.27893>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <4.26415, 0.24155, 6.23234>, <0.60182, 0.74834, -0.27893>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>,
      <4.31510, 0.34401, 6.47636>, <0.10136, 0.97279, -0.20835>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <4.31510, 0.34401, 6.47636>, <0.10136, 0.97279, -0.20835>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>,
      <5.15253, 0.16103, 5.87278>, <-0.61218, 0.12757, -0.78036>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <5.75056, -0.00063, 5.29621>, <-0.76590, 0.00065, -0.64296>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>,
      <5.15253, 0.16103, 5.87278>, <-0.61218, 0.12757, -0.78036>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <5.15253, 0.16103, 5.87278>, <-0.61218, 0.12757, -0.78036>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>,
      <5.55496, 0.29384, 5.54563>, <-0.63151, 0.44300, -0.63635>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <5.55496, 0.29384, 5.54563>, <-0.63151, 0.44300, -0.63635>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>,
      <6.13299, 0.18222, 4.74031>, <-0.90811, 0.23385, -0.34735>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <6.13299, 0.18222, 4.74031>, <-0.90811, 0.23385, -0.34735>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>,
      <5.75056, -0.00063, 5.29621>, <-0.76590, 0.00065, -0.64296>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <5.15227, -0.16219, 5.87278>, <-0.61229, -0.12658, -0.78044>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>,
      <5.75056, -0.00063, 5.29621>, <-0.76590, 0.00065, -0.64296>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <5.75056, -0.00063, 5.29621>, <-0.76590, 0.00065, -0.64296>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>,
      <6.13268, -0.18356, 4.74031>, <-0.90845, -0.23235, -0.34746>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <6.13268, -0.18356, 4.74031>, <-0.90845, -0.23235, -0.34746>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>,
      <5.55446, -0.29509, 5.54563>, <-0.63190, -0.44201, -0.63666>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <5.55446, -0.29509, 5.54563>, <-0.63190, -0.44201, -0.63666>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>,
      <5.15227, -0.16219, 5.87278>, <-0.61229, -0.12658, -0.78044>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <3.29904, 0.40946, 7.40725>, <0.41701, 0.78832, 0.45238>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>,
      <4.45516, 0.34745, 6.51286>, <0.03022, 0.99905, -0.03135>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <4.45516, 0.34745, 6.51286>, <0.03022, 0.99905, -0.03135>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>,
      <4.31510, 0.34401, 6.47636>, <0.10136, 0.97279, -0.20835>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <4.31510, 0.34401, 6.47636>, <0.10136, 0.97279, -0.20835>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>,
      <3.32567, 0.57411, 7.12992>, <0.52416, 0.69457, 0.49277>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <3.32567, 0.57411, 7.12992>, <0.52416, 0.69457, 0.49277>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>,
      <3.29904, 0.40946, 7.40725>, <0.41701, 0.78832, 0.45238>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <3.37425, 0.31091, 7.51696>, <0.36047, 0.80342, 0.47390>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>,
      <3.29904, 0.40946, 7.40725>, <0.41701, 0.78832, 0.45238>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <3.29904, 0.40946, 7.40725>, <0.41701, 0.78832, 0.45238>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>,
      <2.20174, 0.46183, 8.43452>, <0.61230, 0.63181, 0.47528>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <2.20174, 0.46183, 8.43452>, <0.61230, 0.63181, 0.47528>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>,
      <2.28290, 0.26559, 8.52187>, <0.74046, 0.25858, 0.62036>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <2.28290, 0.26559, 8.52187>, <0.74046, 0.25858, 0.62036>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>,
      <3.37425, 0.31091, 7.51696>, <0.36047, 0.80342, 0.47390>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <4.55581, 0.33710, 6.61405>, <0.06787, 0.99158, 0.11029>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>,
      <3.37425, 0.31091, 7.51696>, <0.36047, 0.80342, 0.47390>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <3.37425, 0.31091, 7.51696>, <0.36047, 0.80342, 0.47390>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>,
      <3.59161, 0.22289, 7.53535>, <0.25923, 0.82746, 0.49811>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <3.59161, 0.22289, 7.53535>, <0.25923, 0.82746, 0.49811>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>,
      <4.64954, 0.29762, 6.85076>, <0.06807, 0.98034, 0.18520>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <4.64954, 0.29762, 6.85076>, <0.06807, 0.98034, 0.18520>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>,
      <4.55581, 0.33710, 6.61405>, <0.06787, 0.99158, 0.11029>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <4.45516, 0.34745, 6.51286>, <0.03022, 0.99905, -0.03135>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>,
      <4.55581, 0.33710, 6.61405>, <0.06787, 0.99158, 0.11029>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <4.55581, 0.33710, 6.61405>, <0.06787, 0.99158, 0.11029>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>,
      <5.72109, 0.36580, 5.61394>, <-0.06628, 0.99700, -0.03988>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <5.72109, 0.36580, 5.61394>, <-0.06628, 0.99700, -0.03988>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>,
      <5.55496, 0.29384, 5.54563>, <-0.63151, 0.44300, -0.63635>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <5.55496, 0.29384, 5.54563>, <-0.63151, 0.44300, -0.63635>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>,
      <4.45516, 0.34745, 6.51286>, <0.03022, 0.99905, -0.03135>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <2.00987, -0.00044, 8.92419>, <0.83927, -0.00042, 0.54371>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>,
      <2.68008, 0.12455, 8.18442>, <0.61846, 0.23487, 0.74990>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <2.68008, 0.12455, 8.18442>, <0.61846, 0.23487, 0.74990>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>,
      <2.28290, 0.26559, 8.52187>, <0.74046, 0.25858, 0.62036>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <2.28290, 0.26559, 8.52187>, <0.74046, 0.25858, 0.62036>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>,
      <1.55680, 0.15383, 9.84806>, <0.94721, 0.08303, 0.30969>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <1.55680, 0.15383, 9.84806>, <0.94721, 0.08303, 0.30969>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>,
      <2.00987, -0.00044, 8.92419>, <0.83927, -0.00042, 0.54371>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <2.67993, -0.12550, 8.18442>, <0.61835, -0.23558, 0.74977>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>,
      <2.00987, -0.00044, 8.92419>, <0.83927, -0.00042, 0.54371>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <2.00987, -0.00044, 8.92419>, <0.83927, -0.00042, 0.54371>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>,
      <1.55667, -0.15465, 9.84806>, <0.94715, -0.08379, 0.30966>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <1.55667, -0.15465, 9.84806>, <0.94715, -0.08379, 0.30966>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>,
      <2.28262, -0.26649, 8.52187>, <0.74035, -0.25923, 0.62023>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <2.28262, -0.26649, 8.52187>, <0.74035, -0.25923, 0.62023>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>,
      <2.67993, -0.12550, 8.18442>, <0.61835, -0.23558, 0.74977>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <3.24579, -0.00051, 7.85811>, <0.44585, -0.00032, 0.89511>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>,
      <2.67993, -0.12550, 8.18442>, <0.61835, -0.23558, 0.74977>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <2.67993, -0.12550, 8.18442>, <0.61835, -0.23558, 0.74977>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>,
      <3.59129, -0.22395, 7.53535>, <0.25902, -0.82764, 0.49792>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <3.59129, -0.22395, 7.53535>, <0.25902, -0.82764, 0.49792>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>,
      <3.98643, -0.11958, 7.53290>, <0.21155, -0.70981, 0.67188>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <3.98643, -0.11958, 7.53290>, <0.21155, -0.70981, 0.67188>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>,
      <3.24579, -0.00051, 7.85811>, <0.44585, -0.00032, 0.89511>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <2.68008, 0.12455, 8.18442>, <0.61846, 0.23487, 0.74990>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>,
      <3.24579, -0.00051, 7.85811>, <0.44585, -0.00032, 0.89511>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <3.24579, -0.00051, 7.85811>, <0.44585, -0.00032, 0.89511>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>,
      <3.98662, 0.11844, 7.53290>, <0.21173, 0.70959, 0.67205>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <3.98662, 0.11844, 7.53290>, <0.21173, 0.70959, 0.67205>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>,
      <3.59161, 0.22289, 7.53535>, <0.25923, 0.82746, 0.49811>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <3.59161, 0.22289, 7.53535>, <0.25923, 0.82746, 0.49811>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>,
      <2.68008, 0.12455, 8.18442>, <0.61846, 0.23487, 0.74990>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <3.29853, -0.41045, 7.40725>, <0.41689, -0.78844, 0.45228>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>,
      <3.37382, -0.31192, 7.51696>, <0.36025, -0.80363, 0.47371>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <3.37382, -0.31192, 7.51696>, <0.36025, -0.80363, 0.47371>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>,
      <2.28262, -0.26649, 8.52187>, <0.74035, -0.25923, 0.62023>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <2.28262, -0.26649, 8.52187>, <0.74035, -0.25923, 0.62023>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>,
      <2.20131, -0.46272, 8.43452>, <0.61217, -0.63203, 0.47518>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <2.20131, -0.46272, 8.43452>, <0.61217, -0.63203, 0.47518>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>,
      <3.29853, -0.41045, 7.40725>, <0.41689, -0.78844, 0.45228>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <4.45463, -0.34856, 6.51286>, <0.02997, -0.99905, -0.03152>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>,
      <3.29853, -0.41045, 7.40725>, <0.41689, -0.78844, 0.45228>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <3.29853, -0.41045, 7.40725>, <0.41689, -0.78844, 0.45228>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>,
      <3.32504, -0.57514, 7.12992>, <0.52409, -0.69465, 0.49274>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <3.32504, -0.57514, 7.12992>, <0.52409, -0.69465, 0.49274>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>,
      <4.31461, -0.34508, 6.47636>, <0.10129, -0.97280, -0.20834>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <4.31461, -0.34508, 6.47636>, <0.10129, -0.97280, -0.20834>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>,
      <4.45463, -0.34856, 6.51286>, <0.02997, -0.99905, -0.03152>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <4.55528, -0.33826, 6.61405>, <0.06760, -0.99162, 0.11012>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>,
      <4.45463, -0.34856, 6.51286>, <0.02997, -0.99905, -0.03152>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <4.45463, -0.34856, 6.51286>, <0.02997, -0.99905, -0.03152>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>,
      <5.55446, -0.29509, 5.54563>, <-0.63190, -0.44201, -0.63666>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <5.55446, -0.29509, 5.54563>, <-0.63190, -0.44201, -0.63666>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>,
      <5.72047, -0.36714, 5.61394>, <-0.06666, -0.99697, -0.04007>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <5.72047, -0.36714, 5.61394>, <-0.06666, -0.99697, -0.04007>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>,
      <4.55528, -0.33826, 6.61405>, <0.06760, -0.99162, 0.11012>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <3.37382, -0.31192, 7.51696>, <0.36025, -0.80363, 0.47371>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>,
      <4.55528, -0.33826, 6.61405>, <0.06760, -0.99162, 0.11012>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <4.55528, -0.33826, 6.61405>, <0.06760, -0.99162, 0.11012>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>,
      <4.64906, -0.29883, 6.85076>, <0.06782, -0.98038, 0.18506>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <4.64906, -0.29883, 6.85076>, <0.06782, -0.98038, 0.18506>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>,
      <3.59129, -0.22395, 7.53535>, <0.25902, -0.82764, 0.49792>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <3.59129, -0.22395, 7.53535>, <0.25902, -0.82764, 0.49792>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>,
      <3.37382, -0.31192, 7.51696>, <0.36025, -0.80363, 0.47371>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-5.26258, 0.00077, 2.55555>, <-0.65112, 0.00044, -0.75897>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>,
      <-5.56174, 0.21699, 2.76670>, <-0.43397, 0.27343, -0.85843>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-5.56174, 0.21699, 2.76670>, <-0.43397, 0.27343, -0.85843>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>,
      <-5.26912, 0.51147, 2.71369>, <-0.63160, 0.45438, -0.62818>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-5.26912, 0.51147, 2.71369>, <-0.63160, 0.45438, -0.62818>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>,
      <-4.97497, 0.36438, 2.28351>, <-0.84915, 0.20820, -0.48538>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-4.97497, 0.36438, 2.28351>, <-0.84915, 0.20820, -0.48538>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>,
      <-5.26258, 0.00077, 2.55555>, <-0.65112, 0.00044, -0.75897>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-5.56209, -0.21546, 2.76670>, <-0.43403, -0.27279, -0.85861>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>,
      <-5.26258, 0.00077, 2.55555>, <-0.65112, 0.00044, -0.75897>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-5.26258, 0.00077, 2.55555>, <-0.65112, 0.00044, -0.75897>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>,
      <-4.97539, -0.36271, 2.28351>, <-0.84921, -0.20735, -0.48564>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-4.97539, -0.36271, 2.28351>, <-0.84921, -0.20735, -0.48564>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>,
      <-5.26982, -0.50995, 2.71369>, <-0.63163, -0.45381, -0.62856>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-5.26982, -0.50995, 2.71369>, <-0.63163, -0.45381, -0.62856>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>,
      <-5.56209, -0.21546, 2.76670>, <-0.43403, -0.27279, -0.85861>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-5.84667, 0.00080, 2.83551>, <-0.31803, 0.00026, -0.94808>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>,
      <-5.56209, -0.21546, 2.76670>, <-0.43403, -0.27279, -0.85861>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-5.56209, -0.21546, 2.76670>, <-0.43403, -0.27279, -0.85861>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>,
      <-5.91761, -0.35137, 2.99897>, <-0.29405, -0.69668, -0.65435>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-5.91761, -0.35137, 2.99897>, <-0.29405, -0.69668, -0.65435>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>,
      <-6.16356, -0.19239, 2.97228>, <-0.33254, -0.37374, -0.86587>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-6.16356, -0.19239, 2.97228>, <-0.33254, -0.37374, -0.86587>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>,
      <-5.84667, 0.00080, 2.83551>, <-0.31803, 0.00026, -0.94808>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-5.56174, 0.21699, 2.76670>, <-0.43397, 0.27343, -0.85843>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>,
      <-5.84667, 0.00080, 2.83551>, <-0.31803, 0.00026, -0.94808>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-5.84667, 0.00080, 2.83551>, <-0.31803, 0.00026, -0.94808>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>,
      <-6.16324, 0.19409, 2.97228>, <-0.33232, 0.37430, -0.86572>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-6.16324, 0.19409, 2.97228>, <-0.33232, 0.37430, -0.86572>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>,
      <-5.91702, 0.35295, 2.99897>, <-0.29375, 0.69709, -0.65405>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-5.91702, 0.35295, 2.99897>, <-0.29375, 0.69709, -0.65405>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>,
      <-5.56174, 0.21699, 2.76670>, <-0.43397, 0.27343, -0.85843>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-5.40611, -0.66187, 3.14009>, <-0.53920, -0.83682, -0.09482>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>,
      <-5.67831, -0.48922, 3.06303>, <-0.40843, -0.82250, -0.39583>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-5.67831, -0.48922, 3.06303>, <-0.40843, -0.82250, -0.39583>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>,
      <-5.26982, -0.50995, 2.71369>, <-0.63163, -0.45381, -0.62856>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-5.26982, -0.50995, 2.71369>, <-0.63163, -0.45381, -0.62856>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>,
      <-4.97118, -0.94449, 2.77821>, <-0.76652, -0.56297, -0.30904>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-4.97118, -0.94449, 2.77821>, <-0.76652, -0.56297, -0.30904>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>,
      <-5.40611, -0.66187, 3.14009>, <-0.53920, -0.83682, -0.09482>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.84463, -0.47114, 3.53558>, <-0.04573, -0.95420, 0.29564>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>,
      <-5.40611, -0.66187, 3.14009>, <-0.53920, -0.83682, -0.09482>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.40611, -0.66187, 3.14009>, <-0.53920, -0.83682, -0.09482>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>,
      <-5.04985, -0.89923, 3.29535>, <-0.66538, -0.68856, 0.28836>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.04985, -0.89923, 3.29535>, <-0.66538, -0.68856, 0.28836>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>,
      <-5.51455, -0.46588, 3.56079>, <-0.16388, -0.70101, 0.69406>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.51455, -0.46588, 3.56079>, <-0.16388, -0.70101, 0.69406>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>,
      <-5.84463, -0.47114, 3.53558>, <-0.04573, -0.95420, 0.29564>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-6.09847, -0.46176, 3.47942>, <-0.08440, -0.99642, -0.00544>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>,
      <-5.84463, -0.47114, 3.53558>, <-0.04573, -0.95420, 0.29564>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-5.84463, -0.47114, 3.53558>, <-0.04573, -0.95420, 0.29564>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>,
      <-6.19517, -0.33689, 4.10250>, <0.72172, -0.60763, 0.33152>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-6.19517, -0.33689, 4.10250>, <0.72172, -0.60763, 0.33152>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>,
      <-6.44264, -0.43359, 4.09332>, <0.11526, -0.98943, 0.08799>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-6.44264, -0.43359, 4.09332>, <0.11526, -0.98943, 0.08799>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>,
      <-6.09847, -0.46176, 3.47942>, <-0.08440, -0.99642, -0.00544>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-5.67831, -0.48922, 3.06303>, <-0.40843, -0.82250, -0.39583>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>,
      <-6.09847, -0.46176, 3.47942>, <-0.08440, -0.99642, -0.00544>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-6.09847, -0.46176, 3.47942>, <-0.08440, -0.99642, -0.00544>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>,
      <-6.31450, -0.43516, 3.33755>, <-0.11494, -0.96549, -0.23371>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-6.31450, -0.43516, 3.33755>, <-0.11494, -0.96549, -0.23371>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>,
      <-5.91761, -0.35137, 2.99897>, <-0.29405, -0.69668, -0.65435>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-5.91761, -0.35137, 2.99897>, <-0.29405, -0.69668, -0.65435>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>,
      <-5.67831, -0.48922, 3.06303>, <-0.40843, -0.82250, -0.39583>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.59996, 0.00065, 3.74205>, <0.01644, -0.00001, 0.99986>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>,
      <-5.93900, -0.19743, 3.85365>, <0.61417, -0.23402, 0.75368>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.93900, -0.19743, 3.85365>, <0.61417, -0.23402, 0.75368>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>,
      <-5.51455, -0.46588, 3.56079>, <-0.16388, -0.70101, 0.69406>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.51455, -0.46588, 3.56079>, <-0.16388, -0.70101, 0.69406>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>,
      <-5.15606, -0.30786, 3.82777>, <-0.61695, -0.37438, 0.69225>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.15606, -0.30786, 3.82777>, <-0.61695, -0.37438, 0.69225>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>,
      <-5.59996, 0.00065, 3.74205>, <0.01644, -0.00001, 0.99986>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.93867, 0.19877, 3.85365>, <0.61437, 0.23302, 0.75383>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>,
      <-5.59996, 0.00065, 3.74205>, <0.01644, -0.00001, 0.99986>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.59996, 0.00065, 3.74205>, <0.01644, -0.00001, 0.99986>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>,
      <-5.15565, 0.30914, 3.82777>, <-0.61679, 0.37497, 0.69207>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.15565, 0.30914, 3.82777>, <-0.61679, 0.37497, 0.69207>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>,
      <-5.51387, 0.46723, 3.56079>, <-0.16386, 0.70103, 0.69405>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.51387, 0.46723, 3.56079>, <-0.16386, 0.70103, 0.69405>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>,
      <-5.93867, 0.19877, 3.85365>, <0.61437, 0.23302, 0.75383>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-6.16978, 0.00067, 4.23631>, <0.97032, -0.00084, 0.24181>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>,
      <-5.93867, 0.19877, 3.85365>, <0.61437, 0.23302, 0.75383>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-5.93867, 0.19877, 3.85365>, <0.61437, 0.23302, 0.75383>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>,
      <-6.19459, 0.33827, 4.10250>, <0.72241, 0.60666, 0.33179>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-6.19459, 0.33827, 4.10250>, <0.72241, 0.60666, 0.33179>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>,
      <-6.17242, 0.18356, 4.73012>, <0.90944, 0.22779, -0.34790>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-6.17242, 0.18356, 4.73012>, <0.90944, 0.22779, -0.34790>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>,
      <-6.16978, 0.00067, 4.23631>, <0.97032, -0.00084, 0.24181>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-5.93900, -0.19743, 3.85365>, <0.61417, -0.23402, 0.75368>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>,
      <-6.16978, 0.00067, 4.23631>, <0.97032, -0.00084, 0.24181>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-6.16978, 0.00067, 4.23631>, <0.97032, -0.00084, 0.24181>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>,
      <-6.17273, -0.18222, 4.73012>, <0.90910, -0.22930, -0.34780>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-6.17273, -0.18222, 4.73012>, <0.90910, -0.22930, -0.34780>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>,
      <-6.19517, -0.33689, 4.10250>, <0.72172, -0.60763, 0.33152>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-6.19517, -0.33689, 4.10250>, <0.72172, -0.60763, 0.33152>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>,
      <-5.93900, -0.19743, 3.85365>, <0.61417, -0.23402, 0.75368>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.40519, 0.66332, 3.14009>, <-0.53910, 0.83691, -0.09463>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>,
      <-5.84385, 0.47254, 3.53558>, <-0.04553, 0.95415, 0.29584>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.84385, 0.47254, 3.53558>, <-0.04553, 0.95415, 0.29584>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>,
      <-5.51387, 0.46723, 3.56079>, <-0.16386, 0.70103, 0.69405>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.51387, 0.46723, 3.56079>, <-0.16386, 0.70103, 0.69405>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>,
      <-5.04882, 0.90070, 3.29535>, <-0.66531, 0.68865, 0.28832>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.04882, 0.90070, 3.29535>, <-0.66531, 0.68865, 0.28832>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>,
      <-5.40519, 0.66332, 3.14009>, <-0.53910, 0.83691, -0.09463>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-5.67752, 0.49070, 3.06303>, <-0.40822, 0.82276, -0.39549>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>,
      <-5.40519, 0.66332, 3.14009>, <-0.53910, 0.83691, -0.09463>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-5.40519, 0.66332, 3.14009>, <-0.53910, 0.83691, -0.09463>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>,
      <-4.97015, 0.94607, 2.77821>, <-0.76647, 0.56323, -0.30871>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-4.97015, 0.94607, 2.77821>, <-0.76647, 0.56323, -0.30871>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>,
      <-5.26912, 0.51147, 2.71369>, <-0.63160, 0.45438, -0.62818>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-5.26912, 0.51147, 2.71369>, <-0.63160, 0.45438, -0.62818>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>,
      <-5.67752, 0.49070, 3.06303>, <-0.40822, 0.82276, -0.39549>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-6.09768, 0.46326, 3.47942>, <-0.08400, 0.99645, -0.00517>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>,
      <-5.67752, 0.49070, 3.06303>, <-0.40822, 0.82276, -0.39549>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-5.67752, 0.49070, 3.06303>, <-0.40822, 0.82276, -0.39549>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>,
      <-5.91702, 0.35295, 2.99897>, <-0.29375, 0.69709, -0.65405>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-5.91702, 0.35295, 2.99897>, <-0.29375, 0.69709, -0.65405>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>,
      <-6.31377, 0.43681, 3.33755>, <-0.11439, 0.96564, -0.23336>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-6.31377, 0.43681, 3.33755>, <-0.11439, 0.96564, -0.23336>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>,
      <-6.09768, 0.46326, 3.47942>, <-0.08400, 0.99645, -0.00517>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-5.84385, 0.47254, 3.53558>, <-0.04553, 0.95415, 0.29584>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>,
      <-6.09768, 0.46326, 3.47942>, <-0.08400, 0.99645, -0.00517>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-6.09768, 0.46326, 3.47942>, <-0.08400, 0.99645, -0.00517>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>,
      <-6.44191, 0.43511, 4.09332>, <0.11578, 0.98936, 0.08813>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-6.44191, 0.43511, 4.09332>, <0.11578, 0.98936, 0.08813>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>,
      <-6.19459, 0.33827, 4.10250>, <0.72241, 0.60666, 0.33179>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-6.19459, 0.33827, 4.10250>, <0.72241, 0.60666, 0.33179>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>,
      <-5.84385, 0.47254, 3.53558>, <-0.04553, 0.95415, 0.29584>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-4.74033, 0.00055, 6.12397>, <0.36983, -0.00027, -0.92910>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>,
      <-5.17879, 0.16219, 5.86592>, <0.60760, 0.13019, -0.78350>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-5.17879, 0.16219, 5.86592>, <0.60760, 0.13019, -0.78350>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>,
      <-4.32874, 0.34508, 6.47263>, <-0.09676, 0.97241, -0.21226>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-4.32874, 0.34508, 6.47263>, <-0.09676, 0.97241, -0.21226>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>,
      <-4.27095, 0.24261, 6.23036>, <-0.59210, 0.75171, -0.29042>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-4.27095, 0.24261, 6.23036>, <-0.59210, 0.75171, -0.29042>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>,
      <-4.74033, 0.00055, 6.12397>, <0.36983, -0.00027, -0.92910>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-5.17905, -0.16103, 5.86592>, <0.60749, -0.13118, -0.78342>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>,
      <-4.74033, 0.00055, 6.12397>, <0.36983, -0.00027, -0.92910>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-4.74033, 0.00055, 6.12397>, <0.36983, -0.00027, -0.92910>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>,
      <-4.27127, -0.24155, 6.23036>, <-0.59236, -0.75143, -0.29062>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-4.27127, -0.24155, 6.23036>, <-0.59236, -0.75143, -0.29062>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>,
      <-4.32923, -0.34401, 6.47263>, <-0.09684, -0.97240, -0.21228>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-4.32923, -0.34401, 6.47263>, <-0.09684, -0.97240, -0.21228>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>,
      <-5.17905, -0.16103, 5.86592>, <0.60749, -0.13118, -0.78342>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-5.78657, 0.00063, 5.28695>, <0.76241, -0.00064, -0.64709>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>,
      <-5.17905, -0.16103, 5.86592>, <0.60749, -0.13118, -0.78342>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-5.17905, -0.16103, 5.86592>, <0.60749, -0.13118, -0.78342>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>,
      <-5.58774, -0.29384, 5.53719>, <0.63015, -0.43929, -0.64026>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-5.58774, -0.29384, 5.53719>, <0.63015, -0.43929, -0.64026>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>,
      <-6.17273, -0.18222, 4.73012>, <0.90910, -0.22930, -0.34780>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-6.17273, -0.18222, 4.73012>, <0.90910, -0.22930, -0.34780>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>,
      <-5.78657, 0.00063, 5.28695>, <0.76241, -0.00064, -0.64709>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-5.17879, 0.16219, 5.86592>, <0.60760, 0.13019, -0.78350>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>,
      <-5.78657, 0.00063, 5.28695>, <0.76241, -0.00064, -0.64709>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-5.78657, 0.00063, 5.28695>, <0.76241, -0.00064, -0.64709>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>,
      <-6.17242, 0.18356, 4.73012>, <0.90944, 0.22779, -0.34790>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-6.17242, 0.18356, 4.73012>, <0.90944, 0.22779, -0.34790>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>,
      <-5.58724, 0.29509, 5.53719>, <0.63054, 0.43830, -0.64056>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-5.58724, 0.29509, 5.53719>, <0.63054, 0.43830, -0.64056>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>,
      <-5.17879, 0.16219, 5.86592>, <0.60760, 0.13019, -0.78350>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-3.30759, -0.40946, 7.40494>, <-0.41405, -0.79051, 0.45129>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>,
      <-4.47452, -0.34745, 6.50781>, <-0.02965, -0.99906, -0.03155>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-4.47452, -0.34745, 6.50781>, <-0.02965, -0.99906, -0.03155>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>,
      <-4.32923, -0.34401, 6.47263>, <-0.09684, -0.97240, -0.21228>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-4.32923, -0.34401, 6.47263>, <-0.09684, -0.97240, -0.21228>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>,
      <-3.33056, -0.57411, 7.12853>, <-0.52108, -0.69852, 0.49046>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-3.33056, -0.57411, 7.12853>, <-0.52108, -0.69852, 0.49046>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>,
      <-3.30759, -0.40946, 7.40494>, <-0.41405, -0.79051, 0.45129>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-3.38266, -0.31091, 7.51469>, <-0.36140, -0.80113, 0.47705>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>,
      <-3.30759, -0.40946, 7.40494>, <-0.41405, -0.79051, 0.45129>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-3.30759, -0.40946, 7.40494>, <-0.41405, -0.79051, 0.45129>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>,
      <-2.20407, -0.46183, 8.43381>, <-0.61032, -0.63380, 0.47520>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-2.20407, -0.46183, 8.43381>, <-0.61032, -0.63380, 0.47520>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>,
      <-2.28523, -0.26559, 8.52117>, <-0.74066, -0.25354, 0.62221>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-2.28523, -0.26559, 8.52117>, <-0.74066, -0.25354, 0.62221>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>,
      <-3.38266, -0.31091, 7.51469>, <-0.36140, -0.80113, 0.47705>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-4.57410, -0.33710, 6.60927>, <-0.06813, -0.99147, 0.11108>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>,
      <-3.38266, -0.31091, 7.51469>, <-0.36140, -0.80113, 0.47705>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-3.38266, -0.31091, 7.51469>, <-0.36140, -0.80113, 0.47705>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>,
      <-3.59681, -0.22289, 7.53388>, <-0.26028, -0.82565, 0.50056>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-3.59681, -0.22289, 7.53388>, <-0.26028, -0.82565, 0.50056>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>,
      <-4.66164, -0.29762, 6.84754>, <-0.06825, -0.98024, 0.18566>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-4.66164, -0.29762, 6.84754>, <-0.06825, -0.98024, 0.18566>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>,
      <-4.57410, -0.33710, 6.60927>, <-0.06813, -0.99147, 0.11108>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-4.47452, -0.34745, 6.50781>, <-0.02965, -0.99906, -0.03155>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>,
      <-4.57410, -0.33710, 6.60927>, <-0.06813, -0.99147, 0.11108>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-4.57410, -0.33710, 6.60927>, <-0.06813, -0.99147, 0.11108>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>,
      <-5.75037, -0.36580, 5.60638>, <0.06703, -0.99690, -0.04109>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-5.75037, -0.36580, 5.60638>, <0.06703, -0.99690, -0.04109>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>,
      <-5.58774, -0.29384, 5.53719>, <0.63015, -0.43929, -0.64026>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-5.58774, -0.29384, 5.53719>, <0.63015, -0.43929, -0.64026>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>,
      <-4.47452, -0.34745, 6.50781>, <-0.02965, -0.99906, -0.03155>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-2.00999, 0.00044, 8.92406>, <-0.83915, 0.00042, 0.54390>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>,
      <-2.68134, -0.12455, 8.18397>, <-0.61896, -0.22960, 0.75111>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-2.68134, -0.12455, 8.18397>, <-0.61896, -0.22960, 0.75111>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>,
      <-2.28523, -0.26559, 8.52117>, <-0.74066, -0.25354, 0.62221>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-2.28523, -0.26559, 8.52117>, <-0.74066, -0.25354, 0.62221>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>,
      <-1.55693, -0.15383, 9.84794>, <-0.94727, -0.08104, 0.31002>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-1.55693, -0.15383, 9.84794>, <-0.94727, -0.08104, 0.31002>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>,
      <-2.00999, 0.00044, 8.92406>, <-0.83915, 0.00042, 0.54390>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-2.68119, 0.12550, 8.18397>, <-0.61885, 0.23031, 0.75098>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>,
      <-2.00999, 0.00044, 8.92406>, <-0.83915, 0.00042, 0.54390>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-2.00999, 0.00044, 8.92406>, <-0.83915, 0.00042, 0.54390>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>,
      <-1.55680, 0.15465, 9.84794>, <-0.94721, 0.08181, 0.30999>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-1.55680, 0.15465, 9.84794>, <-0.94721, 0.08181, 0.30999>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>,
      <-2.28495, 0.26649, 8.52117>, <-0.74054, 0.25419, 0.62208>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-2.28495, 0.26649, 8.52117>, <-0.74054, 0.25419, 0.62208>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>,
      <-2.68119, 0.12550, 8.18397>, <-0.61885, 0.23031, 0.75098>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-3.24636, 0.00051, 7.85782>, <-0.44582, 0.00032, 0.89512>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>,
      <-2.68119, 0.12550, 8.18397>, <-0.61885, 0.23031, 0.75098>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-2.68119, 0.12550, 8.18397>, <-0.61885, 0.23031, 0.75098>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>,
      <-3.59648, 0.22395, 7.53388>, <-0.26006, 0.82584, 0.50036>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-3.59648, 0.22395, 7.53388>, <-0.26006, 0.82584, 0.50036>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>,
      <-3.98832, 0.11958, 7.53226>, <-0.21171, 0.70933, 0.67233>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-3.98832, 0.11958, 7.53226>, <-0.21171, 0.70933, 0.67233>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>,
      <-3.24636, 0.00051, 7.85782>, <-0.44582, 0.00032, 0.89512>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-2.68134, -0.12455, 8.18397>, <-0.61896, -0.22960, 0.75111>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>,
      <-3.24636, 0.00051, 7.85782>, <-0.44582, 0.00032, 0.89512>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-3.24636, 0.00051, 7.85782>, <-0.44582, 0.00032, 0.89512>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>,
      <-3.98851, -0.11844, 7.53226>, <-0.21189, -0.70911, 0.67250>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-3.98851, -0.11844, 7.53226>, <-0.21189, -0.70911, 0.67250>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>,
      <-3.59681, -0.22289, 7.53388>, <-0.26028, -0.82565, 0.50056>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-3.59681, -0.22289, 7.53388>, <-0.26028, -0.82565, 0.50056>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>,
      <-2.68134, -0.12455, 8.18397>, <-0.61896, -0.22960, 0.75111>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-3.30708, 0.41045, 7.40494>, <-0.41393, 0.79063, 0.45119>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>,
      <-3.38223, 0.31192, 7.51469>, <-0.36118, 0.80135, 0.47685>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-3.38223, 0.31192, 7.51469>, <-0.36118, 0.80135, 0.47685>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>,
      <-2.28495, 0.26649, 8.52117>, <-0.74054, 0.25419, 0.62208>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-2.28495, 0.26649, 8.52117>, <-0.74054, 0.25419, 0.62208>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>,
      <-2.20364, 0.46272, 8.43381>, <-0.61018, 0.63401, 0.47509>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-2.20364, 0.46272, 8.43381>, <-0.61018, 0.63401, 0.47509>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>,
      <-3.30708, 0.41045, 7.40494>, <-0.41393, 0.79063, 0.45119>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-4.47399, 0.34856, 6.50781>, <-0.02940, 0.99906, -0.03173>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>,
      <-3.30708, 0.41045, 7.40494>, <-0.41393, 0.79063, 0.45119>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-3.30708, 0.41045, 7.40494>, <-0.41393, 0.79063, 0.45119>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>,
      <-3.32993, 0.57514, 7.12853>, <-0.52101, 0.69859, 0.49043>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-3.32993, 0.57514, 7.12853>, <-0.52101, 0.69859, 0.49043>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>,
      <-4.32874, 0.34508, 6.47263>, <-0.09676, 0.97241, -0.21226>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-4.32874, 0.34508, 6.47263>, <-0.09676, 0.97241, -0.21226>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>,
      <-4.47399, 0.34856, 6.50781>, <-0.02940, 0.99906, -0.03173>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-4.57357, 0.33826, 6.60927>, <-0.06786, 0.99151, 0.11090>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>,
      <-4.47399, 0.34856, 6.50781>, <-0.02940, 0.99906, -0.03173>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-4.47399, 0.34856, 6.50781>, <-0.02940, 0.99906, -0.03173>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>,
      <-5.58724, 0.29509, 5.53719>, <0.63054, 0.43830, -0.64056>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-5.58724, 0.29509, 5.53719>, <0.63054, 0.43830, -0.64056>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>,
      <-5.74976, 0.36714, 5.60638>, <0.06742, 0.99687, -0.04129>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-5.74976, 0.36714, 5.60638>, <0.06742, 0.99687, -0.04129>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>,
      <-4.57357, 0.33826, 6.60927>, <-0.06786, 0.99151, 0.11090>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-3.38223, 0.31192, 7.51469>, <-0.36118, 0.80135, 0.47685>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>,
      <-4.57357, 0.33826, 6.60927>, <-0.06786, 0.99151, 0.11090>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-4.57357, 0.33826, 6.60927>, <-0.06786, 0.99151, 0.11090>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>,
      <-4.66117, 0.29883, 6.84754>, <-0.06800, 0.98029, 0.18552>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-4.66117, 0.29883, 6.84754>, <-0.06800, 0.98029, 0.18552>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>,
      <-3.59648, 0.22395, 7.53388>, <-0.26006, 0.82584, 0.50036>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-3.59648, 0.22395, 7.53388>, <-0.26006, 0.82584, 0.50036>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>,
      <-3.38223, 0.31192, 7.51469>, <-0.36118, 0.80135, 0.47685>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.43969, -0.00093, 3.05604>, <0.45032, -0.00037, -0.89287>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>,
      <6.72870, -0.18694, 3.25812>, <0.52826, -0.31473, -0.78860>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.72870, -0.18694, 3.25812>, <0.52826, -0.31473, -0.78860>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>,
      <6.50778, -0.35048, 3.24302>, <0.31228, -0.74004, -0.59567>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.50778, -0.35048, 3.24302>, <0.31228, -0.74004, -0.59567>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>,
      <6.16141, -0.19409, 2.97293>, <0.33136, -0.38096, -0.86317>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.16141, -0.19409, 2.97293>, <0.33136, -0.38096, -0.86317>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>,
      <6.43969, -0.00093, 3.05604>, <0.45032, -0.00037, -0.89287>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.72899, 0.18496, 3.25812>, <0.52853, 0.31389, -0.78875>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>,
      <6.43969, -0.00093, 3.05604>, <0.45032, -0.00037, -0.89287>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.43969, -0.00093, 3.05604>, <0.45032, -0.00037, -0.89287>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>,
      <6.16173, 0.19239, 2.97293>, <0.33159, 0.38041, -0.86333>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.16173, 0.19239, 2.97293>, <0.33159, 0.38041, -0.86333>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>,
      <6.50835, 0.34866, 3.24302>, <0.31282, 0.73955, -0.59600>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.50835, 0.34866, 3.24302>, <0.31282, 0.73955, -0.59600>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>,
      <6.72899, 0.18496, 3.25812>, <0.52853, 0.31389, -0.78875>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <6.95942, -0.00105, 3.40117>, <0.66250, -0.00052, -0.74906>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>,
      <6.72899, 0.18496, 3.25812>, <0.52853, 0.31389, -0.78875>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <6.72899, 0.18496, 3.25812>, <0.52853, 0.31389, -0.78875>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>,
      <6.98228, 0.30017, 3.53414>, <0.58122, 0.55960, -0.59078>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <6.98228, 0.30017, 3.53414>, <0.58122, 0.55960, -0.59078>,
      <7.11446, 0.25232, 3.65387>, <0.70472, 0.44035, -0.55629>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <7.11446, 0.25232, 3.65387>, <0.70472, 0.44035, -0.55629>,
      <7.14505, 0.14973, 3.62381>, <0.75954, 0.23270, -0.60741>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <7.14505, 0.14973, 3.62381>, <0.75954, 0.23270, -0.60741>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>,
      <6.95942, -0.00105, 3.40117>, <0.66250, -0.00052, -0.74906>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <6.72870, -0.18694, 3.25812>, <0.52826, -0.31473, -0.78860>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>,
      <6.95942, -0.00105, 3.40117>, <0.66250, -0.00052, -0.74906>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <6.95942, -0.00105, 3.40117>, <0.66250, -0.00052, -0.74906>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>,
      <7.14482, -0.15189, 3.62381>, <0.75929, -0.23389, -0.60727>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <7.14482, -0.15189, 3.62381>, <0.75929, -0.23389, -0.60727>,
      <7.11406, -0.25444, 3.65387>, <0.70426, -0.44143, -0.55601>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <7.11406, -0.25444, 3.65387>, <0.70426, -0.44143, -0.55601>,
      <6.98181, -0.30223, 3.53414>, <0.58069, -0.56049, -0.59047>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <6.98181, -0.30223, 3.53414>, <0.58069, -0.56049, -0.59047>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>,
      <6.72870, -0.18694, 3.25812>, <0.52826, -0.31473, -0.78860>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.66592, 0.45954, 3.81039>, <0.02882, 0.99948, -0.01440>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>,
      <6.85180, 0.41790, 3.60781>, <0.25297, 0.93151, -0.26133>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.85180, 0.41790, 3.60781>, <0.25297, 0.93151, -0.26133>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>,
      <6.50835, 0.34866, 3.24302>, <0.31282, 0.73955, -0.59600>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.50835, 0.34866, 3.24302>, <0.31282, 0.73955, -0.59600>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>,
      <6.30244, 0.43516, 3.34077>, <0.11270, 0.96691, -0.22886>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.30244, 0.43516, 3.34077>, <0.11270, 0.96691, -0.22886>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>,
      <6.66592, 0.45954, 3.81039>, <0.02882, 0.99948, -0.01440>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.91831, 0.43542, 4.32819>, <0.08461, 0.99489, 0.05511>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>,
      <6.66592, 0.45954, 3.81039>, <0.02882, 0.99948, -0.01440>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.66592, 0.45954, 3.81039>, <0.02882, 0.99948, -0.01440>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>,
      <6.41337, 0.43359, 4.10088>, <-0.11314, 0.98986, 0.08592>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.41337, 0.43359, 4.10088>, <-0.11314, 0.98986, 0.08592>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>,
      <6.53878, 0.40700, 4.79649>, <-0.06039, 0.99789, 0.02392>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.53878, 0.40700, 4.79649>, <-0.06039, 0.99789, 0.02392>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>,
      <6.91831, 0.43542, 4.32819>, <0.08461, 0.99489, 0.05511>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <7.12714, 0.40222, 4.01237>, <0.35732, 0.93165, -0.06599>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>,
      <6.91831, 0.43542, 4.32819>, <0.08461, 0.99489, 0.05511>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <6.91831, 0.43542, 4.32819>, <0.08461, 0.99489, 0.05511>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>,
      <7.02463, 0.37062, 4.85990>, <0.25024, 0.95908, 0.13243>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <7.02463, 0.37062, 4.85990>, <0.25024, 0.95908, 0.13243>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>,
      <7.29037, 0.31045, 4.43467>, <0.63643, 0.76635, 0.08749>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <7.29037, 0.31045, 4.43467>, <0.63643, 0.76635, 0.08749>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>,
      <7.12714, 0.40222, 4.01237>, <0.35732, 0.93165, -0.06599>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <6.85180, 0.41790, 3.60781>, <0.25297, 0.93151, -0.26133>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>,
      <7.12714, 0.40222, 4.01237>, <0.35732, 0.93165, -0.06599>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <7.12714, 0.40222, 4.01237>, <0.35732, 0.93165, -0.06599>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>,
      <7.20666, 0.29234, 3.81323>, <0.72416, 0.58352, -0.36755>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <7.20666, 0.29234, 3.81323>, <0.72416, 0.58352, -0.36755>,
      <7.11446, 0.25232, 3.65387>, <0.70472, 0.44035, -0.55629>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <7.11446, 0.25232, 3.65387>, <0.70472, 0.44035, -0.55629>,
      <6.98228, 0.30017, 3.53414>, <0.58122, 0.55960, -0.59078>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <6.98228, 0.30017, 3.53414>, <0.58122, 0.55960, -0.59078>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>,
      <6.85180, 0.41790, 3.60781>, <0.25297, 0.93151, -0.26133>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.66516, -0.46126, 3.81039>, <0.02821, -0.99950, -0.01417>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>,
      <6.91759, -0.43722, 4.32819>, <0.08398, -0.99494, 0.05518>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.91759, -0.43722, 4.32819>, <0.08398, -0.99494, 0.05518>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>,
      <6.53809, -0.40857, 4.79649>, <-0.06093, -0.99786, 0.02383>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.53809, -0.40857, 4.79649>, <-0.06093, -0.99786, 0.02383>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>,
      <6.41264, -0.43511, 4.10088>, <-0.11365, -0.98979, 0.08606>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.41264, -0.43511, 4.10088>, <-0.11365, -0.98979, 0.08606>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>,
      <6.66516, -0.46126, 3.81039>, <0.02821, -0.99950, -0.01417>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.85113, -0.41982, 3.60781>, <0.25225, -0.93181, -0.26095>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>,
      <6.66516, -0.46126, 3.81039>, <0.02821, -0.99950, -0.01417>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.66516, -0.46126, 3.81039>, <0.02821, -0.99950, -0.01417>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>,
      <6.30171, -0.43681, 3.34077>, <0.11215, -0.96706, -0.22853>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.30171, -0.43681, 3.34077>, <0.11215, -0.96706, -0.22853>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>,
      <6.50778, -0.35048, 3.24302>, <0.31228, -0.74004, -0.59567>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.50778, -0.35048, 3.24302>, <0.31228, -0.74004, -0.59567>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>,
      <6.85113, -0.41982, 3.60781>, <0.25225, -0.93181, -0.26095>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <7.12649, -0.40421, 4.01237>, <0.35654, -0.93196, -0.06575>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>,
      <6.85113, -0.41982, 3.60781>, <0.25225, -0.93181, -0.26095>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <6.85113, -0.41982, 3.60781>, <0.25225, -0.93181, -0.26095>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>,
      <6.98181, -0.30223, 3.53414>, <0.58069, -0.56049, -0.59047>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <6.98181, -0.30223, 3.53414>, <0.58069, -0.56049, -0.59047>,
      <7.11406, -0.25444, 3.65387>, <0.70426, -0.44143, -0.55601>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <7.11406, -0.25444, 3.65387>, <0.70426, -0.44143, -0.55601>,
      <7.20620, -0.29446, 3.81323>, <0.72350, -0.58454, -0.36723>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <7.20620, -0.29446, 3.81323>, <0.72350, -0.58454, -0.36723>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>,
      <7.12649, -0.40421, 4.01237>, <0.35654, -0.93196, -0.06575>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <6.91759, -0.43722, 4.32819>, <0.08398, -0.99494, 0.05518>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>,
      <7.12649, -0.40421, 4.01237>, <0.35654, -0.93196, -0.06575>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <7.12649, -0.40421, 4.01237>, <0.35654, -0.93196, -0.06575>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>,
      <7.28986, -0.31248, 4.43467>, <0.63561, -0.76703, 0.08754>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <7.28986, -0.31248, 4.43467>, <0.63561, -0.76703, 0.08754>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>,
      <7.02401, -0.37247, 4.85990>, <0.24963, -0.95925, 0.13236>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <7.02401, -0.37247, 4.85990>, <0.24963, -0.95925, 0.13236>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>,
      <6.91759, -0.43722, 4.32819>, <0.08398, -0.99494, 0.05518>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <5.68101, 0.34982, 6.10877>, <0.02419, 0.99608, 0.08510>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>,
      <6.49855, 0.37776, 5.42173>, <0.06440, 0.99395, 0.08893>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <6.49855, 0.37776, 5.42173>, <0.06440, 0.99395, 0.08893>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>,
      <6.53878, 0.40700, 4.79649>, <-0.06039, 0.99789, 0.02392>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <6.53878, 0.40700, 4.79649>, <-0.06039, 0.99789, 0.02392>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>,
      <5.72109, 0.36580, 5.61394>, <-0.06628, 0.99700, -0.03988>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <5.72109, 0.36580, 5.61394>, <-0.06628, 0.99700, -0.03988>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>,
      <5.68101, 0.34982, 6.10877>, <0.02419, 0.99608, 0.08510>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <5.70522, 0.28989, 6.57275>, <0.07782, 0.97955, 0.18555>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>,
      <5.68101, 0.34982, 6.10877>, <0.02419, 0.99608, 0.08510>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <5.68101, 0.34982, 6.10877>, <0.02419, 0.99608, 0.08510>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>,
      <4.64954, 0.29762, 6.85076>, <0.06807, 0.98034, 0.18520>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <4.64954, 0.29762, 6.85076>, <0.06807, 0.98034, 0.18520>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>,
      <4.83815, 0.22261, 7.11612>, <0.08264, 0.94524, 0.31575>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <4.83815, 0.22261, 7.11612>, <0.08264, 0.94524, 0.31575>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>,
      <5.70522, 0.28989, 6.57275>, <0.07782, 0.97955, 0.18555>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <6.44814, 0.30973, 5.99288>, <0.17554, 0.96713, 0.18397>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>,
      <5.70522, 0.28989, 6.57275>, <0.07782, 0.97955, 0.18555>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <5.70522, 0.28989, 6.57275>, <0.07782, 0.97955, 0.18555>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>,
      <5.80580, 0.19752, 6.87328>, <0.17941, 0.91558, 0.35991>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <5.80580, 0.19752, 6.87328>, <0.17941, 0.91558, 0.35991>,
      <6.09405, 0.17150, 6.74348>, <0.29835, 0.85998, 0.41404>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <6.09405, 0.17150, 6.74348>, <0.29835, 0.85998, 0.41404>,
      <6.36410, 0.20813, 6.45265>, <0.33595, 0.87664, 0.34445>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <6.36410, 0.20813, 6.45265>, <0.33595, 0.87664, 0.34445>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>,
      <6.44814, 0.30973, 5.99288>, <0.17554, 0.96713, 0.18397>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <6.49855, 0.37776, 5.42173>, <0.06440, 0.99395, 0.08893>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>,
      <6.44814, 0.30973, 5.99288>, <0.17554, 0.96713, 0.18397>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <6.44814, 0.30973, 5.99288>, <0.17554, 0.96713, 0.18397>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>,
      <6.98834, 0.26986, 5.43334>, <0.47667, 0.84100, 0.25595>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <6.98834, 0.26986, 5.43334>, <0.47667, 0.84100, 0.25595>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>,
      <7.02463, 0.37062, 4.85990>, <0.25024, 0.95908, 0.13243>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <7.02463, 0.37062, 4.85990>, <0.25024, 0.95908, 0.13243>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>,
      <6.49855, 0.37776, 5.42173>, <0.06440, 0.99395, 0.08893>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <4.53500, -0.00063, 7.46604>, <0.22339, -0.00018, 0.97473>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>,
      <5.18150, 0.11477, 7.25530>, <0.16651, 0.77296, 0.61222>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <5.18150, 0.11477, 7.25530>, <0.16651, 0.77296, 0.61222>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>,
      <4.83815, 0.22261, 7.11612>, <0.08264, 0.94524, 0.31575>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <4.83815, 0.22261, 7.11612>, <0.08264, 0.94524, 0.31575>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>,
      <3.98662, 0.11844, 7.53290>, <0.21173, 0.70959, 0.67205>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <3.98662, 0.11844, 7.53290>, <0.21173, 0.70959, 0.67205>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>,
      <4.53500, -0.00063, 7.46604>, <0.22339, -0.00018, 0.97473>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <5.18131, -0.11617, 7.25530>, <0.16627, -0.77313, 0.61206>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>,
      <4.53500, -0.00063, 7.46604>, <0.22339, -0.00018, 0.97473>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <4.53500, -0.00063, 7.46604>, <0.22339, -0.00018, 0.97473>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>,
      <3.98643, -0.11958, 7.53290>, <0.21155, -0.70981, 0.67188>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <3.98643, -0.11958, 7.53290>, <0.21155, -0.70981, 0.67188>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>,
      <4.83778, -0.22391, 7.11612>, <0.08239, -0.94530, 0.31563>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <4.83778, -0.22391, 7.11612>, <0.08239, -0.94530, 0.31563>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>,
      <5.18131, -0.11617, 7.25530>, <0.16627, -0.77313, 0.61206>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <5.64913, -0.00077, 7.18118>, <0.38497, -0.00033, 0.92293>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>,
      <5.18131, -0.11617, 7.25530>, <0.16627, -0.77313, 0.61206>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <5.18131, -0.11617, 7.25530>, <0.16627, -0.77313, 0.61206>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>,
      <5.80546, -0.19907, 6.87328>, <0.17908, -0.91570, 0.35975>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <5.80546, -0.19907, 6.87328>, <0.17908, -0.91570, 0.35975>,
      <6.09376, -0.17313, 6.74348>, <0.29796, -0.86021, 0.41384>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <6.09376, -0.17313, 6.74348>, <0.29796, -0.86021, 0.41384>,
      <6.10826, -0.10234, 6.86639>, <0.45066, -0.65502, 0.60651>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <6.10826, -0.10234, 6.86639>, <0.45066, -0.65502, 0.60651>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>,
      <5.64913, -0.00077, 7.18118>, <0.38497, -0.00033, 0.92293>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <5.18150, 0.11477, 7.25530>, <0.16651, 0.77296, 0.61222>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>,
      <5.64913, -0.00077, 7.18118>, <0.38497, -0.00033, 0.92293>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <5.64913, -0.00077, 7.18118>, <0.38497, -0.00033, 0.92293>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>,
      <6.10843, 0.10069, 6.86639>, <0.45105, 0.65450, 0.60679>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <6.10843, 0.10069, 6.86639>, <0.45105, 0.65450, 0.60679>,
      <6.09405, 0.17150, 6.74348>, <0.29835, 0.85998, 0.41404>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <6.09405, 0.17150, 6.74348>, <0.29835, 0.85998, 0.41404>,
      <5.80580, 0.19752, 6.87328>, <0.17941, 0.91558, 0.35991>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <5.80580, 0.19752, 6.87328>, <0.17941, 0.91558, 0.35991>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>,
      <5.18150, 0.11477, 7.25530>, <0.16651, 0.77296, 0.61222>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <5.68042, -0.35124, 6.10877>, <0.02385, -0.99610, 0.08495>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>,
      <5.70474, -0.29138, 6.57275>, <0.07749, -0.97960, 0.18542>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <5.70474, -0.29138, 6.57275>, <0.07749, -0.97960, 0.18542>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>,
      <4.83778, -0.22391, 7.11612>, <0.08239, -0.94530, 0.31563>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <4.83778, -0.22391, 7.11612>, <0.08239, -0.94530, 0.31563>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>,
      <4.64906, -0.29883, 6.85076>, <0.06782, -0.98038, 0.18506>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <4.64906, -0.29883, 6.85076>, <0.06782, -0.98038, 0.18506>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>,
      <5.68042, -0.35124, 6.10877>, <0.02385, -0.99610, 0.08495>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <6.49792, -0.37940, 5.42173>, <0.06394, -0.99400, 0.08879>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>,
      <5.68042, -0.35124, 6.10877>, <0.02385, -0.99610, 0.08495>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <5.68042, -0.35124, 6.10877>, <0.02385, -0.99610, 0.08495>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>,
      <5.72047, -0.36714, 5.61394>, <-0.06666, -0.99697, -0.04007>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <5.72047, -0.36714, 5.61394>, <-0.06666, -0.99697, -0.04007>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>,
      <6.53809, -0.40857, 4.79649>, <-0.06093, -0.99786, 0.02383>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <6.53809, -0.40857, 4.79649>, <-0.06093, -0.99786, 0.02383>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>,
      <6.49792, -0.37940, 5.42173>, <0.06394, -0.99400, 0.08879>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <6.44762, -0.31142, 5.99288>, <0.17511, -0.96724, 0.18382>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>,
      <6.49792, -0.37940, 5.42173>, <0.06394, -0.99400, 0.08879>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <6.49792, -0.37940, 5.42173>, <0.06394, -0.99400, 0.08879>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>,
      <7.02401, -0.37247, 4.85990>, <0.24963, -0.95925, 0.13236>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <7.02401, -0.37247, 4.85990>, <0.24963, -0.95925, 0.13236>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>,
      <6.98789, -0.27173, 5.43334>, <0.47604, -0.84141, 0.25577>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <6.98789, -0.27173, 5.43334>, <0.47604, -0.84141, 0.25577>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>,
      <6.44762, -0.31142, 5.99288>, <0.17511, -0.96724, 0.18382>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <5.70474, -0.29138, 6.57275>, <0.07749, -0.97960, 0.18542>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>,
      <6.44762, -0.31142, 5.99288>, <0.17511, -0.96724, 0.18382>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <6.44762, -0.31142, 5.99288>, <0.17511, -0.96724, 0.18382>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>,
      <6.36374, -0.20983, 6.45265>, <0.33551, -0.87689, 0.34424>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <6.36374, -0.20983, 6.45265>, <0.33551, -0.87689, 0.34424>,
      <6.09376, -0.17313, 6.74348>, <0.29796, -0.86021, 0.41384>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <6.09376, -0.17313, 6.74348>, <0.29796, -0.86021, 0.41384>,
      <5.80546, -0.19907, 6.87328>, <0.17908, -0.91570, 0.35975>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <5.80546, -0.19907, 6.87328>, <0.17908, -0.91570, 0.35975>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>,
      <5.70474, -0.29138, 6.57275>, <0.07749, -0.97960, 0.18542>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.44012, 0.00093, 3.05575>, <-0.45077, 0.00037, -0.89264>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>,
      <-6.72982, 0.18694, 3.25766>, <-0.53053, 0.30717, -0.79005>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.72982, 0.18694, 3.25766>, <-0.53053, 0.30717, -0.79005>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>,
      <-6.51287, 0.35048, 3.24156>, <-0.31764, 0.73132, -0.60355>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.51287, 0.35048, 3.24156>, <-0.31764, 0.73132, -0.60355>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>,
      <-6.16324, 0.19409, 2.97228>, <-0.33232, 0.37430, -0.86572>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.16324, 0.19409, 2.97228>, <-0.33232, 0.37430, -0.86572>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>,
      <-6.44012, 0.00093, 3.05575>, <-0.45077, 0.00037, -0.89264>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.73011, -0.18496, 3.25766>, <-0.53079, -0.30632, -0.79021>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>,
      <-6.44012, 0.00093, 3.05575>, <-0.45077, 0.00037, -0.89264>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.44012, 0.00093, 3.05575>, <-0.45077, 0.00037, -0.89264>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>,
      <-6.16356, -0.19239, 2.97228>, <-0.33254, -0.37374, -0.86587>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.16356, -0.19239, 2.97228>, <-0.33254, -0.37374, -0.86587>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>,
      <-6.51344, -0.34866, 3.24156>, <-0.31817, -0.73081, -0.60389>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.51344, -0.34866, 3.24156>, <-0.31817, -0.73081, -0.60389>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>,
      <-6.73011, -0.18496, 3.25766>, <-0.53079, -0.30632, -0.79021>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-6.95936, 0.00105, 3.40100>, <-0.66306, 0.00052, -0.74856>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>,
      <-6.73011, -0.18496, 3.25766>, <-0.53079, -0.30632, -0.79021>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-6.73011, -0.18496, 3.25766>, <-0.53079, -0.30632, -0.79021>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>,
      <-6.98473, -0.30017, 3.53334>, <-0.58772, -0.54706, -0.59608>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-6.98473, -0.30017, 3.53334>, <-0.58772, -0.54706, -0.59608>,
      <-7.11607, -0.25232, 3.65328>, <-0.70898, -0.42868, -0.55998>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-7.11607, -0.25232, 3.65328>, <-0.70898, -0.42868, -0.55998>,
      <-7.14541, -0.14973, 3.62353>, <-0.76070, -0.22613, -0.60844>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-7.14541, -0.14973, 3.62353>, <-0.76070, -0.22613, -0.60844>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>,
      <-6.95936, 0.00105, 3.40100>, <-0.66306, 0.00052, -0.74856>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-6.72982, 0.18694, 3.25766>, <-0.53053, 0.30717, -0.79005>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>,
      <-6.95936, 0.00105, 3.40100>, <-0.66306, 0.00052, -0.74856>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-6.95936, 0.00105, 3.40100>, <-0.66306, 0.00052, -0.74856>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>,
      <-7.14517, 0.15189, 3.62353>, <-0.76046, 0.22732, -0.60830>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-7.14517, 0.15189, 3.62353>, <-0.76046, 0.22732, -0.60830>,
      <-7.11567, 0.25444, 3.65328>, <-0.70853, 0.42977, -0.55972>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-7.11567, 0.25444, 3.65328>, <-0.70853, 0.42977, -0.55972>,
      <-6.98426, 0.30223, 3.53334>, <-0.58720, 0.54797, -0.59576>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-6.98426, 0.30223, 3.53334>, <-0.58720, 0.54797, -0.59576>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>,
      <-6.72982, 0.18694, 3.25766>, <-0.53053, 0.30717, -0.79005>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.68391, -0.45954, 3.80567>, <-0.02959, -0.99945, -0.01511>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>,
      <-6.86013, -0.41790, 3.60553>, <-0.26039, -0.92743, -0.26845>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.86013, -0.41790, 3.60553>, <-0.26039, -0.92743, -0.26845>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>,
      <-6.51344, -0.34866, 3.24156>, <-0.31817, -0.73081, -0.60389>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.51344, -0.34866, 3.24156>, <-0.31817, -0.73081, -0.60389>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>,
      <-6.31450, -0.43516, 3.33755>, <-0.11494, -0.96549, -0.23371>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.31450, -0.43516, 3.33755>, <-0.11494, -0.96549, -0.23371>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>,
      <-6.68391, -0.45954, 3.80567>, <-0.02959, -0.99945, -0.01511>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.93630, -0.43542, 4.32347>, <-0.08691, -0.99471, 0.05484>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>,
      <-6.68391, -0.45954, 3.80567>, <-0.02959, -0.99945, -0.01511>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.68391, -0.45954, 3.80567>, <-0.02959, -0.99945, -0.01511>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>,
      <-6.44264, -0.43359, 4.09332>, <0.11526, -0.98943, 0.08799>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.44264, -0.43359, 4.09332>, <0.11526, -0.98943, 0.08799>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>,
      <-6.56782, -0.40700, 4.78899>, <0.06224, -0.99779, 0.02313>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.56782, -0.40700, 4.78899>, <0.06224, -0.99779, 0.02313>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>,
      <-6.93630, -0.43542, 4.32347>, <-0.08691, -0.99471, 0.05484>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-7.13547, -0.40222, 4.01009>, <-0.36771, -0.92728, -0.07034>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>,
      <-6.93630, -0.43542, 4.32347>, <-0.08691, -0.99471, 0.05484>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-6.93630, -0.43542, 4.32347>, <-0.08691, -0.99471, 0.05484>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>,
      <-7.03669, -0.37062, 4.85668>, <-0.25689, -0.95702, 0.13460>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-7.03669, -0.37062, 4.85668>, <-0.25689, -0.95702, 0.13460>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>,
      <-7.29545, -0.31045, 4.43320>, <-0.64921, -0.75562, 0.08697>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-7.29545, -0.31045, 4.43320>, <-0.64921, -0.75562, 0.08697>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>,
      <-7.13547, -0.40222, 4.01009>, <-0.36771, -0.92728, -0.07034>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-6.86013, -0.41790, 3.60553>, <-0.26039, -0.92743, -0.26845>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>,
      <-7.13547, -0.40222, 4.01009>, <-0.36771, -0.92728, -0.07034>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-7.13547, -0.40222, 4.01009>, <-0.36771, -0.92728, -0.07034>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>,
      <-7.20911, -0.29234, 3.81243>, <-0.73178, -0.57010, -0.37348>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-7.20911, -0.29234, 3.81243>, <-0.73178, -0.57010, -0.37348>,
      <-7.11607, -0.25232, 3.65328>, <-0.70898, -0.42868, -0.55998>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-7.11607, -0.25232, 3.65328>, <-0.70898, -0.42868, -0.55998>,
      <-6.98473, -0.30017, 3.53334>, <-0.58772, -0.54706, -0.59608>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-6.98473, -0.30017, 3.53334>, <-0.58772, -0.54706, -0.59608>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>,
      <-6.86013, -0.41790, 3.60553>, <-0.26039, -0.92743, -0.26845>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.68315, 0.46126, 3.80567>, <-0.02896, 0.99947, -0.01486>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>,
      <-6.93558, 0.43722, 4.32347>, <-0.08626, 0.99476, 0.05492>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.93558, 0.43722, 4.32347>, <-0.08626, 0.99476, 0.05492>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>,
      <-6.56713, 0.40857, 4.78899>, <0.06278, 0.99776, 0.02303>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.56713, 0.40857, 4.78899>, <0.06278, 0.99776, 0.02303>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>,
      <-6.44191, 0.43511, 4.09332>, <0.11578, 0.98936, 0.08813>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.44191, 0.43511, 4.09332>, <0.11578, 0.98936, 0.08813>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>,
      <-6.68315, 0.46126, 3.80567>, <-0.02896, 0.99947, -0.01486>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.85945, 0.41982, 3.60553>, <-0.25964, 0.92776, -0.26805>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>,
      <-6.68315, 0.46126, 3.80567>, <-0.02896, 0.99947, -0.01486>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.68315, 0.46126, 3.80567>, <-0.02896, 0.99947, -0.01486>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>,
      <-6.31377, 0.43681, 3.33755>, <-0.11439, 0.96564, -0.23336>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.31377, 0.43681, 3.33755>, <-0.11439, 0.96564, -0.23336>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>,
      <-6.51287, 0.35048, 3.24156>, <-0.31764, 0.73132, -0.60355>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.51287, 0.35048, 3.24156>, <-0.31764, 0.73132, -0.60355>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>,
      <-6.85945, 0.41982, 3.60553>, <-0.25964, 0.92776, -0.26805>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-7.13482, 0.40421, 4.01009>, <-0.36691, 0.92761, -0.07009>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>,
      <-6.85945, 0.41982, 3.60553>, <-0.25964, 0.92776, -0.26805>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-6.85945, 0.41982, 3.60553>, <-0.25964, 0.92776, -0.26805>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>,
      <-6.98426, 0.30223, 3.53334>, <-0.58720, 0.54797, -0.59576>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-6.98426, 0.30223, 3.53334>, <-0.58720, 0.54797, -0.59576>,
      <-7.11567, 0.25444, 3.65328>, <-0.70853, 0.42977, -0.55972>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-7.11567, 0.25444, 3.65328>, <-0.70853, 0.42977, -0.55972>,
      <-7.20865, 0.29446, 3.81243>, <-0.73112, 0.57115, -0.37316>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-7.20865, 0.29446, 3.81243>, <-0.73112, 0.57115, -0.37316>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>,
      <-7.13482, 0.40421, 4.01009>, <-0.36691, 0.92761, -0.07009>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-6.93558, 0.43722, 4.32347>, <-0.08626, 0.99476, 0.05492>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>,
      <-7.13482, 0.40421, 4.01009>, <-0.36691, 0.92761, -0.07009>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-7.13482, 0.40421, 4.01009>, <-0.36691, 0.92761, -0.07009>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>,
      <-7.29495, 0.31248, 4.43320>, <-0.64838, 0.75633, 0.08702>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-7.29495, 0.31248, 4.43320>, <-0.64838, 0.75633, 0.08702>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>,
      <-7.03608, 0.37247, 4.85668>, <-0.25626, 0.95720, 0.13452>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-7.03608, 0.37247, 4.85668>, <-0.25626, 0.95720, 0.13452>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>,
      <-6.93558, 0.43722, 4.32347>, <-0.08626, 0.99476, 0.05492>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-5.69901, -0.34982, 6.10405>, <-0.02423, -0.99607, 0.08516>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>,
      <-6.51654, -0.37776, 5.41701>, <-0.06540, -0.99382, 0.08974>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-6.51654, -0.37776, 5.41701>, <-0.06540, -0.99382, 0.08974>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>,
      <-6.56782, -0.40700, 4.78899>, <0.06224, -0.99779, 0.02313>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-6.56782, -0.40700, 4.78899>, <0.06224, -0.99779, 0.02313>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>,
      <-5.75037, -0.36580, 5.60638>, <0.06703, -0.99690, -0.04109>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-5.75037, -0.36580, 5.60638>, <0.06703, -0.99690, -0.04109>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>,
      <-5.69901, -0.34982, 6.10405>, <-0.02423, -0.99607, 0.08516>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-5.71356, -0.28989, 6.57047>, <-0.07813, -0.97942, 0.18609>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>,
      <-5.69901, -0.34982, 6.10405>, <-0.02423, -0.99607, 0.08516>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-5.69901, -0.34982, 6.10405>, <-0.02423, -0.99607, 0.08516>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>,
      <-4.66164, -0.29762, 6.84754>, <-0.06825, -0.98024, 0.18566>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-4.66164, -0.29762, 6.84754>, <-0.06825, -0.98024, 0.18566>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>,
      <-4.84326, -0.22261, 7.11466>, <-0.08266, -0.94522, 0.31580>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-4.84326, -0.22261, 7.11466>, <-0.08266, -0.94522, 0.31580>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>,
      <-5.71356, -0.28989, 6.57047>, <-0.07813, -0.97942, 0.18609>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-6.45647, -0.30973, 5.99060>, <-0.17770, -0.96634, 0.18601>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>,
      <-5.71356, -0.28989, 6.57047>, <-0.07813, -0.97942, 0.18609>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-5.71356, -0.28989, 6.57047>, <-0.07813, -0.97942, 0.18609>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>,
      <-5.80825, -0.19752, 6.87248>, <-0.18003, -0.91506, 0.36090>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-5.80825, -0.19752, 6.87248>, <-0.18003, -0.91506, 0.36090>,
      <-6.09567, -0.17150, 6.74289>, <-0.29962, -0.85873, 0.41570>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-6.09567, -0.17150, 6.74289>, <-0.29962, -0.85873, 0.41570>,
      <-6.36654, -0.20813, 6.45185>, <-0.33830, -0.87475, 0.34695>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-6.36654, -0.20813, 6.45185>, <-0.33830, -0.87475, 0.34695>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>,
      <-6.45647, -0.30973, 5.99060>, <-0.17770, -0.96634, 0.18601>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-6.51654, -0.37776, 5.41701>, <-0.06540, -0.99382, 0.08974>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>,
      <-6.45647, -0.30973, 5.99060>, <-0.17770, -0.96634, 0.18601>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-6.45647, -0.30973, 5.99060>, <-0.17770, -0.96634, 0.18601>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>,
      <-6.99342, -0.26986, 5.43188>, <-0.48444, -0.83528, 0.26006>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-6.99342, -0.26986, 5.43188>, <-0.48444, -0.83528, 0.26006>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>,
      <-7.03669, -0.37062, 4.85668>, <-0.25689, -0.95702, 0.13460>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-7.03669, -0.37062, 4.85668>, <-0.25689, -0.95702, 0.13460>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>,
      <-6.51654, -0.37776, 5.41701>, <-0.06540, -0.99382, 0.08974>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-4.53546, 0.00063, 7.46575>, <-0.22339, 0.00018, 0.97473>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>,
      <-5.18263, -0.11477, 7.25483>, <-0.16655, -0.77287, 0.61232>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-5.18263, -0.11477, 7.25483>, <-0.16655, -0.77287, 0.61232>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>,
      <-4.84326, -0.22261, 7.11466>, <-0.08266, -0.94522, 0.31580>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-4.84326, -0.22261, 7.11466>, <-0.08266, -0.94522, 0.31580>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>,
      <-3.98851, -0.11844, 7.53226>, <-0.21189, -0.70911, 0.67250>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-3.98851, -0.11844, 7.53226>, <-0.21189, -0.70911, 0.67250>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>,
      <-4.53546, 0.00063, 7.46575>, <-0.22339, 0.00018, 0.97473>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-5.18243, 0.11617, 7.25483>, <-0.16632, 0.77304, 0.61217>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>,
      <-4.53546, 0.00063, 7.46575>, <-0.22339, 0.00018, 0.97473>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-4.53546, 0.00063, 7.46575>, <-0.22339, 0.00018, 0.97473>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>,
      <-3.98832, 0.11958, 7.53226>, <-0.21171, 0.70933, 0.67233>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-3.98832, 0.11958, 7.53226>, <-0.21171, 0.70933, 0.67233>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>,
      <-4.84289, 0.22391, 7.11466>, <-0.08241, 0.94528, 0.31568>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-4.84289, 0.22391, 7.11466>, <-0.08241, 0.94528, 0.31568>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>,
      <-5.18243, 0.11617, 7.25483>, <-0.16632, 0.77304, 0.61217>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-5.64907, 0.00077, 7.18101>, <-0.38504, 0.00033, 0.92290>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>,
      <-5.18243, 0.11617, 7.25483>, <-0.16632, 0.77304, 0.61217>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-5.18243, 0.11617, 7.25483>, <-0.16632, 0.77304, 0.61217>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>,
      <-5.80791, 0.19907, 6.87248>, <-0.17970, 0.91519, 0.36074>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-5.80791, 0.19907, 6.87248>, <-0.17970, 0.91519, 0.36074>,
      <-6.09537, 0.17313, 6.74289>, <-0.29923, 0.85897, 0.41549>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-6.09537, 0.17313, 6.74289>, <-0.29923, 0.85897, 0.41549>,
      <-6.10861, 0.10234, 6.86611>, <-0.45167, 0.65311, 0.60782>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-6.10861, 0.10234, 6.86611>, <-0.45167, 0.65311, 0.60782>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>,
      <-5.64907, 0.00077, 7.18101>, <-0.38504, 0.00033, 0.92290>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-5.18263, -0.11477, 7.25483>, <-0.16655, -0.77287, 0.61232>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>,
      <-5.64907, 0.00077, 7.18101>, <-0.38504, 0.00033, 0.92290>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-5.64907, 0.00077, 7.18101>, <-0.38504, 0.00033, 0.92290>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>,
      <-6.10878, -0.10069, 6.86611>, <-0.45205, -0.65258, 0.60810>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-6.10878, -0.10069, 6.86611>, <-0.45205, -0.65258, 0.60810>,
      <-6.09567, -0.17150, 6.74289>, <-0.29962, -0.85873, 0.41570>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-6.09567, -0.17150, 6.74289>, <-0.29962, -0.85873, 0.41570>,
      <-5.80825, -0.19752, 6.87248>, <-0.18003, -0.91506, 0.36090>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-5.80825, -0.19752, 6.87248>, <-0.18003, -0.91506, 0.36090>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>,
      <-5.18263, -0.11477, 7.25483>, <-0.16655, -0.77287, 0.61232>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-5.69843, 0.35124, 6.10405>, <-0.02388, 0.99609, 0.08500>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>,
      <-5.71307, 0.29138, 6.57047>, <-0.07781, 0.97947, 0.18595>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-5.71307, 0.29138, 6.57047>, <-0.07781, 0.97947, 0.18595>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>,
      <-4.84289, 0.22391, 7.11466>, <-0.08241, 0.94528, 0.31568>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-4.84289, 0.22391, 7.11466>, <-0.08241, 0.94528, 0.31568>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>,
      <-4.66117, 0.29883, 6.84754>, <-0.06800, 0.98029, 0.18552>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-4.66117, 0.29883, 6.84754>, <-0.06800, 0.98029, 0.18552>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>,
      <-5.69843, 0.35124, 6.10405>, <-0.02388, 0.99609, 0.08500>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-6.51591, 0.37940, 5.41701>, <-0.06493, 0.99386, 0.08960>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>,
      <-5.69843, 0.35124, 6.10405>, <-0.02388, 0.99609, 0.08500>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-5.69843, 0.35124, 6.10405>, <-0.02388, 0.99609, 0.08500>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>,
      <-5.74976, 0.36714, 5.60638>, <0.06742, 0.99687, -0.04129>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-5.74976, 0.36714, 5.60638>, <0.06742, 0.99687, -0.04129>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>,
      <-6.56713, 0.40857, 4.78899>, <0.06278, 0.99776, 0.02303>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-6.56713, 0.40857, 4.78899>, <0.06278, 0.99776, 0.02303>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>,
      <-6.51591, 0.37940, 5.41701>, <-0.06493, 0.99386, 0.08960>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-6.45595, 0.31142, 5.99060>, <-0.17727, 0.96645, 0.18586>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>,
      <-6.51591, 0.37940, 5.41701>, <-0.06493, 0.99386, 0.08960>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-6.51591, 0.37940, 5.41701>, <-0.06493, 0.99386, 0.08960>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>,
      <-7.03608, 0.37247, 4.85668>, <-0.25626, 0.95720, 0.13452>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-7.03608, 0.37247, 4.85668>, <-0.25626, 0.95720, 0.13452>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>,
      <-6.99297, 0.27173, 5.43188>, <-0.48380, 0.83570, 0.25987>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-6.99297, 0.27173, 5.43188>, <-0.48380, 0.83570, 0.25987>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>,
      <-6.45595, 0.31142, 5.99060>, <-0.17727, 0.96645, 0.18586>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-5.71307, 0.29138, 6.57047>, <-0.07781, 0.97947, 0.18595>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>,
      <-6.45595, 0.31142, 5.99060>, <-0.17727, 0.96645, 0.18586>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-6.45595, 0.31142, 5.99060>, <-0.17727, 0.96645, 0.18586>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>,
      <-6.36619, 0.20983, 6.45185>, <-0.33786, 0.87500, 0.34674>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-6.36619, 0.20983, 6.45185>, <-0.33786, 0.87500, 0.34674>,
      <-6.09537, 0.17313, 6.74289>, <-0.29923, 0.85897, 0.41549>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-6.09537, 0.17313, 6.74289>, <-0.29923, 0.85897, 0.41549>,
      <-5.80791, 0.19907, 6.87248>, <-0.17970, 0.91519, 0.36074>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-5.80791, 0.19907, 6.87248>, <-0.17970, 0.91519, 0.36074>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>,
      <-5.71307, 0.29138, 6.57047>, <-0.07781, 0.97947, 0.18595>    }

  material { HellererTon }
  scale 0.7
  rotate -77.098175*z
  translate  <1.571754, -67.375134, 2.012335>
}



#declare Group239 = union {
  sphere { // Sphere3190
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3191
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3192
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3193
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3194
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3195
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3196
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3197
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3198
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, 29.456322, 0.0>
  translate  <83.028398, 43.495499, 68.58392>
}
#declare Group240 = union {
  sphere { // Sphere3199
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3200
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3201
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3202
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3203
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3204
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3205
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3206
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3207
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate -32.11665*y
  translate  <80.098133, 43.349846, 68.577583>
}
#declare Group241 = union {
  sphere { // Sphere3217
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere3218
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate -11.707062*y
    translate  <-3.059413, -2.575608, 0.0>
  }
  cone { // Cone226
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere3219
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group236 = union {
  sphere { // Sphere3158
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3159
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3160
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3161
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3162
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3163
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3164
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3165
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3166
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, 29.456322, 0.0>
  translate  <83.028398, 43.495499, 68.58392>
}
#declare Group237 = union {
  sphere { // Sphere3167
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3168
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3169
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3170
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3171
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3172
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3173
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3174
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3175
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate -32.11665*y
  translate  <80.098133, 43.349846, 68.577583>
}
#declare Group238 = union {
  sphere { // Sphere3185
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere3186
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate -11.707062*y
    translate  <-3.059413, -2.575608, 0.0>
  }
  cone { // Cone225
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere3187
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler140 = union {
  sphere { // Sphere3156
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere3157
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate 14.349332*y
    translate  <82.516979, 43.319493, 68.702609>
  }
  object { Group236 }
  object { Group237 }
  sphere { // Sphere3176
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere3177
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere3178
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere3179
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere3180
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere3181
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere3182
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere3183
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere3184
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group238 }
  rotate <0.0, 0.0, -0.0>
  translate  <-85.111505, -48.310607, 0.0>
  rotate <0.0, -0.0, 0.0>
  translate  <130.604915, 54.479044, -0.015987>
}
#declare Group233 = union {
  sphere { // Sphere3126
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3127
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3128
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3129
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3130
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3131
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3132
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3133
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3134
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, 29.456322, 0.0>
  translate  <83.028398, 43.495499, 68.58392>
}
#declare Group234 = union {
  sphere { // Sphere3135
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3136
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3137
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3138
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3139
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3140
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3141
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3142
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3143
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate -32.11665*y
  translate  <80.098133, 43.349846, 68.577583>
}
#declare Group235 = union {
  sphere { // Sphere3153
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere3154
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate -11.707062*y
    translate  <-3.059413, -2.575608, 0.0>
  }
  cone { // Cone224
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere3155
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler139 = union {
  sphere { // Sphere3124
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere3125
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate 14.349332*y
    translate  <82.516979, 43.319493, 68.702609>
  }
  object { Group233 }
  object { Group234 }
  sphere { // Sphere3144
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere3145
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere3146
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere3147
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere3148
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere3149
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere3150
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere3151
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere3152
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group235 }
  rotate <0.0, 0.0, -0.0>
  translate  <-85.111505, -48.310607, 0.0>
  rotate <-0.0, -0.0, 58.947559>
  translate  <130.604915, 54.479044, 20.193644>
}
#declare Group230 = union {
  sphere { // Sphere3094
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3095
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3096
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3097
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3098
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3099
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3100
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3101
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3102
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, 29.456322, 0.0>
  translate  <83.028398, 43.495499, 68.58392>
}
#declare Group231 = union {
  sphere { // Sphere3103
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3104
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3105
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3106
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3107
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3108
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3109
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3110
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3111
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate -32.11665*y
  translate  <80.098133, 43.349846, 68.577583>
}
#declare Group232 = union {
  sphere { // Sphere3121
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere3122
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate -11.707062*y
    translate  <-3.059413, -2.575608, 0.0>
  }
  cone { // Cone223
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere3123
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler138 = union {
  sphere { // Sphere3092
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere3093
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate 14.349332*y
    translate  <82.516979, 43.319493, 68.702609>
  }
  object { Group230 }
  object { Group231 }
  sphere { // Sphere3112
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere3113
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere3114
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere3115
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere3116
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere3117
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere3118
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere3119
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere3120
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group232 }
  rotate <0.0, 0.0, -0.0>
  translate  <-85.111505, -48.310607, 0.0>
  rotate <-0.0, -0.0, 58.947559>
  translate  <129.449684, 40.193354, 20.193644>
}
#declare Group227 = union {
  sphere { // Sphere3062
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3063
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3064
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3065
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3066
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3067
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3068
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3069
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3070
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, 29.456322, 0.0>
  translate  <83.028398, 43.495499, 68.58392>
}
#declare Group228 = union {
  sphere { // Sphere3071
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3072
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3073
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3074
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3075
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3076
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3077
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3078
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3079
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate -32.11665*y
  translate  <80.098133, 43.349846, 68.577583>
}
#declare Group229 = union {
  sphere { // Sphere3089
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere3090
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate -11.707062*y
    translate  <-3.059413, -2.575608, 0.0>
  }
  cone { // Cone222
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere3091
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler137 = union {
  sphere { // Sphere3060
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere3061
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate 14.349332*y
    translate  <82.516979, 43.319493, 68.702609>
  }
  object { Group227 }
  object { Group228 }
  sphere { // Sphere3080
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere3081
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere3082
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere3083
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere3084
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere3085
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere3086
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere3087
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere3088
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group229 }
  rotate <0.0, 0.0, -0.0>
  translate  <-85.111505, -48.310607, 0.0>
  rotate <-0.0, -0.0, 58.947559>
  translate  <204.67359, 128.420311, 20.193644>
}
#declare Group224 = union {
  sphere { // Sphere3030
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3031
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3032
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3033
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3034
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3035
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3036
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3037
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3038
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, 29.456322, 0.0>
  translate  <83.028398, 43.495499, 68.58392>
}
#declare Group225 = union {
  sphere { // Sphere3039
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3040
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3041
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3042
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3043
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3044
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3045
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3046
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3047
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate -32.11665*y
  translate  <80.098133, 43.349846, 68.577583>
}
#declare Group226 = union {
  sphere { // Sphere3057
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere3058
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate -11.707062*y
    translate  <-3.059413, -2.575608, 0.0>
  }
  cone { // Cone221
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere3059
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler136 = union {
  sphere { // Sphere3028
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere3029
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate 14.349332*y
    translate  <82.516979, 43.319493, 68.702609>
  }
  object { Group224 }
  object { Group225 }
  sphere { // Sphere3048
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere3049
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere3050
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere3051
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere3052
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere3053
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere3054
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere3055
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere3056
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group226 }
  rotate <0.0, 0.0, -0.0>
  translate  <-85.111505, -48.310607, 0.0>
  rotate <-0.0, -0.0, 58.947559>
  translate  <194.139121, 117.922632, 27.326455>
}
#declare Group221 = union {
  sphere { // Sphere2998
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2999
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3000
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3001
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3002
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3003
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3004
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3005
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3006
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, 29.456322, 0.0>
  translate  <83.028398, 43.495499, 68.58392>
}
#declare Group222 = union {
  sphere { // Sphere3007
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere3008
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere3009
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere3010
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere3011
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere3012
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere3013
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere3014
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere3015
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate -32.11665*y
  translate  <80.098133, 43.349846, 68.577583>
}
#declare Group223 = union {
  sphere { // Sphere3025
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere3026
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate -11.707062*y
    translate  <-3.059413, -2.575608, 0.0>
  }
  cone { // Cone220
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere3027
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler135 = union {
  sphere { // Sphere2996
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2997
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate 14.349332*y
    translate  <82.516979, 43.319493, 68.702609>
  }
  object { Group221 }
  object { Group222 }
  sphere { // Sphere3016
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere3017
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere3018
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere3019
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere3020
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere3021
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere3022
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere3023
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere3024
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group223 }
  rotate <0.0, 0.0, -0.0>
  translate  <-85.111505, -48.310607, 0.0>
  rotate <-0.0, -0.0, 58.947559>
  translate  <366.471769, -55.179541, -45.964983>
}
#declare Group212 = union {
  sphere { // Sphere2902
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2903
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2904
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2905
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2906
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2907
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2908
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2909
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2910
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group213 = union {
  sphere { // Sphere2911
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2912
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2913
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2914
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2915
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2916
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2917
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2918
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2919
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group214 = union {
  sphere { // Sphere2929
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2930
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone217
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2931
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group215 = union {
  sphere { // Sphere2934
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2935
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2936
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2937
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2938
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2939
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2940
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2941
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2942
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group216 = union {
  sphere { // Sphere2943
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2944
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2945
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2946
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2947
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2948
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2949
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2950
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2951
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group217 = union {
  sphere { // Sphere2961
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2962
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone218
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2963
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler132 = union {
  sphere { // Sphere2932
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2933
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group215 }
  object { Group216 }
  sphere { // Sphere2952
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2953
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2954
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2955
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2956
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2957
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2958
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2959
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2960
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group217 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group218 = union {
  sphere { // Sphere2966
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2967
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2968
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2969
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2970
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2971
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2972
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2973
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2974
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group219 = union {
  sphere { // Sphere2975
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2976
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2977
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2978
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2979
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2980
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2981
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2982
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2983
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group220 = union {
  sphere { // Sphere2993
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2994
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone219
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2995
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler133 = union {
  sphere { // Sphere2964
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2965
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group218 }
  object { Group219 }
  sphere { // Sphere2984
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2985
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2986
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2987
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2988
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2989
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2990
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2991
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2992
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group220 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler134 = union {
  sphere { // Sphere2900
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2901
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group212 }
  object { Group213 }
  sphere { // Sphere2920
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2921
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2922
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2923
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2924
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2925
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2926
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2927
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2928
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group214 }
  object { Adler132 }
  object { Adler133 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-14.655213, 33.422424, 123.985405>
  translate  <241.544383, 25.447756, -66.958658>
}
#declare Group203 = union {
  sphere { // Sphere2806
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2807
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2808
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2809
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2810
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2811
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2812
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2813
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2814
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group204 = union {
  sphere { // Sphere2815
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2816
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2817
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2818
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2819
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2820
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2821
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2822
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2823
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group205 = union {
  sphere { // Sphere2833
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2834
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone214
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2835
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group206 = union {
  sphere { // Sphere2838
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2839
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2840
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2841
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2842
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2843
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2844
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2845
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2846
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group207 = union {
  sphere { // Sphere2847
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2848
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2849
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2850
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2851
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2852
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2853
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2854
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2855
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group208 = union {
  sphere { // Sphere2865
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2866
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone215
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2867
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler129 = union {
  sphere { // Sphere2836
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2837
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group206 }
  object { Group207 }
  sphere { // Sphere2856
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2857
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2858
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2859
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2860
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2861
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2862
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2863
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2864
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group208 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group209 = union {
  sphere { // Sphere2870
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2871
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2872
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2873
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2874
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2875
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2876
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2877
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2878
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group210 = union {
  sphere { // Sphere2879
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2880
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2881
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2882
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2883
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2884
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2885
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2886
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2887
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group211 = union {
  sphere { // Sphere2897
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2898
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone216
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2899
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler130 = union {
  sphere { // Sphere2868
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2869
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group209 }
  object { Group210 }
  sphere { // Sphere2888
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2889
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2890
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2891
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2892
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2893
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2894
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2895
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2896
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group211 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler131 = union {
  sphere { // Sphere2804
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2805
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group203 }
  object { Group204 }
  sphere { // Sphere2824
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2825
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2826
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2827
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2828
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2829
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2830
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2831
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2832
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group205 }
  object { Adler129 }
  object { Adler130 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-14.655213, 33.422424, 74.970993>
  translate  <228.89325, 100.217714, 65.800703>
}
#declare Group194 = union {
  sphere { // Sphere2710
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2711
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2712
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2713
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2714
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2715
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2716
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2717
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2718
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group195 = union {
  sphere { // Sphere2719
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2720
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2721
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2722
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2723
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2724
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2725
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2726
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2727
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group196 = union {
  sphere { // Sphere2737
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2738
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone211
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2739
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group197 = union {
  sphere { // Sphere2742
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2743
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2744
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2745
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2746
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2747
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2748
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2749
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2750
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group198 = union {
  sphere { // Sphere2751
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2752
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2753
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2754
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2755
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2756
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2757
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2758
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2759
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group199 = union {
  sphere { // Sphere2769
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2770
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone212
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2771
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler126 = union {
  sphere { // Sphere2740
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2741
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group197 }
  object { Group198 }
  sphere { // Sphere2760
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2761
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2762
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2763
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2764
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2765
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2766
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2767
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2768
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group199 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group200 = union {
  sphere { // Sphere2774
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2775
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2776
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2777
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2778
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2779
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2780
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2781
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2782
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group201 = union {
  sphere { // Sphere2783
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2784
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2785
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2786
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2787
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2788
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2789
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2790
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2791
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group202 = union {
  sphere { // Sphere2801
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2802
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone213
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2803
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler127 = union {
  sphere { // Sphere2772
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2773
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group200 }
  object { Group201 }
  sphere { // Sphere2792
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2793
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2794
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2795
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2796
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2797
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2798
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2799
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2800
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group202 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler128 = union {
  sphere { // Sphere2708
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2709
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group194 }
  object { Group195 }
  sphere { // Sphere2728
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2729
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2730
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2731
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2732
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2733
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2734
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2735
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2736
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group196 }
  object { Adler126 }
  object { Adler127 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-14.655213, 33.422424, 74.970993>
  translate  <227.926621, 76.276937, 65.800703>
}
#declare Group185 = union {
  sphere { // Sphere2614
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2615
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2616
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2617
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2618
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2619
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2620
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2621
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2622
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group186 = union {
  sphere { // Sphere2623
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2624
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2625
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2626
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2627
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2628
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2629
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2630
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2631
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group187 = union {
  sphere { // Sphere2641
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2642
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone208
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2643
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group188 = union {
  sphere { // Sphere2646
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2647
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2648
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2649
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2650
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2651
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2652
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2653
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2654
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group189 = union {
  sphere { // Sphere2655
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2656
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2657
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2658
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2659
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2660
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2661
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2662
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2663
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group190 = union {
  sphere { // Sphere2673
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2674
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone209
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2675
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler123 = union {
  sphere { // Sphere2644
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2645
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group188 }
  object { Group189 }
  sphere { // Sphere2664
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2665
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2666
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2667
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2668
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2669
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2670
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2671
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2672
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group190 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group191 = union {
  sphere { // Sphere2678
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2679
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2680
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2681
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2682
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2683
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2684
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2685
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2686
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group192 = union {
  sphere { // Sphere2687
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2688
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2689
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2690
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2691
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2692
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2693
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2694
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2695
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group193 = union {
  sphere { // Sphere2705
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2706
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone210
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2707
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler124 = union {
  sphere { // Sphere2676
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2677
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group191 }
  object { Group192 }
  sphere { // Sphere2696
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2697
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2698
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2699
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2700
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2701
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2702
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2703
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2704
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group193 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler125 = union {
  sphere { // Sphere2612
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2613
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group185 }
  object { Group186 }
  sphere { // Sphere2632
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2633
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2634
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2635
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2636
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2637
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2638
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2639
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2640
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group187 }
  object { Adler123 }
  object { Adler124 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-14.655213, 33.422424, 62.540218>
  translate  <193.386969, 100.993046, 100.777672>
}
#declare Group176 = union {
  sphere { // Sphere2518
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2519
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2520
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2521
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2522
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2523
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2524
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2525
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2526
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group177 = union {
  sphere { // Sphere2527
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2528
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2529
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2530
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2531
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2532
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2533
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2534
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2535
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group178 = union {
  sphere { // Sphere2545
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2546
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone205
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2547
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group179 = union {
  sphere { // Sphere2550
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2551
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2552
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2553
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2554
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2555
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2556
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2557
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2558
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group180 = union {
  sphere { // Sphere2559
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2560
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2561
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2562
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2563
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2564
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2565
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2566
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2567
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group181 = union {
  sphere { // Sphere2577
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2578
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone206
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2579
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler120 = union {
  sphere { // Sphere2548
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2549
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group179 }
  object { Group180 }
  sphere { // Sphere2568
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2569
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2570
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2571
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2572
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2573
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2574
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2575
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2576
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group181 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group182 = union {
  sphere { // Sphere2582
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2583
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2584
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2585
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2586
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2587
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2588
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2589
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2590
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group183 = union {
  sphere { // Sphere2591
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2592
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2593
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2594
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2595
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2596
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2597
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2598
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2599
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group184 = union {
  sphere { // Sphere2609
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2610
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone207
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2611
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler121 = union {
  sphere { // Sphere2580
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2581
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group182 }
  object { Group183 }
  sphere { // Sphere2600
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2601
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2602
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2603
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2604
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2605
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2606
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2607
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2608
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group184 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler122 = union {
  sphere { // Sphere2516
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2517
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group176 }
  object { Group177 }
  sphere { // Sphere2536
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2537
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2538
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2539
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2540
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2541
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2542
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2543
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2544
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group178 }
  object { Adler120 }
  object { Adler121 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-14.655213, 33.422424, 123.985405>
  translate  <204.922715, 145.08225, 100.777672>
}
#declare Group167 = union {
  sphere { // Sphere2422
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2423
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2424
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2425
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2426
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2427
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2428
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2429
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2430
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group168 = union {
  sphere { // Sphere2431
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2432
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2433
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2434
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2435
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2436
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2437
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2438
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2439
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group169 = union {
  sphere { // Sphere2449
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2450
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone202
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2451
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group170 = union {
  sphere { // Sphere2454
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2455
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2456
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2457
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2458
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2459
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2460
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2461
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2462
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group171 = union {
  sphere { // Sphere2463
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2464
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2465
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2466
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2467
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2468
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2469
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2470
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2471
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group172 = union {
  sphere { // Sphere2481
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2482
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone203
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2483
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler117 = union {
  sphere { // Sphere2452
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2453
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group170 }
  object { Group171 }
  sphere { // Sphere2472
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2473
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2474
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2475
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2476
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2477
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2478
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2479
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2480
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group172 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group173 = union {
  sphere { // Sphere2486
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2487
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2488
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2489
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2490
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2491
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2492
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2493
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2494
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group174 = union {
  sphere { // Sphere2495
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2496
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2497
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2498
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2499
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2500
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2501
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2502
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2503
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group175 = union {
  sphere { // Sphere2513
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2514
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone204
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2515
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler118 = union {
  sphere { // Sphere2484
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2485
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group173 }
  object { Group174 }
  sphere { // Sphere2504
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2505
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2506
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2507
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2508
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2509
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2510
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2511
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2512
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group175 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler119 = union {
  sphere { // Sphere2420
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2421
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group167 }
  object { Group168 }
  sphere { // Sphere2440
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2441
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2442
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2443
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2444
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2445
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2446
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2447
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2448
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group169 }
  object { Adler117 }
  object { Adler118 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-14.655213, 33.422424, 53.425442>
  translate  <202.802402, 133.51351, 100.777672>
}
#declare Group158 = union {
  sphere { // Sphere2326
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2327
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2328
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2329
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2330
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2331
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2332
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2333
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2334
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group159 = union {
  sphere { // Sphere2335
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2336
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2337
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2338
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2339
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2340
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2341
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2342
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2343
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group160 = union {
  sphere { // Sphere2353
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2354
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone199
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2355
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group161 = union {
  sphere { // Sphere2358
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2359
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2360
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2361
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2362
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2363
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2364
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2365
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2366
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group162 = union {
  sphere { // Sphere2367
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2368
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2369
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2370
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2371
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2372
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2373
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2374
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2375
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group163 = union {
  sphere { // Sphere2385
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2386
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone200
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2387
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler114 = union {
  sphere { // Sphere2356
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2357
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group161 }
  object { Group162 }
  sphere { // Sphere2376
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2377
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2378
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2379
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2380
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2381
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2382
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2383
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2384
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group163 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group164 = union {
  sphere { // Sphere2390
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2391
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2392
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2393
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2394
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2395
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2396
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2397
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2398
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group165 = union {
  sphere { // Sphere2399
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2400
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2401
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2402
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2403
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2404
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2405
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2406
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2407
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group166 = union {
  sphere { // Sphere2417
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2418
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone201
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2419
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler115 = union {
  sphere { // Sphere2388
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2389
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group164 }
  object { Group165 }
  sphere { // Sphere2408
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2409
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2410
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2411
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2412
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2413
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2414
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2415
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2416
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group166 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler116 = union {
  sphere { // Sphere2324
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2325
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group158 }
  object { Group159 }
  sphere { // Sphere2344
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2345
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2346
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2347
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2348
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2349
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2350
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2351
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2352
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group160 }
  object { Adler114 }
  object { Adler115 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-82.702423, 12.819805, 23.265905>
  translate  <215.445577, 122.156929, 105.774382>
}
#declare Group149 = union {
  sphere { // Sphere2230
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2231
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2232
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2233
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2234
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2235
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2236
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2237
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2238
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group150 = union {
  sphere { // Sphere2239
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2240
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2241
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2242
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2243
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2244
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2245
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2246
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2247
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group151 = union {
  sphere { // Sphere2257
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2258
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone196
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2259
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group152 = union {
  sphere { // Sphere2262
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2263
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2264
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2265
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2266
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2267
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2268
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2269
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2270
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group153 = union {
  sphere { // Sphere2271
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2272
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2273
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2274
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2275
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2276
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2277
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2278
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2279
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group154 = union {
  sphere { // Sphere2289
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2290
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone197
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2291
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler111 = union {
  sphere { // Sphere2260
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2261
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group152 }
  object { Group153 }
  sphere { // Sphere2280
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2281
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2282
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2283
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2284
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2285
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2286
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2287
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2288
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group154 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group155 = union {
  sphere { // Sphere2294
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2295
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2296
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2297
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2298
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2299
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2300
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2301
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2302
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group156 = union {
  sphere { // Sphere2303
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2304
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2305
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2306
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2307
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2308
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2309
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2310
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2311
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group157 = union {
  sphere { // Sphere2321
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2322
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone198
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2323
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler112 = union {
  sphere { // Sphere2292
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2293
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group155 }
  object { Group156 }
  sphere { // Sphere2312
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2313
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2314
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2315
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2316
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2317
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2318
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2319
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2320
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group157 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler113 = union {
  sphere { // Sphere2228
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2229
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group149 }
  object { Group150 }
  sphere { // Sphere2248
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2249
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2250
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2251
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2252
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2253
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2254
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2255
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2256
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group151 }
  object { Adler111 }
  object { Adler112 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-1.613272, 32.926197, -4.623852>
  translate  <203.383718, 140.136031, 105.774382>
}
#declare Group140 = union {
  sphere { // Sphere2134
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2135
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2136
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2137
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2138
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2139
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2140
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2141
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2142
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group141 = union {
  sphere { // Sphere2143
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2144
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2145
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2146
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2147
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2148
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2149
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2150
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2151
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group142 = union {
  sphere { // Sphere2161
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2162
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone193
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2163
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group143 = union {
  sphere { // Sphere2166
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2167
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2168
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2169
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2170
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2171
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2172
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2173
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2174
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group144 = union {
  sphere { // Sphere2175
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2176
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2177
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2178
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2179
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2180
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2181
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2182
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2183
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group145 = union {
  sphere { // Sphere2193
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2194
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone194
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2195
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler108 = union {
  sphere { // Sphere2164
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2165
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group143 }
  object { Group144 }
  sphere { // Sphere2184
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2185
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2186
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2187
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2188
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2189
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2190
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2191
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2192
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group145 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group146 = union {
  sphere { // Sphere2198
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2199
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2200
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2201
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2202
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2203
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2204
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2205
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2206
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group147 = union {
  sphere { // Sphere2207
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2208
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2209
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2210
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2211
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2212
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2213
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2214
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2215
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group148 = union {
  sphere { // Sphere2225
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2226
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone195
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2227
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler109 = union {
  sphere { // Sphere2196
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2197
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group146 }
  object { Group147 }
  sphere { // Sphere2216
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2217
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2218
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2219
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2220
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2221
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2222
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2223
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2224
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group148 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler110 = union {
  sphere { // Sphere2132
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2133
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group140 }
  object { Group141 }
  sphere { // Sphere2152
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2153
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2154
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2155
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2156
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2157
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2158
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2159
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2160
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group142 }
  object { Adler108 }
  object { Adler109 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-1.613272, 32.926197, -4.623852>
  translate  <-1517.821326, 144.258364, 220.698707>
}
#declare Group131 = union {
  sphere { // Sphere2038
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2039
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2040
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2041
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2042
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2043
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2044
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2045
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2046
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group132 = union {
  sphere { // Sphere2047
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2048
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2049
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2050
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2051
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2052
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2053
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2054
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2055
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group133 = union {
  sphere { // Sphere2065
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2066
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone190
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2067
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group134 = union {
  sphere { // Sphere2070
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2071
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2072
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2073
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2074
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2075
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2076
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2077
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2078
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group135 = union {
  sphere { // Sphere2079
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2080
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2081
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2082
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2083
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2084
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2085
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2086
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2087
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group136 = union {
  sphere { // Sphere2097
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2098
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone191
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2099
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler105 = union {
  sphere { // Sphere2068
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2069
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group134 }
  object { Group135 }
  sphere { // Sphere2088
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2089
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2090
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2091
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2092
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2093
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2094
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2095
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2096
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group136 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group137 = union {
  sphere { // Sphere2102
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2103
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2104
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2105
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2106
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2107
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2108
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2109
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2110
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group138 = union {
  sphere { // Sphere2111
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2112
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2113
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2114
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2115
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2116
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2117
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2118
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2119
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group139 = union {
  sphere { // Sphere2129
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2130
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone192
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2131
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler106 = union {
  sphere { // Sphere2100
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2101
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group137 }
  object { Group138 }
  sphere { // Sphere2120
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2121
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2122
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2123
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2124
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2125
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2126
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2127
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2128
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group139 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler107 = union {
  sphere { // Sphere2036
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2037
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group131 }
  object { Group132 }
  sphere { // Sphere2056
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2057
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2058
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2059
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2060
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2061
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2062
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2063
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2064
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group133 }
  object { Adler105 }
  object { Adler106 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-1.613272, 32.926197, -30.097687>
  translate  <-1501.981002, 172.192476, 207.046677>
}
#declare Group122 = union {
  sphere { // Sphere1942
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1943
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1944
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1945
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1946
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1947
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1948
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1949
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1950
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group123 = union {
  sphere { // Sphere1951
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1952
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1953
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1954
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1955
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1956
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1957
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1958
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1959
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group124 = union {
  sphere { // Sphere1969
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1970
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone187
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1971
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group125 = union {
  sphere { // Sphere1974
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1975
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1976
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1977
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1978
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1979
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1980
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1981
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1982
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group126 = union {
  sphere { // Sphere1983
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1984
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1985
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1986
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1987
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1988
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1989
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1990
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1991
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group127 = union {
  sphere { // Sphere2001
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2002
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone188
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2003
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler102 = union {
  sphere { // Sphere1972
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1973
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group125 }
  object { Group126 }
  sphere { // Sphere1992
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1993
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1994
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1995
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1996
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1997
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1998
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1999
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2000
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group127 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group128 = union {
  sphere { // Sphere2006
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2007
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2008
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2009
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2010
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2011
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2012
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2013
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2014
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group129 = union {
  sphere { // Sphere2015
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere2016
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere2017
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere2018
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere2019
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere2020
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere2021
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere2022
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere2023
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group130 = union {
  sphere { // Sphere2033
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere2034
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone189
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere2035
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler103 = union {
  sphere { // Sphere2004
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere2005
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group128 }
  object { Group129 }
  sphere { // Sphere2024
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere2025
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere2026
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere2027
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere2028
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere2029
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere2030
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere2031
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere2032
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group130 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler104 = union {
  sphere { // Sphere1940
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1941
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group122 }
  object { Group123 }
  sphere { // Sphere1960
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1961
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1962
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1963
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1964
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1965
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1966
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1967
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1968
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group124 }
  object { Adler102 }
  object { Adler103 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-1.613272, 32.926197, -30.097687>
  translate  <-1554.355369, 96.118285, 168.728037>
}
#declare Group113 = union {
  sphere { // Sphere1846
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1847
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1848
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1849
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1850
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1851
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1852
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1853
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1854
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group114 = union {
  sphere { // Sphere1855
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1856
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1857
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1858
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1859
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1860
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1861
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1862
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1863
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group115 = union {
  sphere { // Sphere1873
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1874
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone184
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1875
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group116 = union {
  sphere { // Sphere1878
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1879
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1880
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1881
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1882
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1883
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1884
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1885
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1886
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group117 = union {
  sphere { // Sphere1887
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1888
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1889
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1890
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1891
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1892
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1893
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1894
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1895
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group118 = union {
  sphere { // Sphere1905
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1906
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone185
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1907
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler99 = union {
  sphere { // Sphere1876
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1877
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group116 }
  object { Group117 }
  sphere { // Sphere1896
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1897
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1898
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1899
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1900
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1901
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1902
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1903
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1904
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group118 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group119 = union {
  sphere { // Sphere1910
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1911
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1912
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1913
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1914
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1915
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1916
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1917
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1918
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group120 = union {
  sphere { // Sphere1919
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1920
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1921
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1922
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1923
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1924
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1925
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1926
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1927
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group121 = union {
  sphere { // Sphere1937
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1938
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone186
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1939
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler100 = union {
  sphere { // Sphere1908
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1909
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group119 }
  object { Group120 }
  sphere { // Sphere1928
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1929
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1930
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1931
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1932
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1933
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1934
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1935
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1936
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group121 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler101 = union {
  sphere { // Sphere1844
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1845
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group113 }
  object { Group114 }
  sphere { // Sphere1864
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1865
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1866
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1867
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1868
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1869
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1870
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1871
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1872
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group115 }
  object { Adler99 }
  object { Adler100 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-1.613272, 32.926197, 25.23781>
  translate  <-1516.522958, 94.778196, 188.342407>
}
#declare Group104 = union {
  sphere { // Sphere1750
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1751
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1752
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1753
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1754
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1755
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1756
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1757
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1758
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group105 = union {
  sphere { // Sphere1759
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1760
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1761
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1762
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1763
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1764
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1765
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1766
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1767
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group106 = union {
  sphere { // Sphere1777
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1778
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone180
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1779
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group107 = union {
  sphere { // Sphere1782
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1783
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1784
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1785
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1786
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1787
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1788
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1789
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1790
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group108 = union {
  sphere { // Sphere1791
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1792
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1793
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1794
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1795
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1796
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1797
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1798
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1799
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group109 = union {
  sphere { // Sphere1809
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1810
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone182
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1811
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler96 = union {
  sphere { // Sphere1780
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1781
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group107 }
  object { Group108 }
  sphere { // Sphere1800
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1801
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1802
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1803
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1804
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1805
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1806
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1807
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1808
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group109 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group110 = union {
  sphere { // Sphere1814
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1815
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1816
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1817
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1818
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1819
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1820
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1821
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1822
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group111 = union {
  sphere { // Sphere1823
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1824
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1825
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1826
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1827
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1828
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1829
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1830
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1831
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group112 = union {
  sphere { // Sphere1841
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1842
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone183
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1843
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler97 = union {
  sphere { // Sphere1812
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1813
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group110 }
  object { Group111 }
  sphere { // Sphere1832
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1833
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1834
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1835
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1836
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1837
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1838
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1839
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1840
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group112 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler98 = union {
  sphere { // Sphere1748
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1749
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group104 }
  object { Group105 }
  sphere { // Sphere1768
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1769
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1770
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1771
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1772
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1773
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1774
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1775
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1776
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group106 }
  object { Adler96 }
  object { Adler97 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <5.991093, 21.7579, 74.86908>
  translate  <-1485.277254, 123.791534, 188.342407>
}
#declare Group095 = union {
  sphere { // Sphere1654
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1655
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1656
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1657
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1658
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1659
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1660
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1661
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1662
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group096 = union {
  sphere { // Sphere1663
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1664
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1665
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1666
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1667
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1668
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1669
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1670
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1671
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group097 = union {
  sphere { // Sphere1681
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1682
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone177
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1683
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group098 = union {
  sphere { // Sphere1686
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1687
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1688
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1689
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1690
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1691
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1692
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1693
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1694
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group099 = union {
  sphere { // Sphere1695
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1696
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1697
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1698
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1699
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1700
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1701
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1702
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1703
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group100 = union {
  sphere { // Sphere1713
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1714
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone178
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1715
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler93 = union {
  sphere { // Sphere1684
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1685
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group098 }
  object { Group099 }
  sphere { // Sphere1704
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1705
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1706
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1707
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1708
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1709
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1710
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1711
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1712
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group100 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group101 = union {
  sphere { // Sphere1718
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1719
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1720
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1721
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1722
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1723
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1724
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1725
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1726
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group102 = union {
  sphere { // Sphere1727
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1728
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1729
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1730
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1731
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1732
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1733
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1734
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1735
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group103 = union {
  sphere { // Sphere1745
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1746
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone179
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1747
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler94 = union {
  sphere { // Sphere1716
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1717
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group101 }
  object { Group102 }
  sphere { // Sphere1736
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1737
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1738
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1739
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1740
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1741
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1742
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1743
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1744
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group103 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler95 = union {
  sphere { // Sphere1652
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1653
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group095 }
  object { Group096 }
  sphere { // Sphere1672
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1673
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1674
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1675
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1676
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1677
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1678
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1679
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1680
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group097 }
  object { Adler93 }
  object { Adler94 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <5.991093, 21.7579, 74.86908>
  translate  <233.169263, -35.626034, 56.144651>
}
#declare Group092 = union {
  sphere { // Sphere1622
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1623
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1624
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1625
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1626
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1627
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1628
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1629
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1630
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group093 = union {
  sphere { // Sphere1631
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1632
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1633
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1634
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1635
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1636
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1637
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1638
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1639
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group094 = union {
  sphere { // Sphere1649
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1650
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone176
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1651
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Group089 = union {
  sphere { // Sphere1590
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1591
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1592
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1593
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1594
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1595
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1596
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1597
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1598
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group090 = union {
  sphere { // Sphere1599
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1600
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1601
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1602
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1603
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1604
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1605
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1606
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1607
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group091 = union {
  sphere { // Sphere1617
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1618
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone175
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1619
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler91 = union {
  sphere { // Sphere1588
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1589
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group089 }
  object { Group090 }
  sphere { // Sphere1608
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1609
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1610
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1611
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1612
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1613
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1614
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1615
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1616
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group091 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <13.731665, 0.530081, -33.710724>
  translate  <82.499889, 42.515534, 56.141802>
}
#declare Group086 = union {
  sphere { // Sphere1558
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1559
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1560
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1561
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1562
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1563
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1564
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1565
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1566
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group087 = union {
  sphere { // Sphere1567
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1568
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1569
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1570
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1571
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1572
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1573
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1574
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1575
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group088 = union {
  sphere { // Sphere1585
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1586
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone174
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1587
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler90 = union {
  sphere { // Sphere1556
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1557
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group086 }
  object { Group087 }
  sphere { // Sphere1576
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1577
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1578
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1579
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1580
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1581
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1582
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1583
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1584
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group088 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-6.233786, 14.211369, 85.463562>
  translate  <67.09854, 32.739536, 57.292236>
}
#declare Adler92 = union {
  sphere { // Sphere1620
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1621
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group092 }
  object { Group093 }
  sphere { // Sphere1640
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1641
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1642
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1643
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1644
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1645
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1646
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1647
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1648
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group094 }
  object { Adler91 }
  object { Adler90 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <5.991093, 21.7579, 50.90659>
  translate  <252.006711, -41.857269, 43.600587>
}
#declare Group083 = union {
  sphere { // Sphere1526
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1527
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1528
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1529
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1530
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1531
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1532
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1533
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1534
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group084 = union {
  sphere { // Sphere1535
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1536
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1537
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1538
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1539
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1540
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1541
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1542
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1543
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group085 = union {
  sphere { // Sphere1553
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1554
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone173
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1555
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler89 = union {
  sphere { // Sphere1524
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1525
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group083 }
  object { Group084 }
  sphere { // Sphere1544
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1545
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1546
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1547
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1548
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1549
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1550
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1551
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1552
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group085 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <16.236813, 9.294491, 69.790321>
  translate  <269.280216, -56.421518, 24.008615>
}
#declare Group080 = union {
  sphere { // Sphere1494
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1495
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1496
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1497
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1498
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1499
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1500
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1501
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1502
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group081 = union {
  sphere { // Sphere1503
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1504
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1505
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1506
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1507
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1508
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1509
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1510
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1511
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group082 = union {
  sphere { // Sphere1521
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1522
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone172
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler88 = union {
  sphere { // Sphere1492
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1493
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group080 }
  object { Group081 }
  sphere { // Sphere1512
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1513
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1514
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1515
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1516
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1517
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1518
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1519
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1520
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group082 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <52.281639, -1.812989, 72.233818>
  translate  <323.383933, -80.394306, 24.008615>
}
#declare Group077 = union {
  sphere { // Sphere1462
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1463
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1464
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1465
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1466
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1467
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1468
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1469
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1470
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group078 = union {
  sphere { // Sphere1471
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1472
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1473
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1474
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1475
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1476
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1477
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1478
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1479
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group079 = union {
  sphere { // Sphere1489
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1490
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone171
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1491
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
#declare Adler87 = union {
  sphere { // Sphere1460
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1461
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group077 }
  object { Group078 }
  sphere { // Sphere1480
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1481
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1482
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1483
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1484
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1485
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1486
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1487
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1488
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group079 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <52.281639, -1.812989, 72.233818>
  translate  <364.768597, -94.670973, 2.056504>
}
union { // Adler141
  sphere { // Sphere3188
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere3189
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate 14.349332*y
    translate  <82.516979, 43.319493, 68.702609>
  }
  object { Group239 }
  object { Group240 }
  sphere { // Sphere3208
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere3209
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere3210
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere3211
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere3212
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere3213
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere3214
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere3215
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere3216
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group241 }
  object { Adler140 }
  object { Adler139 }
  object { Adler138 }
  object { Adler137 }
  object { Adler136 }
  object { Adler135 }
  object { Adler134 }
  object { Adler131 }
  object { Adler128 }
  object { Adler125 }
  object { Adler122 }
  object { Adler119 }
  object { Adler116 }
  object { Adler113 }
  object { Adler110 }
  object { Adler107 }
  object { Adler104 }
  object { Adler101 }
  object { Adler98 }
  object { Adler95 }
  object { Adler92 }
  object { Adler89 }
  object { Adler88 }
  object { Adler87 }
  sphere { // Sphere1523
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.25, 0.75, 0.15>
    rotate <58.136398, -1.812989, 72.233818>
    translate  <324.573808, -80.559414, 22.780592>
  }
  rotate <0.0, 0.0, -0.0>
  translate  <-85.111505, -48.310607, 0.0>
  rotate -54.413002*z
  translate  <-8.655228, 343.924637, 51.491453>
}


#declare Group071 = union {
  sphere { // Sphere1398
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1399
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1400
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1401
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1402
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1403
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1404
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1405
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1406
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group072 = union {
  sphere { // Sphere1407
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1408
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1409
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1410
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1411
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1412
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1413
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1414
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1415
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group073 = union {
  sphere { // Sphere1425
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1426
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone169
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1427
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
union { // Adler85
  sphere { // Sphere1396
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1397
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group071 }
  object { Group072 }
  sphere { // Sphere1416
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1417
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1418
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1419
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1420
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1421
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1422
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1423
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1424
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group073 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <28.081882, 28.335953, 48.343719>
  translate  <40.427688, 33.291828, 62.06>
}


#declare Group068 = union {
  sphere { // Sphere1366
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1367
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1368
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1369
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1370
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1371
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1372
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1373
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1374
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group069 = union {
  sphere { // Sphere1375
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1376
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1377
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1378
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1379
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1380
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1381
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1382
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1383
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group070 = union {
  sphere { // Sphere1393
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1394
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone168
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1395
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
union { // Adler84
  sphere { // Sphere1364
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1365
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group068 }
  object { Group069 }
  sphere { // Sphere1384
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1385
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1386
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1387
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1388
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1389
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1390
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1391
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1392
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group070 }
  rotate <-0.0, 0.0, -0.0>
  translate  <-81.33851, -44.044511, -68.610696>
  rotate <-37.916752, -35.144264, 53.53587>
  translate  <25.337594, 47.279664, 75.052065>
}


#declare Group065 = union {
  sphere { // Sphere1334
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1335
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1336
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1337
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1338
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1339
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1340
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1341
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1342
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group066 = union {
  sphere { // Sphere1343
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1344
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1345
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1346
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1347
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1348
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1349
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1350
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1351
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group067 = union {
  sphere { // Sphere1361
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1362
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone167
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1363
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
union { // Adler83
  sphere { // Sphere1332
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1333
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group065 }
  object { Group066 }
  sphere { // Sphere1352
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1353
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1354
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1355
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1356
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1357
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1358
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1359
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1360
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group067 }
  rotate <-0.0, -0.0, -0.0>
  translate  <-84.228858, -47.957769, -69.502928>
  rotate <17.994478, 20.42807, -18.161947>
  translate  <126.540718, 48.513404, 65.857822>
}


#declare Group062 = union {
  sphere { // Sphere1302
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1303
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1304
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1305
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1306
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1307
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1308
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1309
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1310
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group063 = union {
  sphere { // Sphere1311
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1312
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1313
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1314
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1315
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1316
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1317
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1318
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1319
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group064 = union {
  sphere { // Sphere1329
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1330
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone166
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1331
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
union { // Adler82
  sphere { // Sphere1300
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1301
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group062 }
  object { Group063 }
  sphere { // Sphere1320
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1321
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1322
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1323
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1324
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1325
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1326
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1327
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1328
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group064 }
  rotate <-0.0, -0.0, -0.0>
  translate  <-84.228858, -47.957769, -69.502928>
  rotate <26.363791, 22.755157, -37.969528>
  translate  <101.272061, 47.447107, 74.189054>
}


#declare Group059 = union {
  sphere { // Sphere1270
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1271
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1272
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1273
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1274
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1275
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1276
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1277
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1278
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group060 = union {
  sphere { // Sphere1279
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1280
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1281
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1282
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1283
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1284
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1285
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1286
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1287
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group061 = union {
  sphere { // Sphere1297
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1298
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone165
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1299
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
union { // Adler81
  sphere { // Sphere1268
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1269
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group059 }
  object { Group060 }
  sphere { // Sphere1288
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1289
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1290
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1291
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1292
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1293
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1294
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1295
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1296
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group061 }
  rotate <-0.0, -0.0, -0.0>
  translate  <-84.228858, -47.957769, -69.502928>
  rotate -43.366299*z
  translate  <101.272061, 44.283701, 77.142624>
}


#declare Group056 = union {
  sphere { // Sphere1238
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1239
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1240
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1241
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1242
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1243
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1244
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1245
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1246
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group057 = union {
  sphere { // Sphere1247
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1248
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1249
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1250
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1251
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1252
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1253
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1254
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1255
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group058 = union {
  sphere { // Sphere1265
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1266
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone164
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1267
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
union { // Adler80
  sphere { // Sphere1236
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1237
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group056 }
  object { Group057 }
  sphere { // Sphere1256
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1257
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1258
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1259
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1260
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1261
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1262
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1263
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1264
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group058 }
  rotate <-0.0, -0.0, -0.0>
  translate  <-84.228858, -47.957769, -69.502928>
  translate  <90.442636, 63.531068, 84.931745>
}


#declare Group053 = union {
  sphere { // Sphere1206
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1207
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1208
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1209
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1210
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1211
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1212
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1213
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1214
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, -12.425942, -0.0>
  translate  <83.112897, 43.495499, 69.183861>
}
#declare Group054 = union {
  sphere { // Sphere1215
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1216
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1217
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1218
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1219
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1220
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1221
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1222
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1223
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 17.895494*y
  translate  <80.127707, 43.349846, 68.894453>
}
#declare Group055 = union {
  sphere { // Sphere1233
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1234
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 3.453316*y
    translate  <-3.667804, -2.575608, 0.253496>
  }
  cone { // Cone163
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1235
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
union { // Adler79
  sphere { // Sphere1204
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1205
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -9.223923*y
    translate  <82.516979, 43.319493, 68.96033>
  }
  object { Group053 }
  object { Group054 }
  sphere { // Sphere1224
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1225
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1226
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1227
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1228
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1229
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1230
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1231
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1232
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group055 }
  translate  <0.197431, 0.0, 6.44137>
}


#declare Group050 = union {
  sphere { // Sphere1174
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1175
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1176
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1177
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1178
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1179
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1180
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1181
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1182
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <180.0, -37.259018, -0.0>
  translate  <83.047087, 43.495499, 69.433287>
}
#declare Group051 = union {
  sphere { // Sphere1183
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1184
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1185
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1186
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1187
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1188
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1189
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1190
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1191
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate 34.312958*y
  translate  <79.87015, 43.349846, 69.533057>
}
#declare Group052 = union {
  sphere { // Sphere1201
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1202
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate 22.346184*y
    translate  <-3.387013, -2.575608, 1.123166>
  }
  cone { // Cone162
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1203
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
union { // Adler78
  sphere { // Sphere1172
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1173
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate -21.01313*y
    translate  <82.516979, 43.319493, 69.139885>
  }
  object { Group050 }
  object { Group051 }
  sphere { // Sphere1192
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1193
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1194
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1195
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1196
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1197
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1198
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1199
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1200
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group052 }
  translate  <0.043874, 0.0, 2.742104>
}


#declare Group048 = union {
  sphere { // Sphere1144
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1145
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1146
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1147
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1148
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1149
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1150
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1151
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1152
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate <-180.0, 29.456322, 0.0>
  translate  <83.028398, 43.495499, 68.58392>
}
#declare Group045 = union {
  sphere { // Sphere1153
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1154
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1155
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1156
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1157
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1158
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1159
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1113
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1160
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  rotate -32.11665*y
  translate  <80.098133, 43.349846, 68.577583>
}
#declare Group049 = union {
  sphere { // Sphere1109
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1170
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    rotate -11.707062*y
    translate  <-3.059413, -2.575608, 0.0>
  }
  cone { // Cone161
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1171
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
union { // Adler77
  sphere { // Sphere1142
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1143
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    rotate 14.349332*y
    translate  <82.516979, 43.319493, 68.702609>
  }
  object { Group048 }
  object { Group045 }
  sphere { // Sphere1161
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1162
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1163
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1164
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1165
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1166
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1167
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1168
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1169
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group049 }
  rotate 11.136694*z
  translate  <7.292689, 0.0, -7.87132>
}


#declare Group046 = union {
  sphere { // Sphere1131
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1132
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1133
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1134
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1135
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1136
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1137
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1138
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1139
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-80.124723, -43.398978, -68.972614>
  scale -1.0
  rotate 180.0*x
  translate  <83.112897, 43.495499, 68.972614>
}
#declare Group044 = union {
  sphere { // Sphere1114
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <77.859088, 43.820637, 68.898882>
  }
  sphere { // Sphere1115
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -13.585274*z
    translate  <78.021216, 44.00303, 68.898882>
  }
  sphere { // Sphere1116
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.426534, 44.063828, 68.898882>
  }
  sphere { // Sphere1117
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -24.07675*z
    translate  <78.791321, 43.982764, 68.898882>
  }
  sphere { // Sphere1118
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.176373, 43.921966, 68.898882>
  }
  sphere { // Sphere1119
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.601957, 43.739573, 68.898882>
  }
  sphere { // Sphere1120
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate -46.029247*z
    translate  <79.926212, 43.617978, 68.898882>
  }
  sphere { // Sphere1110
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.25, 0.375, 0.05>
    rotate -13.585274*z
    translate  <79.164972, 43.506126, 68.854076>
  }
  sphere { // Sphere1121
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.348313, 0.104494, 0.013933>
    rotate 6.884586*z
    translate  <78.082014, 43.638244, 68.898882>
  }
  rotate <-0.0, -0.0, 0.0>
  translate  <-79.979834, -43.349846, -68.831079>
  translate  <79.979834, 43.349846, 68.831079>
}
#declare Group047 = union {
  sphere { // Sphere1108
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 4.0, 0.7>
    translate  <-0.115108, -2.062871, 0.0>
  }
  sphere { // Sphere1111
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <3.0, 2.0, 0.2>
    translate  <-3.667804, -2.575608, 0.0>
  }
  cone { // Cone160
    <0,0,0>, 0.0, <0,0,1>, 1.0
    material {
      FedernWeit
    }
    scale <2.2, 0.4, 10.0>
    rotate <-90.051514, -0.008456, 178.543793>
    translate  <0.074641, 8.706513, 0.047543>
  }
  sphere { // Sphere1112
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <1.0, 3.0, 0.6>
    rotate 5.854761*x
    translate  <0.027395, -5.91453, -0.24832>
  }
  scale 0.25
  translate  <81.498543, 43.823031, 68.854076>
}
union { // Adler76
  sphere { // Sphere1140
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.1, 0.2, 0.1>
    rotate 81.812813*x
    translate  <81.510818, 41.597127, 68.344191>
  }
  sphere { // Sphere1141
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.75, 0.5, 0.05>
    translate  <82.516979, 43.319493, 68.854706>
  }
  object { Group046 }
  object { Group044 }
  sphere { // Sphere1122
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.15, 0.3, 0.15>
    rotate 54.789402*x
    translate  <81.510818, 41.672324, 68.56978>
  }
  sphere { // Sphere1123
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.223231, 45.705367, 68.898882>
  }
  sphere { // Sphere1124
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 108.35527*z
    translate  <81.304294, 45.928292, 68.898882>
  }
  sphere { // Sphere1125
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate -80.0*z
    translate  <81.42589, 46.110686, 68.898882>
  }
  sphere { // Sphere1126
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.628549, 46.09042, 68.898882>
  }
  sphere { // Sphere1127
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.6, 0.104494, 0.013933>
    rotate 80.0*z
    translate  <81.750145, 45.847229, 68.898882>
  }
  sphere { // Sphere1128
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate 75.135483*z
    translate  <81.810942, 45.381113, 68.898882>
  }
  sphere { // Sphere1129
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -75.135483*z
    translate  <81.142167, 45.320315, 68.898882>
  }
  sphere { // Sphere1130
    <0,0,0>,1
    material {
      FedernWeit
    }
    scale <0.8, 0.104494, 0.013933>
    rotate -90.0*z
    translate  <81.486688, 46.09042, 68.898882>
  }
  object { Group047 }
}


object { // BezPtch016
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-3.024617, -3.084258, -2.293965>, <-1.344988, -3.084258, -2.293965>, <0.334642, -3.084258, -2.293965>, <2.014271, -3.084258, -2.293965>, 
      <-3.024617, -1.404629, -2.293965>, <-3.341363, -1.404629, 24.070155>, <2.433293, -1.404629, 24.070155>, <2.014271, -1.404629, -2.293965>, 
      <-3.024617, 0.275000, -2.293965>, <-3.341363, 0.275000, 24.070155>, <2.433293, 0.275000, 24.070155>, <2.014271, 0.275000, -2.293965>, 
      <-1.131091, 2.595357, -9.726407>, <-0.713812, 2.595357, -2.235504>, <-0.296534, 2.595357, -2.235504>, <0.120745, 2.595357, -9.726407>
    }
  }
  material {
    Gold
  }
  rotate <-19.153351, -69.926613, -164.445435>
  translate  <-51.21349, 61.451607, 31.727316>
}


object { // BezPtch015
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-3.024617, -3.084258, -2.293965>, <-1.344988, -3.084258, -2.293965>, <0.334642, -3.084258, -2.293965>, <2.014271, -3.084258, -2.293965>, 
      <-3.024617, -1.404629, -2.293965>, <-3.341363, -1.404629, 24.070155>, <2.433293, -1.404629, 24.070155>, <2.014271, -1.404629, -2.293965>, 
      <-3.024617, 0.275000, -2.293965>, <-3.341363, 0.275000, 24.070155>, <2.433293, 0.275000, 24.070155>, <2.014271, 0.275000, -2.293965>, 
      <-1.131091, 2.595357, -9.726407>, <-0.713812, 2.595357, -2.235504>, <-0.296534, 2.595357, -2.235504>, <0.120745, 2.595357, -9.726407>
    }
  }
  material {
    Gold
  }
  rotate <6.01431, -54.382126, 111.74749>
  translate  <-59.987067, 66.096491, 55.448481>
}


object { // BezPtch014
  object {
    bicubic_patch { type 1 flatness 0.0100 u_steps 3 v_steps 3,
      <-3.024617, -3.084258, -2.293965>, <-1.344988, -3.084258, -2.293965>, <0.334642, -3.084258, -2.293965>, <2.014271, -3.084258, -2.293965>, 
      <-3.024617, -1.404629, -2.293965>, <-3.341363, -1.404629, 24.070155>, <2.433293, -1.404629, 24.070155>, <2.014271, -1.404629, -2.293965>, 
      <-3.024617, 0.275000, -2.293965>, <-3.341363, 0.275000, 24.070155>, <2.433293, 0.275000, 24.070155>, <2.014271, 0.275000, -2.293965>, 
      <-1.131091, 2.595357, -9.726407>, <-0.713812, 2.595357, -2.235504>, <-0.296534, 2.595357, -2.235504>, <0.120745, 2.595357, -9.726407>
    }
  }
  material {
    Gold
  }
  rotate <-4.353777, -65.033241, 120.744843>
  translate  <-58.755478, 57.166241, 44.715744>
}


union { // Group013
  box { // Cube358
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.04>
    rotate <-90.0, -0.0, -90.0>
    translate  <66.426397, -92.899916, 59.799129>
  }
  box { // Cube359
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0764>
    rotate <-90.0, -0.0, -90.0>
    translate  <64.526397, -97.899916, 59.799129>
  }
  box { // Cube360
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.114074>
    rotate <-90.0, -0.0, -90.0>
    translate  <62.626397, -102.899916, 59.799129>
  }
  box { // Cube361
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.153067>
    rotate <-90.0, -0.0, -90.0>
    translate  <60.726397, -107.899916, 59.799129>
  }
  box { // Cube362
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.193424>
    rotate <-90.0, -0.0, -90.0>
    translate  <58.826397, -112.899916, 59.799129>
  }
  box { // Cube363
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.235194>
    rotate <-90.0, -0.0, -90.0>
    translate  <56.926397, -117.899916, 59.799129>
  }
  box { // Cube364
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.278425>
    rotate <-90.0, -0.0, -90.0>
    translate  <55.026397, -122.899916, 59.799129>
  }
  box { // Cube365
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.32317>
    rotate <-90.0, -0.0, -90.0>
    translate  <53.126397, -127.899916, 59.799129>
  }
  box { // Cube366
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.369481>
    rotate <-90.0, -0.0, -90.0>
    translate  <51.226397, -132.899916, 59.799129>
  }
  scale <0.5, 1.0, 1.0>
  rotate -45.0*z
  translate  <-11.61353, 106.39757, 0.0>
}


union { // Group012
  box { // Cube349
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.04>
    rotate <-90.0, -0.0, -90.0>
    translate  <66.426397, -92.899916, 59.799129>
  }
  box { // Cube350
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0764>
    rotate <-90.0, -0.0, -90.0>
    translate  <64.526397, -97.899916, 59.799129>
  }
  box { // Cube351
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.114074>
    rotate <-90.0, -0.0, -90.0>
    translate  <62.626397, -102.899916, 59.799129>
  }
  box { // Cube352
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.153067>
    rotate <-90.0, -0.0, -90.0>
    translate  <60.726397, -107.899916, 59.799129>
  }
  box { // Cube353
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.193424>
    rotate <-90.0, -0.0, -90.0>
    translate  <58.826397, -112.899916, 59.799129>
  }
  box { // Cube354
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.235194>
    rotate <-90.0, -0.0, -90.0>
    translate  <56.926397, -117.899916, 59.799129>
  }
  box { // Cube355
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.278425>
    rotate <-90.0, -0.0, -90.0>
    translate  <55.026397, -122.899916, 59.799129>
  }
  box { // Cube356
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.32317>
    rotate <-90.0, -0.0, -90.0>
    translate  <53.126397, -127.899916, 59.799129>
  }
  box { // Cube357
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.369481>
    rotate <-90.0, -0.0, -90.0>
    translate  <51.226397, -132.899916, 59.799129>
  }
  scale <0.5, 1.0, 1.0>
  rotate -180.0*z
  translate  <-67.714003, -102.292663, 0.0>
}


union { // Group011
  box { // Cube340
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.04>
    rotate <-90.0, -0.0, -90.0>
    translate  <66.426397, -92.899916, 59.799129>
  }
  box { // Cube341
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0764>
    rotate <-90.0, -0.0, -90.0>
    translate  <64.526397, -97.899916, 59.799129>
  }
  box { // Cube342
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.114074>
    rotate <-90.0, -0.0, -90.0>
    translate  <62.626397, -102.899916, 59.799129>
  }
  box { // Cube343
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.153067>
    rotate <-90.0, -0.0, -90.0>
    translate  <60.726397, -107.899916, 59.799129>
  }
  box { // Cube344
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.193424>
    rotate <-90.0, -0.0, -90.0>
    translate  <58.826397, -112.899916, 59.799129>
  }
  box { // Cube345
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.235194>
    rotate <-90.0, -0.0, -90.0>
    translate  <56.926397, -117.899916, 59.799129>
  }
  box { // Cube346
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.278425>
    rotate <-90.0, -0.0, -90.0>
    translate  <55.026397, -122.899916, 59.799129>
  }
  box { // Cube347
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.32317>
    rotate <-90.0, -0.0, -90.0>
    translate  <53.126397, -127.899916, 59.799129>
  }
  box { // Cube348
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.369481>
    rotate <-90.0, -0.0, -90.0>
    translate  <51.226397, -132.899916, 59.799129>
  }
  scale <-0.5, 1.0, 1.0>
  rotate -90.0*z
  translate  <51.568459, -52.989245, 0.0>
}


union { // Group010
  box { // Cube331
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.04>
    rotate <-90.0, -0.0, -90.0>
    translate  <66.426397, -92.899916, 59.799129>
  }
  box { // Cube332
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0764>
    rotate <-90.0, -0.0, -90.0>
    translate  <64.526397, -97.899916, 59.799129>
  }
  box { // Cube333
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.114074>
    rotate <-90.0, -0.0, -90.0>
    translate  <62.626397, -102.899916, 59.799129>
  }
  box { // Cube334
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.153067>
    rotate <-90.0, -0.0, -90.0>
    translate  <60.726397, -107.899916, 59.799129>
  }
  box { // Cube335
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.193424>
    rotate <-90.0, -0.0, -90.0>
    translate  <58.826397, -112.899916, 59.799129>
  }
  box { // Cube336
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.235194>
    rotate <-90.0, -0.0, -90.0>
    translate  <56.926397, -117.899916, 59.799129>
  }
  box { // Cube337
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.278425>
    rotate <-90.0, -0.0, -90.0>
    translate  <55.026397, -122.899916, 59.799129>
  }
  box { // Cube338
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.32317>
    rotate <-90.0, -0.0, -90.0>
    translate  <53.126397, -127.899916, 59.799129>
  }
  box { // Cube339
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.369481>
    rotate <-90.0, -0.0, -90.0>
    translate  <51.226397, -132.899916, 59.799129>
  }
  scale <-1.0, 1.0, 1.0>
  rotate -45.0*z
  translate  <88.744826, -36.289701, 0.0>
}


union { // Group009
  box { // Cube298
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.04>
    rotate <-90.0, -0.0, -90.0>
    translate  <66.426397, -92.899916, 59.799129>
  }
  box { // Cube299
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0764>
    rotate <-90.0, -0.0, -90.0>
    translate  <64.526397, -97.899916, 59.799129>
  }
  box { // Cube300
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.114074>
    rotate <-90.0, -0.0, -90.0>
    translate  <62.626397, -102.899916, 59.799129>
  }
  box { // Cube301
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.153067>
    rotate <-90.0, -0.0, -90.0>
    translate  <60.726397, -107.899916, 59.799129>
  }
  box { // Cube302
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.193424>
    rotate <-90.0, -0.0, -90.0>
    translate  <58.826397, -112.899916, 59.799129>
  }
  box { // Cube304
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.235194>
    rotate <-90.0, -0.0, -90.0>
    translate  <56.926397, -117.899916, 59.799129>
  }
  box { // Cube328
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.278425>
    rotate <-90.0, -0.0, -90.0>
    translate  <55.026397, -122.899916, 59.799129>
  }
  box { // Cube329
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.32317>
    rotate <-90.0, -0.0, -90.0>
    translate  <53.126397, -127.899916, 59.799129>
  }
  box { // Cube330
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 1.369481>
    rotate <-90.0, -0.0, -90.0>
    translate  <51.226397, -132.899916, 59.799129>
  }
}


union { // Group003
  box { // Cube271
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <32.124289, -108.790054, 60.811501>
  }
  box { // Cube277
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <37.124289, -108.790054, 60.811501>
  }
  box { // Cube278
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <42.124289, -108.790054, 60.811501>
  }
  box { // Cube279
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <47.124289, -108.790054, 60.811501>
  }
  box { // Cube280
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <52.124289, -108.790054, 60.811501>
  }
  box { // Cube281
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <57.124289, -108.790054, 60.811501>
  }
  box { // Cube282
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <62.124289, -108.790054, 60.811501>
  }
  box { // Cube283
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <67.124289, -108.790054, 60.811501>
  }
  box { // Cube284
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <72.124289, -108.790054, 60.811501>
  }
  box { // Cube285
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <77.124289, -108.790054, 60.811501>
  }
  box { // Cube286
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <82.124289, -108.790054, 60.811501>
  }
  box { // Cube287
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <87.124289, -108.790054, 60.811501>
  }
  box { // Cube288
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <92.124289, -108.790054, 60.811501>
  }
  box { // Cube289
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <97.124289, -108.790054, 60.811501>
  }
  box { // Cube290
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <102.124289, -108.790054, 60.811501>
  }
  box { // Cube291
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <-0.0, 0.0, -0.0>
    translate  0.0*x
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <107.124289, -108.790054, 60.811501>
  }
  box { // Cube292
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -0.0>
    translate  <24.952176, -68.844743, 60.811501>
  }
  box { // Cube293
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -9.0>
    translate  <24.952176, -68.844743, 60.811501>
  }
  box { // Cube294
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -18.0>
    translate  <24.952176, -68.844743, 60.811501>
  }
  box { // Cube295
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -27.0>
    translate  <24.952176, -68.844743, 60.811501>
  }
  box { // Cube296
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -36.0>
    translate  <24.952176, -68.844743, 60.811501>
  }
  box { // Cube297
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -45.0>
    translate  <24.952176, -68.844743, 60.811501>
  }
  box { // Cube303
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -45.0>
    translate  <19.952176, -63.844743, 60.811501>
  }
  box { // Cube305
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -45.0>
    translate  <14.952176, -58.844743, 60.811501>
  }
  box { // Cube306
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -45.0>
    translate  <9.952176, -53.844743, 60.811501>
  }
  box { // Cube308
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -45.0>
    translate  <-0.047824, -43.844743, 60.811501>
  }
  box { // Cube309
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -45.0>
    translate  <-5.047824, -38.844743, 60.811501>
  }
  box { // Cube310
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -45.0>
    translate  <-10.047824, -33.844743, 60.811501>
  }
  box { // Cube311
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -45.0>
    translate  <-15.047824, -28.844743, 60.811501>
  }
  box { // Cube312
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -45.0>
    translate  <-20.047824, -23.844743, 60.811501>
  }
  box { // Cube313
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -54.0>
    translate  <-20.047824, -23.844743, 60.811501>
  }
  box { // Cube314
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -63.0>
    translate  <-20.047824, -23.844743, 60.811501>
  }
  box { // Cube315
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -72.0>
    translate  <-20.047824, -23.844743, 60.811501>
  }
  box { // Cube316
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -81.0>
    translate  <-20.047824, -23.844743, 60.811501>
  }
  box { // Cube317
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, -0.0, 45.02692>
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0>
    rotate <-90.0, -0.0, -90.0>
    translate  <-94.268022, -22.73144, 60.811501>
  }
  box { // Cube318
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, -0.0, 45.02692>
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0>
    rotate <-90.0, -0.0, -81.0>
    translate  <-94.268022, -22.73144, 60.811501>
  }
  box { // Cube319
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, -0.0, 45.02692>
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0>
    rotate <-90.0, -0.0, -72.0>
    translate  <-94.268022, -22.73144, 60.811501>
  }
  box { // Cube320
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, -0.0, 45.02692>
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0>
    rotate <-90.0, -0.0, -63.0>
    translate  <-94.268022, -22.73144, 60.811501>
  }
  box { // Cube321
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, -0.0, 45.02692>
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0>
    rotate <-90.0, -0.0, -54.0>
    translate  <-94.268022, -22.73144, 60.811501>
  }
  box { // Cube322
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, -0.0, 45.02692>
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0>
    rotate <-90.0, -0.0, -45.0>
    translate  <-94.268022, -22.73144, 60.811501>
  }
  box { // Cube323
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, -0.0, 45.02692>
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0>
    rotate <-90.0, -0.0, -36.0>
    translate  <-94.268022, -22.73144, 60.811501>
  }
  box { // Cube324
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, -0.0, 45.02692>
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0>
    rotate <-90.0, -0.0, -27.0>
    translate  <-94.268022, -22.73144, 60.811501>
  }
  box { // Cube325
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, -0.0, 45.02692>
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0>
    rotate <-90.0, -0.0, -18.0>
    translate  <-94.268022, -22.73144, 60.811501>
  }
  box { // Cube326
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, -0.0, 45.02692>
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0>
    rotate <-90.0, -0.0, -9.0>
    translate  <-94.268022, -22.73144, 60.811501>
  }
  box { // Cube327
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, -0.0, 45.02692>
    material {
      Wood
    }
    scale <0.5, 0.5, 1.0>
    rotate <-90.0, -0.0, 0.0>
    translate  <-94.268022, -22.73144, 60.811501>
  }
  box { // Cube307
    <-1, -1, -1>, <1, 1, 1>
    scale <1.88976, 1.0, 40.0>
    rotate <0.0, -0.0, 0.0>
    translate  <2.968808, 0.0, -52.943741>
    material {
      Wood
    }
    scale <0.5, 0.5, 0.75>
    rotate <-90.0, -0.0, -45.0>
    translate  <4.952176, -48.844743, 60.811501>
  }
  translate  <2.057956, 0.771733, 0.0>
}


union { // Group002
  superellipsoid { // SuperQ025
    <0.1, 0.1>
    scale <14.895122, 7.711619, 1.0>
    rotate <0.0, 0.0, -0.0>
    translate  <0.0, -0.0, -0.0>
    material {
      Marmor
    }
    scale <1.342722, 2.593489, 4.0>
    rotate <-0.0, -0.0, -0.0>
    translate  <26.083098, -66.530985, 63.5904>
  }
  superellipsoid { // SuperQ027
    <0.1, 0.1>
    scale <14.895122, 7.711619, 1.0>
    rotate <0.0, 0.0, -0.0>
    translate  <0.0, -0.0, -0.0>
    material {
      Marmor
    }
    scale <1.342722, 2.593489, 4.0>
    rotate <-0.0, -0.0, -45.0>
    translate  <-9.146846, -31.717963, 63.5904>
  }
  superellipsoid { // SuperQ028
    <0.1, 0.1>
    scale <14.895122, 7.711619, 1.0>
    rotate <0.0, 0.0, -0.0>
    translate  <0.0, -0.0, -0.0>
    material {
      Marmor
    }
    scale <1.342722, 2.593489, 4.0>
    rotate <-0.0, -0.0, -45.0>
    translate  <-45.726801, 54.960626, 63.5904>
  }
  superellipsoid { // SuperQ029
    <0.1, 0.1>
    scale <14.895122, 7.711619, 1.0>
    rotate <0.0, 0.0, -0.0>
    translate  <0.0, -0.0, -0.0>
    material {
      Marmor
    }
    scale <1.342722, 2.593489, 4.0>
    rotate <-0.0, -0.0, -0.0>
    translate  <-9.050199, 17.580009, 63.5904>
  }
  superellipsoid { // SuperQ030
    <0.1, 0.1>
    scale <14.895122, 7.711619, 1.0>
    rotate <0.0, 0.0, -0.0>
    translate  <0.0, -0.0, -0.0>
    material {
      Marmor
    }
    scale <1.342722, 2.593489, 4.0>
    rotate <-0.0, -0.0, -0.0>
    translate  <-94.389007, 55.037883, 63.5904>
  }
  superellipsoid { // SuperQ031
    <0.1, 0.1>
    scale <14.895122, 7.711619, 1.0>
    rotate <0.0, 0.0, -0.0>
    translate  <0.0, -0.0, -0.0>
    material {
      Marmor
    }
    scale <2.0, 1.5, 3.5>
    rotate <-0.0, -0.0, -0.0>
    translate  <-68.942082, 55.037883, 63.5904>
  }
  superellipsoid { // SuperQ032
    <0.1, 0.1>
    scale <14.895122, 7.711619, 1.0>
    rotate <0.0, 0.0, -0.0>
    translate  <0.0, -0.0, -0.0>
    material {
      Marmor
    }
    scale <2.0, 1.5, 3.5>
    rotate <-0.0, -0.0, -45.0>
    translate  <-21.828918, 34.971165, 63.5904>
  }
  superellipsoid { // SuperQ033
    <0.1, 0.1>
    scale <14.895122, 7.711619, 1.0>
    rotate <0.0, 0.0, -0.0>
    translate  <0.0, -0.0, -0.0>
    material {
      Marmor
    }
    scale <2.0, 1.5, 3.5>
    rotate <-0.0, -0.0, -45.0>
    translate  <8.707392, -48.785572, 63.5904>
  }
  superellipsoid { // SuperQ034
    <0.1, 0.1>
    scale <14.895122, 7.711619, 1.0>
    rotate <0.0, 0.0, -0.0>
    translate  <0.0, -0.0, -0.0>
    material {
      Marmor
    }
    scale <2.0, 1.5, 3.5>
    rotate <-0.0, -0.0, -0.0>
    translate  <60.182887, -67.107358, 63.5904>
  }
  superellipsoid { // SuperQ035
    <0.1, 0.1>
    scale <14.895122, 7.711619, 1.0>
    rotate <0.0, 0.0, -0.0>
    translate  <0.0, -0.0, -0.0>
    material {
      Marmor
    }
    scale <2.0, 1.5, 3.5>
    rotate <-0.0, -0.0, -90.0>
    translate  <-9.614394, -5.162271, 63.5904>
  }
  superellipsoid { // SuperQ036
    <0.1, 0.1>
    scale <14.895122, 7.711619, 1.0>
    rotate <0.0, 0.0, -0.0>
    translate  <0.0, -0.0, -0.0>
    material {
      Marmor
    }
    scale <1.342722, 2.593489, 4.0>
    rotate <-0.0, -0.0, -0.0>
    translate  <93.551803, -66.176727, 63.5904>
  }
  translate  -1.724337*z
}


object { // Palast6 -> Palast
  Palast
  scale 0.25
  rotate <-0.0, 0.0, -135.0>
  translate  <-344.729486, 276.915302, -4.84651>
}


mesh {   // TMesh006
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.75727, -1.04664, -1.05614>, <0.13488, -0.07562, -0.98797>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>,
      <1.97929, -1.59420, -0.97918>, <0.13323, -0.09732, -0.98629>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.97929, -1.59420, -0.97918>, <0.13323, -0.09732, -0.98629>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>,
      <1.43504, -1.48026, -1.05614>, <0.10767, -0.10455, -0.98867>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.43504, -1.48026, -1.05614>, <0.10767, -0.10455, -0.98867>,
      <1.09284, -1.09369, -1.13204>, <0.10329, -0.10336, -0.98927>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.09284, -1.09369, -1.13204>, <0.10329, -0.10336, -0.98927>,
      <1.22597, -0.94154, -1.13204>, <0.11783, -0.09026, -0.98892>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.22597, -0.94154, -1.13204>, <0.11783, -0.09026, -0.98892>,
      <1.33825, -0.77331, -1.13204>, <0.13041, -0.07535, -0.98859>    }
    smooth_triangle {
      <1.60985, -1.27434, -1.05614>, <0.12233, -0.09093, -0.98832>,
      <1.33825, -0.77331, -1.13204>, <0.13041, -0.07535, -0.98859>,
      <1.75727, -1.04664, -1.05614>, <0.13488, -0.07562, -0.98797>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <2.30529, -1.00239, -0.97918>, <0.15737, -0.06243, -0.98557>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>,
      <1.75727, -1.04664, -1.05614>, <0.13488, -0.07562, -0.98797>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <1.75727, -1.04664, -1.05614>, <0.13488, -0.07562, -0.98797>,
      <1.33825, -0.77331, -1.13204>, <0.13041, -0.07535, -0.98859>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <1.33825, -0.77331, -1.13204>, <0.13041, -0.07535, -0.98859>,
      <1.42793, -0.59201, -1.13204>, <0.14083, -0.05858, -0.98830>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <1.42793, -0.59201, -1.13204>, <0.14083, -0.05858, -0.98830>,
      <1.49325, -0.40069, -1.13204>, <0.14877, -0.03992, -0.98807>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <1.49325, -0.40069, -1.13204>, <0.14877, -0.03992, -0.98807>,
      <1.96079, -0.54231, -1.05614>, <0.15294, -0.03982, -0.98743>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <1.96079, -0.54231, -1.05614>, <0.15294, -0.03982, -0.98743>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>    }
    smooth_triangle {
      <1.87502, -0.80127, -1.05614>, <0.14516, -0.05859, -0.98767>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>,
      <2.30529, -1.00239, -0.97918>, <0.15737, -0.06243, -0.98557>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <2.53228, -1.55082, -0.90010>, <0.16854, -0.09190, -0.98140>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>,
      <2.30529, -1.00239, -0.97918>, <0.15737, -0.06243, -0.98557>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <2.30529, -1.00239, -0.97918>, <0.15737, -0.06243, -0.98557>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>,
      <2.82553, -0.80355, -0.90010>, <0.18981, -0.04806, -0.98064>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <2.82553, -0.80355, -0.90010>, <0.18981, -0.04806, -0.98064>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>,
      <3.04816, -1.34770, -0.81783>, <0.22278, -0.08692, -0.97099>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <3.04816, -1.34770, -0.81783>, <0.22278, -0.08692, -0.97099>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>    }
    smooth_triangle {
      <2.70194, -1.18724, -0.90010>, <0.18070, -0.07093, -0.98098>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>,
      <2.53228, -1.55082, -0.90010>, <0.16854, -0.09190, -0.98140>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <1.97929, -1.59420, -0.97918>, <0.13323, -0.09732, -0.98629>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <2.16053, -1.30935, -0.97918>, <0.14654, -0.08074, -0.98590>,
      <2.53228, -1.55082, -0.90010>, <0.16854, -0.09190, -0.98140>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <2.53228, -1.55082, -0.90010>, <0.16854, -0.09190, -0.98140>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>,
      <2.61712, -2.14340, -0.81783>, <0.18996, -0.13647, -0.97226>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <2.61712, -2.14340, -0.81783>, <0.18996, -0.13647, -0.97226>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>,
      <2.06798, -2.19332, -0.90010>, <0.13576, -0.12820, -0.98241>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <2.06798, -2.19332, -0.90010>, <0.13576, -0.12820, -0.98241>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>    }
    smooth_triangle {
      <2.31986, -1.88820, -0.90010>, <0.15353, -0.11098, -0.98189>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>,
      <1.97929, -1.59420, -0.97918>, <0.13323, -0.09732, -0.98629>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <3.11822, -1.92753, -0.73132>, <0.32243, -0.17395, -0.93047>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>,
      <3.05129, -2.50589, -0.59936>, <0.49955, -0.35418, -0.79057>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <3.05129, -2.50589, -0.59936>, <0.49955, -0.35418, -0.79057>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>,
      <2.54649, -2.72610, -0.73132>, <0.26109, -0.24397, -0.93398>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <2.54649, -2.72610, -0.73132>, <0.26109, -0.24397, -0.93398>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>,
      <2.61712, -2.14340, -0.81783>, <0.18996, -0.13647, -0.97226>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <2.61712, -2.14340, -0.81783>, <0.18996, -0.13647, -0.97226>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>    }
    smooth_triangle {
      <2.85664, -2.34686, -0.73132>, <0.29454, -0.21063, -0.93214>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>,
      <3.11822, -1.92753, -0.73132>, <0.32243, -0.17395, -0.93047>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.55383, -1.57054, -0.59882>, <0.58040, -0.22459, -0.78275>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>,
      <3.11822, -1.92753, -0.73132>, <0.32243, -0.17395, -0.93047>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.11822, -1.92753, -0.73132>, <0.32243, -0.17395, -0.93047>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <2.85676, -1.76041, -0.81783>, <0.20814, -0.11279, -0.97157>,
      <3.04816, -1.34770, -0.81783>, <0.22278, -0.08692, -0.97099>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.04816, -1.34770, -0.81783>, <0.22278, -0.08692, -0.97099>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>,
      <3.47932, -0.99874, -0.73132>, <0.36049, -0.09042, -0.92837>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.47932, -0.99874, -0.73132>, <0.36049, -0.09042, -0.92837>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>    }
    smooth_triangle {
      <3.32713, -1.47564, -0.73132>, <0.34451, -0.13387, -0.92919>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>,
      <3.55383, -1.57054, -0.59882>, <0.58040, -0.22459, -0.78275>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.50820, -2.14646, -0.37968>, <0.74371, -0.39332, -0.54055>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>,
      <3.55383, -1.57054, -0.59882>, <0.58040, -0.22459, -0.78275>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.55383, -1.57054, -0.59882>, <0.58040, -0.22459, -0.78275>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>,
      <3.91446, -1.09614, -0.37770>, <0.81305, -0.20566, -0.54466>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.91446, -1.09614, -0.37770>, <0.81305, -0.20566, -0.54466>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>,
      <3.91033, -1.65928, -0.02891>, <0.87875, -0.33653, -0.33845>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.91033, -1.65928, -0.02891>, <0.87875, -0.33653, -0.33845>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>    }
    smooth_triangle {
      <3.74324, -1.63193, -0.37860>, <0.78616, -0.30283, -0.53874>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>,
      <3.50820, -2.14646, -0.37968>, <0.74371, -0.39332, -0.54055>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <3.05129, -2.50589, -0.59936>, <0.49955, -0.35418, -0.79057>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <3.33068, -2.05519, -0.59909>, <0.54569, -0.29226, -0.78537>,
      <3.50820, -2.14646, -0.37968>, <0.74371, -0.39332, -0.54055>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <3.50820, -2.14646, -0.37968>, <0.74371, -0.39332, -0.54055>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>,
      <3.35737, -2.71982, -0.03434>, <0.77516, -0.52608, -0.34980>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <3.35737, -2.71982, -0.03434>, <0.77516, -0.52608, -0.34980>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>,
      <2.86497, -3.06389, -0.38167>, <0.60965, -0.55717, -0.56383>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <2.86497, -3.06389, -0.38167>, <0.60965, -0.55717, -0.56383>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>    }
    smooth_triangle {
      <3.21391, -2.62778, -0.38077>, <0.68489, -0.47774, -0.55017>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>,
      <3.05129, -2.50589, -0.59936>, <0.49955, -0.35418, -0.79057>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.81451, -2.23199, 0.48655>, <0.86807, -0.43781, -0.23405>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>,
      <3.61790, -2.83677, 1.08862>, <0.83124, -0.52468, -0.18372>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.61790, -2.83677, 1.08862>, <0.83124, -0.52468, -0.18372>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>,
      <3.11512, -3.29747, 0.47661>, <0.73156, -0.63012, -0.26034>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.11512, -3.29747, 0.47661>, <0.73156, -0.63012, -0.26034>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>,
      <3.35737, -2.71982, -0.03434>, <0.77516, -0.52608, -0.34980>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.35737, -2.71982, -0.03434>, <0.77516, -0.52608, -0.34980>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>    }
    smooth_triangle {
      <3.49453, -2.78931, 0.48113>, <0.81204, -0.53063, -0.24296>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>,
      <3.81451, -2.23199, 0.48655>, <0.86807, -0.43781, -0.23405>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <4.22780, -1.61383, 1.11115>, <0.91207, -0.35685, -0.20197>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>,
      <3.81451, -2.23199, 0.48655>, <0.86807, -0.43781, -0.23405>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <3.81451, -2.23199, 0.48655>, <0.86807, -0.43781, -0.23405>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <3.66479, -2.20438, -0.03162>, <0.83558, -0.43287, -0.33827>,
      <3.91033, -1.65928, -0.02891>, <0.87875, -0.33653, -0.33845>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <3.91033, -1.65928, -0.02891>, <0.87875, -0.33653, -0.33845>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>,
      <4.25625, -1.07629, 0.49649>, <0.93331, -0.24814, -0.25952>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <4.25625, -1.07629, 0.49649>, <0.93331, -0.24814, -0.25952>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>    }
    smooth_triangle {
      <4.07008, -1.65212, 0.49197>, <0.90695, -0.34622, -0.23994>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>,
      <4.22780, -1.61383, 1.11115>, <0.91207, -0.35685, -0.20197>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.07743, -2.21491, 1.72437>, <0.88212, -0.44618, -0.15094>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>,
      <4.22780, -1.61383, 1.11115>, <0.91207, -0.35685, -0.20197>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.22780, -1.61383, 1.11115>, <0.91207, -0.35685, -0.20197>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>,
      <4.62156, -0.93154, 1.77492>, <0.91690, -0.30106, -0.26203>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.62156, -0.93154, 1.77492>, <0.91690, -0.30106, -0.26203>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>,
      <4.52473, -1.49498, 2.32276>, <0.88106, -0.43241, -0.19172>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.52473, -1.49498, 2.32276>, <0.88106, -0.43241, -0.19172>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>    }
    smooth_triangle {
      <4.38880, -1.54784, 1.75571>, <0.90367, -0.38341, -0.19070>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>,
      <4.07743, -2.21491, 1.72437>, <0.88212, -0.44618, -0.15094>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <3.61790, -2.83677, 1.08862>, <0.83124, -0.52468, -0.18372>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <3.95338, -2.23395, 1.09763>, <0.88022, -0.43792, -0.18285>,
      <4.07743, -2.21491, 1.72437>, <0.88212, -0.44618, -0.15094>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <4.07743, -2.21491, 1.72437>, <0.88212, -0.44618, -0.15094>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>,
      <3.79340, -2.86773, 2.27160>, <0.84511, -0.52659, -0.09215>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <3.79340, -2.86773, 2.27160>, <0.84511, -0.52659, -0.09215>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>,
      <3.31179, -3.45096, 1.70760>, <0.76854, -0.62338, -0.14404>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <3.31179, -3.45096, 1.70760>, <0.76854, -0.62338, -0.14404>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>    }
    smooth_triangle {
      <3.72002, -2.86274, 1.71111>, <0.84171, -0.52157, -0.13958>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>,
      <3.61790, -2.83677, 1.08862>, <0.83124, -0.52468, -0.18372>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <4.23156, -2.16992, 2.68601>, <0.86644, -0.49616, -0.05579>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>,
      <3.82572, -2.81295, 3.04733>, <0.82661, -0.54382, 0.14480>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <3.82572, -2.81295, 3.04733>, <0.82661, -0.54382, 0.14480>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>,
      <3.39302, -3.48185, 2.71165>, <0.77803, -0.62766, 0.02679>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <3.39302, -3.48185, 2.71165>, <0.77803, -0.62766, 0.02679>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>,
      <3.79340, -2.86773, 2.27160>, <0.84511, -0.52659, -0.09215>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <3.79340, -2.86773, 2.27160>, <0.84511, -0.52659, -0.09215>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>    }
    smooth_triangle {
      <3.83056, -2.85227, 2.69308>, <0.84203, -0.53944, -0.00099>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>,
      <4.23156, -2.16992, 2.68601>, <0.86644, -0.49616, -0.05579>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.64082, -1.49326, 3.00627>, <0.83340, -0.55189, 0.02935>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>,
      <4.23156, -2.16992, 2.68601>, <0.86644, -0.49616, -0.05579>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.23156, -2.16992, 2.68601>, <0.86644, -0.49616, -0.05579>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.17429, -2.18890, 2.28207>, <0.87645, -0.46531, -0.12382>,
      <4.52473, -1.49498, 2.32276>, <0.88106, -0.43241, -0.19172>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.52473, -1.49498, 2.32276>, <0.88106, -0.43241, -0.19172>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>,
      <4.96809, -0.94607, 2.77891>, <0.76916, -0.56210, -0.30404>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <4.96809, -0.94607, 2.77891>, <0.76916, -0.56210, -0.30404>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>    }
    smooth_triangle {
      <4.60723, -1.49608, 2.70940>, <0.85404, -0.49662, -0.15487>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>,
      <4.64082, -1.49326, 3.00627>, <0.83340, -0.55189, 0.02935>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <4.20708, -2.08023, 3.35339>, <0.82147, -0.51313, 0.24876>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>,
      <4.64082, -1.49326, 3.00627>, <0.83340, -0.55189, 0.02935>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <4.64082, -1.49326, 3.00627>, <0.83340, -0.55189, 0.02935>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>,
      <5.04404, -0.90070, 3.29674>, <0.66893, -0.68501, 0.28859>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <5.04404, -0.90070, 3.29674>, <0.66893, -0.68501, 0.28859>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>,
      <4.53182, -1.34350, 3.71212>, <0.79196, -0.50857, 0.33788>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <4.53182, -1.34350, 3.71212>, <0.79196, -0.50857, 0.33788>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>    }
    smooth_triangle {
      <4.63002, -1.42861, 3.30402>, <0.79973, -0.54796, 0.24530>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>,
      <4.20708, -2.08023, 3.35339>, <0.82147, -0.51313, 0.24876>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <3.82572, -2.81295, 3.04733>, <0.82661, -0.54382, 0.14480>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <4.24418, -2.13976, 3.01639>, <0.84895, -0.51936, 0.09778>,
      <4.20708, -2.08023, 3.35339>, <0.82147, -0.51313, 0.24876>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <4.20708, -2.08023, 3.35339>, <0.82147, -0.51313, 0.24876>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>,
      <3.66691, -2.64911, 3.84138>, <0.78143, -0.53063, 0.32833>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <3.66691, -2.64911, 3.84138>, <0.78143, -0.53063, 0.32833>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>,
      <3.31699, -3.36309, 3.45158>, <0.73916, -0.60517, 0.29567>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <3.31699, -3.36309, 3.45158>, <0.73916, -0.60517, 0.29567>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>    }
    smooth_triangle {
      <3.77310, -2.74637, 3.40617>, <0.80062, -0.53466, 0.27046>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>,
      <3.82572, -2.81295, 3.04733>, <0.82661, -0.54382, 0.14480>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <3.91597, -1.89948, 4.38688>, <0.79573, -0.49363, 0.35093>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>,
      <3.27695, -2.35201, 5.10410>, <0.74035, -0.53602, 0.40566>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <3.27695, -2.35201, 5.10410>, <0.74035, -0.53602, 0.40566>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>,
      <3.06207, -3.08315, 4.45261>, <0.70377, -0.60078, 0.37917>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <3.06207, -3.08315, 4.45261>, <0.70377, -0.60078, 0.37917>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>,
      <3.66691, -2.64911, 3.84138>, <0.78143, -0.53063, 0.32833>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <3.66691, -2.64911, 3.84138>, <0.78143, -0.53063, 0.32833>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>    }
    smooth_triangle {
      <3.50136, -2.51776, 4.42477>, <0.76528, -0.53257, 0.36154>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>,
      <3.91597, -1.89948, 4.38688>, <0.79573, -0.49363, 0.35093>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <4.00974, -1.20794, 5.09098>, <0.80436, -0.47026, 0.36312>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>,
      <3.91597, -1.89948, 4.38688>, <0.79573, -0.49363, 0.35093>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <3.91597, -1.89948, 4.38688>, <0.79573, -0.49363, 0.35093>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <4.10333, -1.99794, 3.78192>, <0.80488, -0.50080, 0.31839>,
      <4.53182, -1.34350, 3.71212>, <0.79196, -0.50857, 0.33788>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <4.53182, -1.34350, 3.71212>, <0.79196, -0.50857, 0.33788>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>,
      <4.60624, -0.73127, 4.31800>, <0.81094, -0.42495, 0.40224>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <4.60624, -0.73127, 4.31800>, <0.81094, -0.42495, 0.40224>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>    }
    smooth_triangle {
      <4.30319, -1.27931, 4.34004>, <0.80687, -0.46839, 0.35996>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>,
      <4.00974, -1.20794, 5.09098>, <0.80436, -0.47026, 0.36312>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <3.35982, -1.62683, 5.85258>, <0.73199, -0.52072, 0.43936>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>,
      <4.00974, -1.20794, 5.09098>, <0.80436, -0.47026, 0.36312>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <4.00974, -1.20794, 5.09098>, <0.80436, -0.47026, 0.36312>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>,
      <4.02646, -0.63499, 5.84941>, <0.79955, -0.51995, 0.30063>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <4.02646, -0.63499, 5.84941>, <0.79955, -0.51995, 0.30063>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>,
      <3.36704, -0.98409, 6.60315>, <0.65959, -0.57702, 0.48165>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <3.36704, -0.98409, 6.60315>, <0.65959, -0.57702, 0.48165>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>    }
    smooth_triangle {
      <3.71707, -1.10130, 5.86813>, <0.75814, -0.52253, 0.39011>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>,
      <3.35982, -1.62683, 5.85258>, <0.73199, -0.52072, 0.43936>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <3.27695, -2.35201, 5.10410>, <0.74035, -0.53602, 0.40566>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <3.66234, -1.77805, 5.09990>, <0.77638, -0.49852, 0.38563>,
      <3.35982, -1.62683, 5.85258>, <0.73199, -0.52072, 0.43936>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <3.35982, -1.62683, 5.85258>, <0.73199, -0.52072, 0.43936>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>,
      <2.65357, -1.91599, 6.54164>, <0.64347, -0.53848, 0.54405>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <2.65357, -1.91599, 6.54164>, <0.64347, -0.53848, 0.54405>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>,
      <2.61575, -2.63188, 5.80180>, <0.64582, -0.59378, 0.47994>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <2.61575, -2.63188, 5.80180>, <0.64582, -0.59378, 0.47994>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>    }
    smooth_triangle {
      <2.99419, -2.15153, 5.82713>, <0.70088, -0.54109, 0.46474>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>,
      <3.27695, -2.35201, 5.10410>, <0.74035, -0.53602, 0.40566>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <2.55371, -1.26051, 7.23192>, <0.61668, -0.53667, 0.57592>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>,
      <1.84349, -1.36610, 7.90156>, <0.64560, -0.56124, 0.51789>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <1.84349, -1.36610, 7.90156>, <0.64560, -0.56124, 0.51789>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>,
      <1.97465, -2.00055, 7.14796>, <0.57255, -0.57612, 0.58332>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <1.97465, -2.00055, 7.14796>, <0.57255, -0.57612, 0.58332>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>,
      <2.65357, -1.91599, 6.54164>, <0.64347, -0.53848, 0.54405>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <2.65357, -1.91599, 6.54164>, <0.64347, -0.53848, 0.54405>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>    }
    smooth_triangle {
      <2.25559, -1.64507, 7.19539>, <0.61026, -0.53893, 0.58064>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>,
      <2.55371, -1.26051, 7.23192>, <0.61668, -0.53667, 0.57592>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <2.38076, -0.77436, 7.87281>, <0.61517, -0.57629, 0.53801>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>,
      <2.55371, -1.26051, 7.23192>, <0.61668, -0.53667, 0.57592>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <2.55371, -1.26051, 7.23192>, <0.61668, -0.53667, 0.57592>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <2.99480, -1.45219, 6.58368>, <0.66178, -0.53454, 0.52566>,
      <3.36704, -0.98409, 6.60315>, <0.65959, -0.57702, 0.48165>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <3.36704, -0.98409, 6.60315>, <0.65959, -0.57702, 0.48165>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>,
      <3.32504, -0.57514, 7.12992>, <0.52409, -0.69465, 0.49274>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <3.32504, -0.57514, 7.12992>, <0.52409, -0.69465, 0.49274>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>    }
    smooth_triangle {
      <2.90149, -0.88100, 7.22770>, <0.59718, -0.57446, 0.55980>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>,
      <2.38076, -0.77436, 7.87281>, <0.61517, -0.57629, 0.53801>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <1.64541, -0.87340, 8.76326>, <0.73102, -0.55371, 0.39878>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>,
      <2.38076, -0.77436, 7.87281>, <0.61517, -0.57629, 0.53801>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <2.38076, -0.77436, 7.87281>, <0.61517, -0.57629, 0.53801>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>,
      <2.20131, -0.46272, 8.43452>, <0.61217, -0.63203, 0.47518>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <2.20131, -0.46272, 8.43452>, <0.61217, -0.63203, 0.47518>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>,
      <1.43046, -0.53037, 9.78175>, <0.81520, -0.51910, 0.25689>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <1.43046, -0.53037, 9.78175>, <0.81520, -0.51910, 0.25689>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>    }
    smooth_triangle {
      <1.86516, -0.64650, 8.66950>, <0.70145, -0.56750, 0.43118>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>,
      <1.64541, -0.87340, 8.76326>, <0.73102, -0.55371, 0.39878>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.84349, -1.36610, 7.90156>, <0.64560, -0.56124, 0.51789>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <2.08707, -1.06363, 7.91816>, <0.64800, -0.55003, 0.52684>,
      <1.64541, -0.87340, 8.76326>, <0.73102, -0.55371, 0.39878>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.64541, -0.87340, 8.76326>, <0.73102, -0.55371, 0.39878>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>,
      <1.14997, -0.89327, 9.92391>, <0.77245, -0.59448, 0.22341>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.14997, -0.89327, 9.92391>, <0.77245, -0.59448, 0.22341>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>,
      <1.28611, -1.32461, 8.74686>, <0.66560, -0.64226, 0.38009>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.28611, -1.32461, 8.74686>, <0.66560, -0.64226, 0.38009>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>    }
    smooth_triangle {
      <1.46054, -1.10639, 8.77333>, <0.71579, -0.58367, 0.38337>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>,
      <1.84349, -1.36610, 7.90156>, <0.64560, -0.56124, 0.51789>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <1.05452, -0.61092, 11.44640>, <0.83766, -0.53320, 0.11839>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>,
      <0.84816, -0.67205, 13.16985>, <0.79995, -0.59717, 0.05895>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <0.84816, -0.67205, 13.16985>, <0.79995, -0.59717, 0.05895>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>,
      <0.84817, -0.88380, 11.46117>, <0.72222, -0.68200, 0.11521>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <0.84817, -0.88380, 11.46117>, <0.72222, -0.68200, 0.11521>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>,
      <1.14997, -0.89327, 9.92391>, <0.77245, -0.59448, 0.22341>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <1.14997, -0.89327, 9.92391>, <0.77245, -0.59448, 0.22341>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>    }
    smooth_triangle {
      <0.95503, -0.75406, 11.46646>, <0.79397, -0.59704, 0.11472>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>,
      <1.05452, -0.61092, 11.44640>, <0.83766, -0.53320, 0.11839>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <0.99787, -0.41877, 13.14661>, <0.91058, -0.40818, 0.06513>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>,
      <1.05452, -0.61092, 11.44640>, <0.83766, -0.53320, 0.11839>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <1.05452, -0.61092, 11.44640>, <0.83766, -0.53320, 0.11839>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <1.28310, -0.71433, 9.89631>, <0.80392, -0.54742, 0.23248>,
      <1.43046, -0.53037, 9.78175>, <0.81520, -0.51910, 0.25689>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <1.43046, -0.53037, 9.78175>, <0.81520, -0.51910, 0.25689>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>,
      <1.22328, -0.30385, 11.32927>, <0.94472, -0.29270, 0.14777>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <1.22328, -0.30385, 11.32927>, <0.94472, -0.29270, 0.14777>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>    }
    smooth_triangle {
      <1.15238, -0.45893, 11.37350>, <0.87479, -0.46690, 0.12945>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>,
      <0.99787, -0.41877, 13.14661>, <0.91058, -0.40818, 0.06513>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.87521, -0.51788, 14.80291>, <0.86861, -0.49471, 0.02783>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>,
      <0.99787, -0.41877, 13.14661>, <0.91058, -0.40818, 0.06513>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.99787, -0.41877, 13.14661>, <0.91058, -0.40818, 0.06513>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>,
      <0.97657, -0.26834, 14.80291>, <0.96652, -0.25489, 0.02966>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.97657, -0.26834, 14.80291>, <0.96652, -0.25489, 0.02966>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>,
      <0.91822, -0.38533, 16.13449>, <0.92496, -0.37981, 0.01400>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.91822, -0.38533, 16.13449>, <0.92496, -0.37981, 0.01400>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>    }
    smooth_triangle {
      <0.93386, -0.39647, 14.80291>, <0.92383, -0.38171, 0.02876>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>,
      <0.87521, -0.51788, 14.80291>, <0.86861, -0.49471, 0.02783>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.84816, -0.67205, 13.16985>, <0.79995, -0.59717, 0.05895>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.92883, -0.54987, 13.16483>, <0.85843, -0.50937, 0.06038>,
      <0.87521, -0.51788, 14.80291>, <0.86861, -0.49471, 0.02783>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.87521, -0.51788, 14.80291>, <0.86861, -0.49471, 0.02783>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>,
      <0.78836, -0.61283, 16.13449>, <0.79754, -0.60305, 0.01602>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.78836, -0.61283, 16.13449>, <0.79754, -0.60305, 0.01602>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>,
      <0.71473, -0.73244, 14.80291>, <0.71536, -0.69815, 0.02923>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.71473, -0.73244, 14.80291>, <0.71536, -0.69815, 0.02923>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>    }
    smooth_triangle {
      <0.80179, -0.63055, 14.80291>, <0.80012, -0.59918, 0.02811>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>,
      <0.84816, -0.67205, 13.16985>, <0.79995, -0.59717, 0.05895>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.85176, -0.49460, 16.93344>, <0.86696, -0.49816, 0.01481>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>,
      <0.77637, -0.59697, 17.33523>, <0.79426, -0.60740, 0.01482>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.77637, -0.59697, 17.33523>, <0.79426, -0.60740, 0.01482>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>,
      <0.69557, -0.69951, 16.93344>, <0.70873, -0.70528, 0.01708>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.69557, -0.69951, 16.93344>, <0.70873, -0.70528, 0.01708>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>,
      <0.78836, -0.61283, 16.13449>, <0.79754, -0.60305, 0.01602>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.78836, -0.61283, 16.13449>, <0.79754, -0.60305, 0.01602>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>    }
    smooth_triangle {
      <0.78030, -0.60220, 16.93344>, <0.79538, -0.60590, 0.01590>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>,
      <0.85176, -0.49460, 16.93344>, <0.86696, -0.49816, 0.01481>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.90426, -0.37535, 17.33523>, <0.92345, -0.38350, 0.01283>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>,
      <0.85176, -0.49460, 16.93344>, <0.86696, -0.49816, 0.01481>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.85176, -0.49460, 16.93344>, <0.86696, -0.49816, 0.01481>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.86055, -0.50333, 16.13449>, <0.86855, -0.49538, 0.01493>,
      <0.91822, -0.38533, 16.13449>, <0.92496, -0.37981, 0.01400>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.91822, -0.38533, 16.13449>, <0.92496, -0.37981, 0.01400>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>,
      <0.95041, -0.25628, 16.93344>, <0.96611, -0.25778, 0.01315>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.95041, -0.25628, 16.93344>, <0.96611, -0.25778, 0.01315>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>    }
    smooth_triangle {
      <0.90883, -0.37865, 16.93344>, <0.92397, -0.38223, 0.01388>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>,
      <0.90426, -0.37535, 17.33523>, <0.92345, -0.38350, 0.01283>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.84634, -0.48904, 17.47536>, <0.86589, -0.50021, 0.00543>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>,
      <0.90426, -0.37535, 17.33523>, <0.92345, -0.38350, 0.01283>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.90426, -0.37535, 17.33523>, <0.92345, -0.38350, 0.01283>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>,
      <0.94436, -0.25339, 17.47536>, <0.96584, -0.25909, 0.00399>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.94436, -0.25339, 17.47536>, <0.96584, -0.25909, 0.00399>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>,
      <0.90377, -0.37468, 17.48930>, <0.92190, -0.38349, -0.05513>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.90377, -0.37468, 17.48930>, <0.92190, -0.38349, -0.05513>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <0.90305, -0.37439, 17.47536>, <0.92332, -0.38401, 0.00462>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>,
      <0.84634, -0.48904, 17.47536>, <0.86589, -0.50021, 0.00543>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.77637, -0.59697, 17.33523>, <0.79426, -0.60740, 0.01482>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.84747, -0.49030, 17.33523>, <0.86613, -0.49962, 0.01375>,
      <0.84634, -0.48904, 17.47536>, <0.86589, -0.50021, 0.00543>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.84634, -0.48904, 17.47536>, <0.86589, -0.50021, 0.00543>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>,
      <0.77595, -0.59590, 17.48930>, <0.79265, -0.60718, -0.05513>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.77595, -0.59590, 17.48930>, <0.79265, -0.60718, -0.05513>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>,
      <0.69114, -0.69165, 17.47536>, <0.70692, -0.70725, 0.00740>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.69114, -0.69165, 17.47536>, <0.70692, -0.70725, 0.00740>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>    }
    smooth_triangle {
      <0.77533, -0.59543, 17.47536>, <0.79390, -0.60801, 0.00638>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>,
      <0.77637, -0.59697, 17.33523>, <0.79426, -0.60740, 0.01482>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.84812, -0.49007, 17.51253>, <-0.86453, 0.49940, -0.05650>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>,
      <0.78275, -0.60204, 17.33148>, <-0.79394, 0.60692, -0.03618>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.78275, -0.60204, 17.33148>, <-0.79394, 0.60692, -0.03618>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>,
      <0.69260, -0.69310, 17.51253>, <-0.70573, 0.70603, -0.05889>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.69260, -0.69310, 17.51253>, <-0.70573, 0.70603, -0.05889>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>,
      <0.77595, -0.59590, 17.48930>, <0.79265, -0.60718, -0.05513>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.77595, -0.59590, 17.48930>, <0.79265, -0.60718, -0.05513>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <0.77697, -0.59668, 17.51253>, <-0.79261, 0.60699, -0.05764>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>,
      <0.84812, -0.49007, 17.51253>, <-0.86453, 0.49940, -0.05650>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.91169, -0.37855, 17.33148>, <-0.92303, 0.38318, -0.03446>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>,
      <0.84812, -0.49007, 17.51253>, <-0.86453, 0.49940, -0.05650>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.84812, -0.49007, 17.51253>, <-0.86453, 0.49940, -0.05650>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.84701, -0.48942, 17.48930>, <0.86454, -0.49953, -0.05513>,
      <0.90377, -0.37468, 17.48930>, <0.92190, -0.38349, -0.05513>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.90377, -0.37468, 17.48930>, <0.92190, -0.38349, -0.05513>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>,
      <0.94635, -0.25393, 17.51253>, <-0.96441, 0.25870, -0.05476>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.94635, -0.25393, 17.51253>, <-0.96441, 0.25870, -0.05476>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>    }
    smooth_triangle {
      <0.90495, -0.37518, 17.51253>, <-0.92191, 0.38340, -0.05552>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>,
      <0.91169, -0.37855, 17.33148>, <-0.92303, 0.38318, -0.03446>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.87070, -0.50614, 16.73258>, <-0.86688, 0.49751, -0.03157>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>,
      <0.91169, -0.37855, 17.33148>, <-0.92303, 0.38318, -0.03446>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.91169, -0.37855, 17.33148>, <-0.92303, 0.38318, -0.03446>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>,
      <0.97154, -0.26226, 16.73258>, <-0.96583, 0.25740, -0.03023>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.97154, -0.26226, 16.73258>, <-0.96583, 0.25740, -0.03023>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>,
      <0.96209, -0.40465, 15.50227>, <-0.92497, 0.37890, -0.02941>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.96209, -0.40465, 15.50227>, <-0.92497, 0.37890, -0.02941>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>    }
    smooth_triangle {
      <0.92904, -0.38748, 16.73258>, <-0.92378, 0.38169, -0.03081>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>,
      <0.87070, -0.50614, 16.73258>, <-0.86688, 0.49751, -0.03157>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.78275, -0.60204, 17.33148>, <-0.79394, 0.60692, -0.03618>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.85443, -0.49447, 17.33148>, <-0.86576, 0.49922, -0.03525>,
      <0.87070, -0.50614, 16.73258>, <-0.86688, 0.49751, -0.03157>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.87070, -0.50614, 16.73258>, <-0.86688, 0.49751, -0.03157>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>,
      <0.82603, -0.64357, 15.50227>, <-0.79796, 0.60191, -0.03103>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.82603, -0.64357, 15.50227>, <-0.79796, 0.60191, -0.03103>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>,
      <0.71104, -0.71583, 16.73258>, <-0.70886, 0.70456, -0.03343>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.71104, -0.71583, 16.73258>, <-0.70886, 0.70456, -0.03343>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>    }
    smooth_triangle {
      <0.79765, -0.61625, 16.73258>, <-0.79542, 0.60519, -0.03246>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>,
      <0.78275, -0.60204, 17.33148>, <-0.79394, 0.60692, -0.03618>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.95211, -0.56528, 13.42697>, <-0.87137, 0.48974, -0.02957>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>,
      <0.92726, -0.74155, 10.92685>, <-0.80524, 0.59219, -0.03018>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.92726, -0.74155, 10.92685>, <-0.80524, 0.59219, -0.03018>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>,
      <0.77754, -0.79947, 13.42697>, <-0.71623, 0.69716, -0.03138>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.77754, -0.79947, 13.42697>, <-0.71623, 0.69716, -0.03138>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>,
      <0.82603, -0.64357, 15.50227>, <-0.79796, 0.60191, -0.03103>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.82603, -0.64357, 15.50227>, <-0.79796, 0.60191, -0.03103>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>    }
    smooth_triangle {
      <0.87224, -0.68825, 13.42697>, <-0.80151, 0.59721, -0.03044>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>,
      <0.95211, -0.56528, 13.42697>, <-0.87137, 0.48974, -0.02957>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <1.07997, -0.46627, 10.92685>, <-0.92830, 0.37074, -0.02860>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>,
      <0.95211, -0.56528, 13.42697>, <-0.87137, 0.48974, -0.02957>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <0.95211, -0.56528, 13.42697>, <-0.87137, 0.48974, -0.02957>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <0.90167, -0.52857, 15.50227>, <-0.86876, 0.49431, -0.03015>,
      <0.96209, -0.40465, 15.50227>, <-0.92497, 0.37890, -0.02941>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <0.96209, -0.40465, 15.50227>, <-0.92497, 0.37890, -0.02941>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>,
      <1.06237, -0.29290, 13.42697>, <-0.96720, 0.25243, -0.02828>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <1.06237, -0.29290, 13.42697>, <-0.96720, 0.25243, -0.02828>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>    }
    smooth_triangle {
      <1.01590, -0.43275, 13.42697>, <-0.92660, 0.37494, -0.02884>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>,
      <1.07997, -0.46627, 10.92685>, <-0.92830, 0.37074, -0.02860>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.07199, -0.65270, 8.42209>, <-0.87644, 0.48062, -0.02919>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>,
      <1.07997, -0.46627, 10.92685>, <-0.92830, 0.37074, -0.02860>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.07997, -0.46627, 10.92685>, <-0.92830, 0.37074, -0.02860>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>,
      <1.19611, -0.33819, 8.42209>, <-0.96870, 0.24667, -0.02793>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.19611, -0.33819, 8.42209>, <-0.96870, 0.24667, -0.02793>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>,
      <1.19690, -0.52748, 6.33285>, <-0.93083, 0.36435, -0.02842>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.19690, -0.52748, 6.33285>, <-0.93083, 0.36435, -0.02842>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>    }
    smooth_triangle {
      <1.14380, -0.49968, 8.42209>, <-0.92976, 0.36706, -0.02847>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>,
      <1.07199, -0.65270, 8.42209>, <-0.87644, 0.48062, -0.02919>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <0.92726, -0.74155, 10.92685>, <-0.80524, 0.59219, -0.03018>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <1.01216, -0.60905, 10.92685>, <-0.87409, 0.48488, -0.02932>,
      <1.07199, -0.65270, 8.42209>, <-0.87644, 0.48062, -0.02919>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <1.07199, -0.65270, 8.42209>, <-0.87644, 0.48062, -0.02919>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>,
      <1.02767, -0.83891, 6.33285>, <-0.81087, 0.58446, -0.02998>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <1.02767, -0.83891, 6.33285>, <-0.81087, 0.58446, -0.02998>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>,
      <0.87546, -0.92311, 8.42209>, <-0.72476, 0.68831, -0.03098>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <0.87546, -0.92311, 8.42209>, <-0.72476, 0.68831, -0.03098>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>    }
    smooth_triangle {
      <0.98207, -0.79469, 8.42209>, <-0.80848, 0.58776, -0.03004>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>,
      <0.92726, -0.74155, 10.92685>, <-0.80524, 0.59219, -0.03018>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <1.15161, -0.71080, 5.07931>, <-0.87918, 0.47560, -0.02913>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>,
      <1.06871, -0.87871, 4.45254>, <-0.81295, 0.58156, -0.02997>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <1.06871, -0.87871, 4.45254>, <-0.81295, 0.58156, -0.02997>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>,
      <0.94050, -1.00529, 5.07931>, <-0.72942, 0.68337, -0.03090>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <0.94050, -1.00529, 5.07931>, <-0.72942, 0.68337, -0.03090>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>,
      <1.02767, -0.83891, 6.33285>, <-0.81087, 0.58446, -0.02998>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <1.02767, -0.83891, 6.33285>, <-0.81087, 0.58446, -0.02998>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>    }
    smooth_triangle {
      <1.05503, -0.86544, 5.07931>, <-0.81226, 0.58252, -0.02997>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>,
      <1.15161, -0.71080, 5.07931>, <-0.87918, 0.47560, -0.02913>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.24468, -0.55250, 4.45254>, <-0.93175, 0.36198, -0.02842>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>,
      <1.15161, -0.71080, 5.07931>, <-0.87918, 0.47560, -0.02913>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.15161, -0.71080, 5.07931>, <-0.87918, 0.47560, -0.02913>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.12175, -0.68901, 6.33285>, <-0.87817, 0.47746, -0.02914>,
      <1.19690, -0.52748, 6.33285>, <-0.93083, 0.36435, -0.02842>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.19690, -0.52748, 6.33285>, <-0.93083, 0.36435, -0.02842>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>,
      <1.28495, -0.36830, 5.07931>, <-0.96949, 0.24354, -0.02788>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.28495, -0.36830, 5.07931>, <-0.96949, 0.24354, -0.02788>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>    }
    smooth_triangle {
      <1.22875, -0.54416, 5.07931>, <-0.93145, 0.36276, -0.02842>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>,
      <1.24468, -0.55250, 4.45254>, <-0.93175, 0.36198, -0.02842>    }
    smooth_triangle {
      <1.24999, -0.55528, 4.24361>, <-0.93186, 0.36169, -0.02841>,
      <1.17152, -0.72533, 4.24361>, <-0.87985, 0.47435, -0.02912>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>    }
    smooth_triangle {
      <1.24999, -0.55528, 4.24361>, <-0.93186, 0.36169, -0.02841>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>,
      <1.24468, -0.55250, 4.45254>, <-0.93175, 0.36198, -0.02842>    }
    smooth_triangle {
      <1.24999, -0.55528, 4.24361>, <-0.93186, 0.36169, -0.02841>,
      <1.24468, -0.55250, 4.45254>, <-0.93175, 0.36198, -0.02842>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>    }
    smooth_triangle {
      <1.24999, -0.55528, 4.24361>, <-0.93186, 0.36169, -0.02841>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>,
      <1.30716, -0.37583, 4.24361>, <-0.96968, 0.24276, -0.02787>    }
    smooth_triangle {
      <1.07327, -0.88313, 4.24361>, <-0.81320, 0.58122, -0.02996>,
      <1.06871, -0.87871, 4.45254>, <-0.81295, 0.58156, -0.02997>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>    }
    smooth_triangle {
      <1.07327, -0.88313, 4.24361>, <-0.81320, 0.58122, -0.02996>,
      <1.16654, -0.72170, 4.45254>, <-0.87968, 0.47468, -0.02912>,
      <1.17152, -0.72533, 4.24361>, <-0.87985, 0.47435, -0.02912>    }
    smooth_triangle {
      <1.07327, -0.88313, 4.24361>, <-0.81320, 0.58122, -0.02996>,
      <0.95676, -1.02583, 4.24361>, <-0.73057, 0.68214, -0.03090>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>    }
    smooth_triangle {
      <1.07327, -0.88313, 4.24361>, <-0.81320, 0.58122, -0.02996>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>,
      <1.06871, -0.87871, 4.45254>, <-0.81295, 0.58156, -0.02997>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <2.02952, -0.00071, -1.05614>, <0.15935, -0.00005, -0.98722>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>,
      <2.47406, -0.34263, -0.97918>, <0.17054, -0.02127, -0.98512>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <2.47406, -0.34263, -0.97918>, <0.17054, -0.02127, -0.98512>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>,
      <1.96079, -0.54231, -1.05614>, <0.15294, -0.03982, -0.98743>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <1.96079, -0.54231, -1.05614>, <0.15294, -0.03982, -0.98743>,
      <1.49325, -0.40069, -1.13204>, <0.14877, -0.03992, -0.98807>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <1.49325, -0.40069, -1.13204>, <0.14877, -0.03992, -0.98807>,
      <1.53248, -0.20236, -1.13204>, <0.15372, -0.02011, -0.98791>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <1.53248, -0.20236, -1.13204>, <0.15372, -0.02011, -0.98791>,
      <1.54560, -0.00052, -1.13204>, <0.15537, -0.00005, -0.98786>    }
    smooth_triangle {
      <2.01229, -0.27388, -1.05614>, <0.15775, -0.02002, -0.98728>,
      <1.54560, -0.00052, -1.13204>, <0.15537, -0.00005, -0.98786>,
      <2.02952, -0.00071, -1.05614>, <0.15935, -0.00005, -0.98722>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <2.47428, 0.34087, -0.97918>, <0.17056, 0.02116, -0.98512>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>,
      <2.02952, -0.00071, -1.05614>, <0.15935, -0.00005, -0.98722>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <2.02952, -0.00071, -1.05614>, <0.15935, -0.00005, -0.98722>,
      <1.54560, -0.00052, -1.13204>, <0.15537, -0.00005, -0.98786>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <1.54560, -0.00052, -1.13204>, <0.15537, -0.00005, -0.98786>,
      <1.53261, 0.20132, -1.13204>, <0.15373, 0.02000, -0.98791>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <1.53261, 0.20132, -1.13204>, <0.15373, 0.02000, -0.98791>,
      <1.49353, 0.39967, -1.13204>, <0.14881, 0.03982, -0.98806>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <1.49353, 0.39967, -1.13204>, <0.14881, 0.03982, -0.98806>,
      <1.96114, 0.54094, -1.05614>, <0.15297, 0.03972, -0.98743>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <1.96114, 0.54094, -1.05614>, <0.15297, 0.03972, -0.98743>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>    }
    smooth_triangle {
      <2.01247, 0.27248, -1.05614>, <0.15776, 0.01992, -0.98728>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>,
      <2.47428, 0.34087, -0.97918>, <0.17056, 0.02116, -0.98512>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <2.92456, -0.00105, -0.90010>, <0.19728, -0.00006, -0.98035>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>,
      <2.47428, 0.34087, -0.97918>, <0.17056, 0.02116, -0.98512>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <2.47428, 0.34087, -0.97918>, <0.17056, 0.02116, -0.98512>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>,
      <2.82605, 0.80152, -0.90010>, <0.18985, 0.04794, -0.98064>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <2.82605, 0.80152, -0.90010>, <0.18985, 0.04794, -0.98064>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>,
      <3.27159, 0.45830, -0.81783>, <0.24044, 0.02934, -0.97022>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <3.27159, 0.45830, -0.81783>, <0.24044, 0.02934, -0.97022>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>    }
    smooth_triangle {
      <2.90000, 0.40373, -0.90010>, <0.19543, 0.02400, -0.98042>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>,
      <2.92456, -0.00105, -0.90010>, <0.19728, -0.00006, -0.98035>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <2.47406, -0.34263, -0.97918>, <0.17054, -0.02127, -0.98512>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <2.49524, -0.00089, -0.97918>, <0.17222, -0.00006, -0.98506>,
      <2.92456, -0.00105, -0.90010>, <0.19728, -0.00006, -0.98035>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <2.92456, -0.00105, -0.90010>, <0.19728, -0.00006, -0.98035>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>,
      <3.27130, -0.46067, -0.81783>, <0.24042, -0.02950, -0.97022>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <3.27130, -0.46067, -0.81783>, <0.24042, -0.02950, -0.97022>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>,
      <2.82553, -0.80355, -0.90010>, <0.18981, -0.04806, -0.98064>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <2.82553, -0.80355, -0.90010>, <0.18981, -0.04806, -0.98064>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>    }
    smooth_triangle {
      <2.89974, -0.40582, -0.90010>, <0.19541, -0.02412, -0.98042>,
      <2.41074, -0.67844, -0.97918>, <0.16552, -0.04235, -0.98530>,
      <2.47406, -0.34263, -0.97918>, <0.17054, -0.02127, -0.98512>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.60126, -0.00131, -0.73132>, <0.37298, -0.00012, -0.92784>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>,
      <3.81399, -0.53516, -0.59846>, <0.61567, -0.07570, -0.78436>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.81399, -0.53516, -0.59846>, <0.61567, -0.07570, -0.78436>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>,
      <3.47932, -0.99874, -0.73132>, <0.36049, -0.09042, -0.92837>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.47932, -0.99874, -0.73132>, <0.36049, -0.09042, -0.92837>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.18759, -0.91216, -0.81783>, <0.23372, -0.05881, -0.97052>,
      <3.27130, -0.46067, -0.81783>, <0.24042, -0.02950, -0.97022>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.27130, -0.46067, -0.81783>, <0.24042, -0.02950, -0.97022>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>    }
    smooth_triangle {
      <3.57069, -0.50440, -0.73132>, <0.36992, -0.04526, -0.92796>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>,
      <3.60126, -0.00131, -0.73132>, <0.37298, -0.00012, -0.92784>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.81433, 0.53242, -0.59846>, <0.61570, 0.07530, -0.78437>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>,
      <3.60126, -0.00131, -0.73132>, <0.37298, -0.00012, -0.92784>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.60126, -0.00131, -0.73132>, <0.37298, -0.00012, -0.92784>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.29930, -0.00119, -0.81783>, <0.24265, -0.00008, -0.97012>,
      <3.27159, 0.45830, -0.81783>, <0.24044, 0.02934, -0.97022>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.27159, 0.45830, -0.81783>, <0.24044, 0.02934, -0.97022>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>,
      <3.47995, 0.99622, -0.73132>, <0.36055, 0.09019, -0.92837>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.47995, 0.99622, -0.73132>, <0.36055, 0.09019, -0.92837>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>    }
    smooth_triangle {
      <3.57101, 0.50180, -0.73132>, <0.36995, 0.04503, -0.92796>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>,
      <3.81433, 0.53242, -0.59846>, <0.61570, 0.07530, -0.78437>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <4.05165, -0.00140, -0.37697>, <0.83038, -0.00027, -0.55720>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>,
      <3.81433, 0.53242, -0.59846>, <0.61570, 0.07530, -0.78437>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <3.81433, 0.53242, -0.59846>, <0.61570, 0.07530, -0.78437>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>,
      <3.91517, 1.09342, -0.37770>, <0.81312, 0.20512, -0.54476>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <3.91517, 1.09342, -0.37770>, <0.81312, 0.20512, -0.54476>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>,
      <4.19696, 0.54764, -0.02530>, <0.92283, 0.11942, -0.36622>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <4.19696, 0.54764, -0.02530>, <0.92283, 0.11942, -0.36622>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>    }
    smooth_triangle {
      <4.01762, 0.54831, -0.37715>, <0.82653, 0.10298, -0.55340>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>,
      <4.05165, -0.00140, -0.37697>, <0.83038, -0.00027, -0.55720>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <3.81399, -0.53516, -0.59846>, <0.61567, -0.07570, -0.78436>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <3.84664, -0.00138, -0.59841>, <0.61933, -0.00020, -0.78513>,
      <4.05165, -0.00140, -0.37697>, <0.83038, -0.00027, -0.55720>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <4.05165, -0.00140, -0.37697>, <0.83038, -0.00027, -0.55720>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>,
      <4.19659, -0.55037, -0.02530>, <0.92279, -0.12005, -0.36612>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <4.19659, -0.55037, -0.02530>, <0.92279, -0.12005, -0.36612>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>,
      <3.91446, -1.09614, -0.37770>, <0.81305, -0.20566, -0.54466>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <3.91446, -1.09614, -0.37770>, <0.81305, -0.20566, -0.54466>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>    }
    smooth_triangle {
      <4.01726, -0.55110, -0.37715>, <0.82650, -0.10352, -0.55334>,
      <3.71639, -1.06088, -0.59860>, <0.60348, -0.15146, -0.78286>,
      <3.81399, -0.53516, -0.59846>, <0.61567, -0.07570, -0.78436>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.40542, -0.00126, 0.50011>, <0.95600, -0.00035, -0.29335>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>,
      <4.54556, -0.49309, 1.11776>, <0.95086, -0.14675, -0.27262>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.54556, -0.49309, 1.11776>, <0.95086, -0.14675, -0.27262>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>,
      <4.25625, -1.07629, 0.49649>, <0.93331, -0.24814, -0.25952>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.25625, -1.07629, 0.49649>, <0.93331, -0.24814, -0.25952>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.08919, -1.10209, -0.02666>, <0.90712, -0.23343, -0.35020>,
      <4.19659, -0.55037, -0.02530>, <0.92279, -0.12005, -0.36612>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.19659, -0.55037, -0.02530>, <0.92279, -0.12005, -0.36612>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>    }
    smooth_triangle {
      <4.36803, -0.53111, 0.49920>, <0.95002, -0.13184, -0.28298>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>,
      <4.40542, -0.00126, 0.50011>, <0.95600, -0.00035, -0.29335>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.54597, 0.49086, 1.11776>, <0.95093, 0.14602, -0.27278>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>,
      <4.40542, -0.00126, 0.50011>, <0.95600, -0.00035, -0.29335>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.40542, -0.00126, 0.50011>, <0.95600, -0.00035, -0.29335>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.23251, -0.00137, -0.02485>, <0.92773, -0.00032, -0.37325>,
      <4.19696, 0.54764, -0.02530>, <0.92283, 0.11942, -0.36622>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.19696, 0.54764, -0.02530>, <0.92283, 0.11942, -0.36622>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>,
      <4.25702, 1.07379, 0.49649>, <0.93342, 0.24753, -0.25973>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.25702, 1.07379, 0.49649>, <0.93342, 0.24753, -0.25973>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>    }
    smooth_triangle {
      <4.36842, 0.52860, 0.49920>, <0.95008, 0.13116, -0.28311>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>,
      <4.54597, 0.49086, 1.11776>, <0.95093, 0.14602, -0.27278>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.77624, -0.00096, 1.72960>, <0.93848, -0.00045, -0.34534>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>,
      <4.54597, 0.49086, 1.11776>, <0.95093, 0.14602, -0.27278>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.54597, 0.49086, 1.11776>, <0.95093, 0.14602, -0.27278>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>,
      <4.62239, 0.92959, 1.77492>, <0.91701, 0.30048, -0.26232>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.62239, 0.92959, 1.77492>, <0.91701, 0.30048, -0.26232>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>,
      <4.97566, 0.36271, 2.28362>, <0.84966, 0.20831, -0.48445>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.97566, 0.36271, 2.28362>, <0.84966, 0.20831, -0.48445>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>    }
    smooth_triangle {
      <4.74356, 0.43413, 1.75176>, <0.93134, 0.16995, -0.32205>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>,
      <4.77624, -0.00096, 1.72960>, <0.93848, -0.00045, -0.34534>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.54556, -0.49309, 1.11776>, <0.95086, -0.14675, -0.27262>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.58260, -0.00111, 1.11316>, <0.95759, -0.00040, -0.28813>,
      <4.77624, -0.00096, 1.72960>, <0.93848, -0.00045, -0.34534>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.77624, -0.00096, 1.72960>, <0.93848, -0.00045, -0.34534>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>,
      <4.97524, -0.36438, 2.28362>, <0.84960, -0.20916, -0.48419>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.97524, -0.36438, 2.28362>, <0.84960, -0.20916, -0.48419>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>,
      <4.62156, -0.93154, 1.77492>, <0.91690, -0.30106, -0.26203>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.62156, -0.93154, 1.77492>, <0.91690, -0.30106, -0.26203>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>    }
    smooth_triangle {
      <4.74314, -0.43605, 1.75176>, <0.93127, -0.17076, -0.32184>,
      <4.42919, -1.01927, 1.12070>, <0.93431, -0.26653, -0.23670>,
      <4.54556, -0.49309, 1.11776>, <0.95086, -0.14675, -0.27262>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.31371, -0.00110, 3.84184>, <0.90299, -0.00071, -0.42965>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>,
      <7.37469, -0.17349, 4.11192>, <0.92776, -0.34145, -0.15056>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.37469, -0.17349, 4.11192>, <0.92776, -0.34145, -0.15056>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>,
      <7.20620, -0.29446, 3.81323>, <0.72350, -0.58454, -0.36723>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.20620, -0.29446, 3.81323>, <0.72350, -0.58454, -0.36723>,
      <7.11406, -0.25444, 3.65387>, <0.70426, -0.44143, -0.55601>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.11406, -0.25444, 3.65387>, <0.70426, -0.44143, -0.55601>,
      <7.14482, -0.15189, 3.62381>, <0.75929, -0.23389, -0.60727>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.14482, -0.15189, 3.62381>, <0.75929, -0.23389, -0.60727>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>    }
    smooth_triangle {
      <7.28879, -0.16063, 3.84181>, <0.86851, -0.27144, -0.41475>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>,
      <7.31371, -0.00110, 3.84184>, <0.90299, -0.00071, -0.42965>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.37496, 0.17134, 4.11192>, <0.92825, 0.34006, -0.15069>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>,
      <7.31371, -0.00110, 3.84184>, <0.90299, -0.00071, -0.42965>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.31371, -0.00110, 3.84184>, <0.90299, -0.00071, -0.42965>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>,
      <7.14505, 0.14973, 3.62381>, <0.75954, 0.23270, -0.60741>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.14505, 0.14973, 3.62381>, <0.75954, 0.23270, -0.60741>,
      <7.11446, 0.25232, 3.65387>, <0.70472, 0.44035, -0.55629>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.11446, 0.25232, 3.65387>, <0.70472, 0.44035, -0.55629>,
      <7.20666, 0.29234, 3.81323>, <0.72416, 0.58352, -0.36755>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.20666, 0.29234, 3.81323>, <0.72416, 0.58352, -0.36755>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>    }
    smooth_triangle {
      <7.28904, 0.15845, 3.84181>, <0.86884, 0.27010, -0.41492>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>,
      <7.37496, 0.17134, 4.11192>, <0.92825, 0.34006, -0.15069>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.41974, -0.00106, 4.47046>, <0.99667, -0.00080, 0.08149>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>,
      <7.37496, 0.17134, 4.11192>, <0.92825, 0.34006, -0.15069>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.37496, 0.17134, 4.11192>, <0.92825, 0.34006, -0.15069>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>,
      <7.29037, 0.31045, 4.43467>, <0.63643, 0.76635, 0.08749>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.29037, 0.31045, 4.43467>, <0.63643, 0.76635, 0.08749>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>,
      <7.30710, 0.15822, 4.90086>, <0.86081, 0.44207, 0.25215>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.30710, 0.15822, 4.90086>, <0.86081, 0.44207, 0.25215>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>    }
    smooth_triangle {
      <7.38747, 0.16884, 4.46151>, <0.91479, 0.39456, 0.08650>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>,
      <7.41974, -0.00106, 4.47046>, <0.99667, -0.00080, 0.08149>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.37469, -0.17349, 4.11192>, <0.92776, -0.34145, -0.15056>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.40482, -0.00109, 4.12080>, <0.98659, -0.00078, -0.16320>,
      <7.41974, -0.00106, 4.47046>, <0.99667, -0.00080, 0.08149>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.41974, -0.00106, 4.47046>, <0.99667, -0.00080, 0.08149>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>,
      <7.30683, -0.16024, 4.90086>, <0.86020, -0.44331, 0.25206>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.30683, -0.16024, 4.90086>, <0.86020, -0.44331, 0.25206>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>,
      <7.28986, -0.31248, 4.43467>, <0.63561, -0.76703, 0.08754>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.28986, -0.31248, 4.43467>, <0.63561, -0.76703, 0.08754>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>    }
    smooth_triangle {
      <7.38720, -0.17094, 4.46151>, <0.91421, -0.39590, 0.08652>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>,
      <7.37469, -0.17349, 4.11192>, <0.92776, -0.34145, -0.15056>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <4.81421, -0.00060, 4.38743>, <0.86947, -0.00054, 0.49398>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>,
      <4.45461, -0.32015, 5.06913>, <0.89350, -0.29631, 0.33743>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <4.45461, -0.32015, 5.06913>, <0.89350, -0.29631, 0.33743>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>,
      <4.60624, -0.73127, 4.31800>, <0.81094, -0.42495, 0.40224>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <4.60624, -0.73127, 4.31800>, <0.81094, -0.42495, 0.40224>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>,
      <5.14854, -0.30914, 3.82975>, <0.62148, -0.37328, 0.68878>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <5.14854, -0.30914, 3.82975>, <0.62148, -0.37328, 0.68878>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>    }
    smooth_triangle {
      <4.76831, -0.32938, 4.35453>, <0.83790, -0.29494, 0.45926>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>,
      <4.81421, -0.00060, 4.38743>, <0.86947, -0.00054, 0.49398>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <4.45499, 0.31899, 5.06913>, <0.89374, 0.29549, 0.33750>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>,
      <4.81421, -0.00060, 4.38743>, <0.86947, -0.00054, 0.49398>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <4.81421, -0.00060, 4.38743>, <0.86947, -0.00054, 0.49398>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>,
      <5.14895, 0.30786, 3.82975>, <0.62163, 0.37269, 0.68897>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <5.14895, 0.30786, 3.82975>, <0.62163, 0.37269, 0.68897>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>,
      <4.60703, 0.72995, 4.31800>, <0.81112, 0.42452, 0.40233>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <4.60703, 0.72995, 4.31800>, <0.81112, 0.42452, 0.40233>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>    }
    smooth_triangle {
      <4.76872, 0.32816, 4.35453>, <0.83812, 0.29415, 0.45938>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>,
      <4.45499, 0.31899, 5.06913>, <0.89374, 0.29549, 0.33750>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.33777, -0.00054, 5.71870>, <0.99053, -0.00061, 0.13731>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>,
      <4.45499, 0.31899, 5.06913>, <0.89374, 0.29549, 0.33750>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.45499, 0.31899, 5.06913>, <0.89374, 0.29549, 0.33750>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>,
      <4.02715, 0.63382, 5.84941>, <0.79976, 0.51960, 0.30067>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.02715, 0.63382, 5.84941>, <0.79976, 0.51960, 0.30067>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>,
      <4.26415, 0.24155, 6.23234>, <0.60182, 0.74834, -0.27893>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.26415, 0.24155, 6.23234>, <0.60182, 0.74834, -0.27893>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>    }
    smooth_triangle {
      <4.24885, 0.28685, 5.77204>, <0.88617, 0.42156, 0.19235>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>,
      <4.33777, -0.00054, 5.71870>, <0.99053, -0.00061, 0.13731>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.45461, -0.32015, 5.06913>, <0.89350, -0.29631, 0.33743>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.51294, -0.00056, 5.06383>, <0.94060, -0.00056, 0.33951>,
      <4.33777, -0.00054, 5.71870>, <0.99053, -0.00061, 0.13731>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.33777, -0.00054, 5.71870>, <0.99053, -0.00061, 0.13731>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>,
      <4.26383, -0.24261, 6.23234>, <0.60155, -0.74863, -0.27873>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.26383, -0.24261, 6.23234>, <0.60155, -0.74863, -0.27873>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>,
      <4.02646, -0.63499, 5.84941>, <0.79955, -0.51995, 0.30063>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.02646, -0.63499, 5.84941>, <0.79955, -0.51995, 0.30063>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>    }
    smooth_triangle {
      <4.24850, -0.28794, 5.77204>, <0.88582, -0.42229, 0.19232>,
      <4.28515, -0.70189, 5.07988>, <0.83662, -0.42607, 0.34428>,
      <4.45461, -0.32015, 5.06913>, <0.89350, -0.29631, 0.33743>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <7.15631, -0.00098, 5.44250>, <0.92062, -0.00077, 0.39045>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>,
      <6.83560, -0.13431, 5.99587>, <0.70309, -0.56311, 0.43425>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <6.83560, -0.13431, 5.99587>, <0.70309, -0.56311, 0.43425>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>,
      <6.98789, -0.27173, 5.43334>, <0.47604, -0.84141, 0.25577>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <6.98789, -0.27173, 5.43334>, <0.47604, -0.84141, 0.25577>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>,
      <7.30683, -0.16024, 4.90086>, <0.86020, -0.44331, 0.25206>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <7.30683, -0.16024, 4.90086>, <0.86020, -0.44331, 0.25206>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>    }
    smooth_triangle {
      <7.11414, -0.14868, 5.44021>, <0.78833, -0.50356, 0.35351>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>,
      <7.15631, -0.00098, 5.44250>, <0.92062, -0.00077, 0.39045>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <6.83582, 0.13246, 5.99587>, <0.70366, 0.56219, 0.43451>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>,
      <7.15631, -0.00098, 5.44250>, <0.92062, -0.00077, 0.39045>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <7.15631, -0.00098, 5.44250>, <0.92062, -0.00077, 0.39045>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <7.34229, -0.00102, 4.90598>, <0.96453, -0.00079, 0.26398>,
      <7.30710, 0.15822, 4.90086>, <0.86081, 0.44207, 0.25215>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <7.30710, 0.15822, 4.90086>, <0.86081, 0.44207, 0.25215>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>,
      <6.98834, 0.26986, 5.43334>, <0.47667, 0.84100, 0.25595>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <6.98834, 0.26986, 5.43334>, <0.47667, 0.84100, 0.25595>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>    }
    smooth_triangle {
      <7.11438, 0.14674, 5.44021>, <0.78894, 0.50247, 0.35369>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>,
      <6.83582, 0.13246, 5.99587>, <0.70366, 0.56219, 0.43451>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.53063, -0.00088, 6.51703>, <0.76970, -0.00065, 0.63841>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>,
      <6.83582, 0.13246, 5.99587>, <0.70366, 0.56219, 0.43451>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.83582, 0.13246, 5.99587>, <0.70366, 0.56219, 0.43451>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>,
      <6.36410, 0.20813, 6.45265>, <0.33595, 0.87664, 0.34445>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.36410, 0.20813, 6.45265>, <0.33595, 0.87664, 0.34445>,
      <6.09405, 0.17150, 6.74348>, <0.29835, 0.85998, 0.41404>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.09405, 0.17150, 6.74348>, <0.29835, 0.85998, 0.41404>,
      <6.10843, 0.10069, 6.86639>, <0.45105, 0.65450, 0.60679>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.10843, 0.10069, 6.86639>, <0.45105, 0.65450, 0.60679>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>    }
    smooth_triangle {
      <6.49791, 0.11347, 6.48413>, <0.59939, 0.60884, 0.51966>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>,
      <6.53063, -0.00088, 6.51703>, <0.76970, -0.00065, 0.63841>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.83560, -0.13431, 5.99587>, <0.70309, -0.56311, 0.43425>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.87976, -0.00093, 6.00464>, <0.86316, -0.00073, 0.50492>,
      <6.53063, -0.00088, 6.51703>, <0.76970, -0.00065, 0.63841>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.53063, -0.00088, 6.51703>, <0.76970, -0.00065, 0.63841>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>,
      <6.10826, -0.10234, 6.86639>, <0.45066, -0.65502, 0.60651>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.10826, -0.10234, 6.86639>, <0.45066, -0.65502, 0.60651>,
      <6.09376, -0.17313, 6.74348>, <0.29796, -0.86021, 0.41384>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.09376, -0.17313, 6.74348>, <0.29796, -0.86021, 0.41384>,
      <6.36374, -0.20983, 6.45265>, <0.33551, -0.87689, 0.34424>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.36374, -0.20983, 6.45265>, <0.33551, -0.87689, 0.34424>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>    }
    smooth_triangle {
      <6.49772, -0.11523, 6.48413>, <0.59889, -0.60957, 0.51937>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>,
      <6.83560, -0.13431, 5.99587>, <0.70309, -0.56311, 0.43425>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.23811, -0.00038, 11.45572>, <0.98986, -0.00036, 0.14205>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>,
      <1.07220, -0.14179, 13.15203>, <0.99162, -0.10858, 0.06999>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.07220, -0.14179, 13.15203>, <0.99162, -0.10858, 0.06999>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>,
      <1.22328, -0.30385, 11.32927>, <0.94472, -0.29270, 0.14777>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.22328, -0.30385, 11.32927>, <0.94472, -0.29270, 0.14777>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>,
      <1.55667, -0.15465, 9.84806>, <0.94715, -0.08379, 0.30966>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.55667, -0.15465, 9.84806>, <0.94715, -0.08379, 0.30966>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>    }
    smooth_triangle {
      <1.24187, -0.15145, 11.39521>, <0.98605, -0.07943, 0.14628>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>,
      <1.23811, -0.00038, 11.45572>, <0.98986, -0.00036, 0.14205>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.07230, 0.14106, 13.15203>, <0.99169, 0.10790, 0.06999>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>,
      <1.23811, -0.00038, 11.45572>, <0.98986, -0.00036, 0.14205>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.23811, -0.00038, 11.45572>, <0.98986, -0.00036, 0.14205>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>,
      <1.55680, 0.15383, 9.84806>, <0.94721, 0.08303, 0.30969>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.55680, 0.15383, 9.84806>, <0.94721, 0.08303, 0.30969>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>,
      <1.22349, 0.30309, 11.32927>, <0.94490, 0.29209, 0.14780>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.22349, 0.30309, 11.32927>, <0.94490, 0.29209, 0.14780>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>    }
    smooth_triangle {
      <1.24198, 0.15068, 11.39521>, <0.98610, 0.07872, 0.14629>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>,
      <1.07230, 0.14106, 13.15203>, <0.99169, 0.10790, 0.06999>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <1.01080, -0.00035, 14.80291>, <0.99959, -0.00033, 0.02854>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>,
      <1.07230, 0.14106, 13.15203>, <0.99169, 0.10790, 0.06999>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <1.07230, 0.14106, 13.15203>, <0.99169, 0.10790, 0.06999>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>,
      <0.97675, 0.26766, 14.80291>, <0.96669, 0.25424, 0.02966>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <0.97675, 0.26766, 14.80291>, <0.96669, 0.25424, 0.02966>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>,
      <0.98553, 0.13104, 16.13449>, <0.99177, 0.12738, 0.01283>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <0.98553, 0.13104, 16.13449>, <0.99177, 0.12738, 0.01283>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>    }
    smooth_triangle {
      <1.00231, 0.13482, 14.80291>, <0.99197, 0.12302, 0.02918>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>,
      <1.01080, -0.00035, 14.80291>, <0.99959, -0.00033, 0.02854>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <1.07220, -0.14179, 13.15203>, <0.99162, -0.10858, 0.06999>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <1.07779, -0.00037, 13.16716>, <0.99765, -0.00034, 0.06856>,
      <1.01080, -0.00035, 14.80291>, <0.99959, -0.00033, 0.02854>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <1.01080, -0.00035, 14.80291>, <0.99959, -0.00033, 0.02854>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>,
      <0.98544, -0.13171, 16.13449>, <0.99169, -0.12805, 0.01283>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <0.98544, -0.13171, 16.13449>, <0.99169, -0.12805, 0.01283>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>,
      <0.97657, -0.26834, 14.80291>, <0.96652, -0.25489, 0.02966>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <0.97657, -0.26834, 14.80291>, <0.96652, -0.25489, 0.02966>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>    }
    smooth_triangle {
      <1.00222, -0.13552, 14.80291>, <0.99189, -0.12368, 0.02918>,
      <1.04806, -0.28174, 13.13555>, <0.96224, -0.26309, 0.06986>,
      <1.07220, -0.14179, 13.15203>, <0.99162, -0.10858, 0.06999>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.98372, -0.00034, 16.93344>, <0.99992, -0.00034, 0.01254>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>,
      <0.97046, -0.12830, 17.33523>, <0.99151, -0.12948, 0.01166>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.97046, -0.12830, 17.33523>, <0.99151, -0.12948, 0.01166>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>,
      <0.95041, -0.25628, 16.93344>, <0.96611, -0.25778, 0.01315>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.95041, -0.25628, 16.93344>, <0.96611, -0.25778, 0.01315>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.96022, -0.26080, 16.13449>, <0.96658, -0.25600, 0.01328>,
      <0.98544, -0.13171, 16.13449>, <0.99169, -0.12805, 0.01283>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.98544, -0.13171, 16.13449>, <0.99169, -0.12805, 0.01283>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>    }
    smooth_triangle {
      <0.97537, -0.12943, 16.93344>, <0.99157, -0.12899, 0.01270>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>,
      <0.98372, -0.00034, 16.93344>, <0.99992, -0.00034, 0.01254>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.97055, 0.12764, 17.33523>, <0.99160, 0.12881, 0.01166>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>,
      <0.98372, -0.00034, 16.93344>, <0.99992, -0.00034, 0.01254>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.98372, -0.00034, 16.93344>, <0.99992, -0.00034, 0.01254>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.99388, -0.00034, 16.13449>, <0.99992, -0.00033, 0.01267>,
      <0.98553, 0.13104, 16.13449>, <0.99177, 0.12738, 0.01283>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.98553, 0.13104, 16.13449>, <0.99177, 0.12738, 0.01283>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>,
      <0.95058, 0.25563, 16.93344>, <0.96629, 0.25713, 0.01315>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.95058, 0.25563, 16.93344>, <0.96629, 0.25713, 0.01315>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>    }
    smooth_triangle {
      <0.97546, 0.12876, 16.93344>, <0.99165, 0.12832, 0.01270>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>,
      <0.97055, 0.12764, 17.33523>, <0.99160, 0.12881, 0.01166>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.97747, -0.00033, 17.47536>, <0.99999, -0.00034, 0.00346>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>,
      <0.97055, 0.12764, 17.33523>, <0.99160, 0.12881, 0.01166>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.97055, 0.12764, 17.33523>, <0.99160, 0.12881, 0.01166>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>,
      <0.94454, 0.25275, 17.47536>, <0.96602, 0.25844, 0.00399>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.94454, 0.25275, 17.47536>, <0.96602, 0.25844, 0.00399>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>,
      <0.97002, 0.12741, 17.48930>, <0.99013, 0.12883, -0.05513>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.97002, 0.12741, 17.48930>, <0.99013, 0.12883, -0.05513>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <0.96926, 0.12731, 17.47536>, <0.99164, 0.12900, 0.00360>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>,
      <0.97747, -0.00033, 17.47536>, <0.99999, -0.00034, 0.00346>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.97046, -0.12830, 17.33523>, <0.99151, -0.12948, 0.01166>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.97877, -0.00033, 17.33523>, <0.99993, -0.00034, 0.01151>,
      <0.97747, -0.00033, 17.47536>, <0.99999, -0.00034, 0.00346>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.97747, -0.00033, 17.47536>, <0.99999, -0.00034, 0.00346>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>,
      <0.96993, -0.12807, 17.48930>, <0.99004, -0.12950, -0.05513>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.96993, -0.12807, 17.48930>, <0.99004, -0.12950, -0.05513>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>,
      <0.94436, -0.25339, 17.47536>, <0.96584, -0.25909, 0.00399>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.94436, -0.25339, 17.47536>, <0.96584, -0.25909, 0.00399>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>    }
    smooth_triangle {
      <0.96917, -0.12797, 17.47536>, <0.99155, -0.12967, 0.00360>,
      <0.94563, -0.25405, 17.33523>, <0.96587, -0.25873, 0.01211>,
      <0.97046, -0.12830, 17.33523>, <0.99151, -0.12948, 0.01166>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.97952, -0.00033, 17.51253>, <-0.99853, 0.00034, -0.05411>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>,
      <0.97844, -0.12939, 17.33148>, <-0.99103, 0.12937, -0.03345>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.97844, -0.12939, 17.33148>, <-0.99103, 0.12937, -0.03345>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>,
      <0.94635, -0.25393, 17.51253>, <-0.96441, 0.25870, -0.05476>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.94635, -0.25393, 17.51253>, <-0.96441, 0.25870, -0.05476>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.94511, -0.25359, 17.48930>, <0.96437, -0.25875, -0.05514>,
      <0.96993, -0.12807, 17.48930>, <0.99004, -0.12950, -0.05513>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.96993, -0.12807, 17.48930>, <0.99004, -0.12950, -0.05513>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <0.97121, -0.12824, 17.51253>, <-0.99010, 0.12948, -0.05428>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>,
      <0.97952, -0.00033, 17.51253>, <-0.99853, 0.00034, -0.05411>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.97852, 0.12873, 17.33148>, <-0.99112, -0.12870, -0.03345>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>,
      <0.97952, -0.00033, 17.51253>, <-0.99853, 0.00034, -0.05411>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.97952, -0.00033, 17.51253>, <-0.99853, 0.00034, -0.05411>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.97824, -0.00033, 17.48930>, <0.99848, -0.00034, -0.05513>,
      <0.97002, 0.12741, 17.48930>, <0.99013, 0.12883, -0.05513>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.97002, 0.12741, 17.48930>, <0.99013, 0.12883, -0.05513>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>,
      <0.94652, 0.25329, 17.51253>, <-0.96458, -0.25804, -0.05476>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.94652, 0.25329, 17.51253>, <-0.96458, -0.25804, -0.05476>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>    }
    smooth_triangle {
      <0.97130, 0.12758, 17.51253>, <-0.99018, -0.12881, -0.05427>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>,
      <0.97852, 0.12873, 17.33148>, <-0.99112, -0.12870, -0.03345>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <1.00560, -0.00034, 16.73258>, <-0.99956, 0.00034, -0.02972>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>,
      <0.97852, 0.12873, 17.33148>, <-0.99112, -0.12870, -0.03345>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <0.97852, 0.12873, 17.33148>, <-0.99112, -0.12870, -0.03345>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>,
      <0.97172, 0.26159, 16.73258>, <-0.96601, -0.25675, -0.03022>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <0.97172, 0.26159, 16.73258>, <-0.96601, -0.25675, -0.03022>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>,
      <1.03262, 0.13761, 15.50227>, <-0.99149, -0.12704, -0.02847>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <1.03262, 0.13761, 15.50227>, <-0.99149, -0.12704, -0.02847>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>    }
    smooth_triangle {
      <0.99715, 0.13177, 16.73258>, <-0.99131, -0.12812, -0.02985>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>,
      <1.00560, -0.00034, 16.73258>, <-0.99956, 0.00034, -0.02972>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <0.97844, -0.12939, 17.33148>, <-0.99103, 0.12937, -0.03345>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <0.98681, -0.00034, 17.33148>, <-0.99944, 0.00034, -0.03332>,
      <1.00560, -0.00034, 16.73258>, <-0.99956, 0.00034, -0.02972>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <1.00560, -0.00034, 16.73258>, <-0.99956, 0.00034, -0.02972>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>,
      <1.03252, -0.13832, 15.50227>, <-0.99140, 0.12770, -0.02847>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <1.03252, -0.13832, 15.50227>, <-0.99140, 0.12770, -0.02847>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>,
      <0.97154, -0.26226, 16.73258>, <-0.96583, 0.25740, -0.03023>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <0.97154, -0.26226, 16.73258>, <-0.96583, 0.25740, -0.03023>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>    }
    smooth_triangle {
      <0.99706, -0.13245, 16.73258>, <-0.99122, 0.12879, -0.02985>,
      <0.95340, -0.25621, 17.33148>, <-0.96542, 0.25850, -0.03384>,
      <0.97844, -0.12939, 17.33148>, <-0.99103, 0.12937, -0.03345>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.09960, -0.00038, 13.42697>, <-0.99961, 0.00033, -0.02779>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>,
      <1.15902, -0.15938, 10.92685>, <-0.99183, 0.12456, -0.02769>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.15902, -0.15938, 10.92685>, <-0.99183, 0.12456, -0.02769>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>,
      <1.06237, -0.29290, 13.42697>, <-0.96720, 0.25243, -0.02828>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.06237, -0.29290, 13.42697>, <-0.96720, 0.25243, -0.02828>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.00610, -0.27388, 15.50227>, <-0.96642, 0.25534, -0.02884>,
      <1.03252, -0.13832, 15.50227>, <-0.99140, 0.12770, -0.02847>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.03252, -0.13832, 15.50227>, <-0.99140, 0.12770, -0.02847>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>    }
    smooth_triangle {
      <1.09027, -0.14792, 13.42697>, <-0.99162, 0.12617, -0.02792>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>,
      <1.09960, -0.00038, 13.42697>, <-0.99961, 0.00033, -0.02779>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.15913, 0.15856, 10.92685>, <-0.99191, -0.12391, -0.02769>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>,
      <1.09960, -0.00038, 13.42697>, <-0.99961, 0.00033, -0.02779>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.09960, -0.00038, 13.42697>, <-0.99961, 0.00033, -0.02779>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.04136, -0.00036, 15.50227>, <-0.99960, 0.00033, -0.02835>,
      <1.03262, 0.13761, 15.50227>, <-0.99149, -0.12704, -0.02847>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.03262, 0.13761, 15.50227>, <-0.99149, -0.12704, -0.02847>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>,
      <1.06256, 0.29216, 13.42697>, <-0.96737, -0.25179, -0.02827>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.06256, 0.29216, 13.42697>, <-0.96737, -0.25179, -0.02827>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>    }
    smooth_triangle {
      <1.09036, 0.14716, 13.42697>, <-0.99170, -0.12552, -0.02792>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>,
      <1.15913, 0.15856, 10.92685>, <-0.99191, -0.12391, -0.02769>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.23803, -0.00044, 8.42209>, <-0.99962, 0.00032, -0.02746>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>,
      <1.15913, 0.15856, 10.92685>, <-0.99191, -0.12391, -0.02769>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.15913, 0.15856, 10.92685>, <-0.99191, -0.12391, -0.02769>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>,
      <1.19633, 0.33734, 8.42209>, <-0.96886, -0.24605, -0.02792>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.19633, 0.33734, 8.42209>, <-0.96886, -0.24605, -0.02792>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>,
      <1.28462, 0.17938, 6.33285>, <-0.99221, -0.12148, -0.02753>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.28462, 0.17938, 6.33285>, <-0.99221, -0.12148, -0.02753>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.22763, 0.16992, 8.42209>, <-0.99208, -0.12251, -0.02758>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>,
      <1.23803, -0.00044, 8.42209>, <-0.99962, 0.00032, -0.02746>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.15902, -0.15938, 10.92685>, <-0.99183, 0.12456, -0.02769>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.16894, -0.00041, 10.92685>, <-0.99962, 0.00033, -0.02757>,
      <1.23803, -0.00044, 8.42209>, <-0.99962, 0.00032, -0.02746>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.23803, -0.00044, 8.42209>, <-0.99962, 0.00032, -0.02746>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>,
      <1.28450, -0.18030, 6.33285>, <-0.99213, 0.12212, -0.02753>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.28450, -0.18030, 6.33285>, <-0.99213, 0.12212, -0.02753>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>,
      <1.19611, -0.33819, 8.42209>, <-0.96870, 0.24667, -0.02793>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.19611, -0.33819, 8.42209>, <-0.96870, 0.24667, -0.02793>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>    }
    smooth_triangle {
      <1.22752, -0.17080, 8.42209>, <-0.99200, 0.12315, -0.02758>,
      <1.12936, -0.31558, 10.92685>, <-0.96801, 0.24936, -0.02804>,
      <1.15902, -0.15938, 10.92685>, <-0.99183, 0.12456, -0.02769>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.32997, -0.00048, 5.07931>, <-0.99962, 0.00032, -0.02742>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>,
      <1.33578, -0.18885, 4.45254>, <-0.99224, 0.12121, -0.02753>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.33578, -0.18885, 4.45254>, <-0.99224, 0.12121, -0.02753>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>,
      <1.28495, -0.36830, 5.07931>, <-0.96949, 0.24354, -0.02788>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.28495, -0.36830, 5.07931>, <-0.96949, 0.24354, -0.02788>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.25163, -0.35701, 6.33285>, <-0.96920, 0.24470, -0.02788>,
      <1.28450, -0.18030, 6.33285>, <-0.99213, 0.12212, -0.02753>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.28450, -0.18030, 6.33285>, <-0.99213, 0.12212, -0.02753>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.31869, -0.18600, 5.07931>, <-0.99221, 0.12151, -0.02753>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>,
      <1.32997, -0.00048, 5.07931>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.33590, 0.18788, 4.45254>, <-0.99232, -0.12058, -0.02753>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>,
      <1.32997, -0.00048, 5.07931>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.32997, -0.00048, 5.07931>, <-0.99962, 0.00032, -0.02742>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.29550, -0.00047, 6.33285>, <-0.99962, 0.00032, -0.02742>,
      <1.28462, 0.17938, 6.33285>, <-0.99221, -0.12148, -0.02753>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.28462, 0.17938, 6.33285>, <-0.99221, -0.12148, -0.02753>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>,
      <1.28518, 0.36737, 5.07931>, <-0.96965, -0.24292, -0.02787>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.28518, 0.36737, 5.07931>, <-0.96965, -0.24292, -0.02787>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>    }
    smooth_triangle {
      <1.31881, 0.18505, 5.07931>, <-0.99229, -0.12088, -0.02753>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>,
      <1.33590, 0.18788, 4.45254>, <-0.99232, -0.12058, -0.02753>    }
    smooth_triangle {
      <1.34160, 0.18883, 4.24361>, <-0.99233, -0.12048, -0.02753>,
      <1.35296, -0.00049, 4.24361>, <-0.99962, 0.00032, -0.02742>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.34160, 0.18883, 4.24361>, <-0.99233, -0.12048, -0.02753>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>,
      <1.33590, 0.18788, 4.45254>, <-0.99232, -0.12058, -0.02753>    }
    smooth_triangle {
      <1.34160, 0.18883, 4.24361>, <-0.99233, -0.12048, -0.02753>,
      <1.33590, 0.18788, 4.45254>, <-0.99232, -0.12058, -0.02753>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>    }
    smooth_triangle {
      <1.34160, 0.18883, 4.24361>, <-0.99233, -0.12048, -0.02753>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>,
      <1.30739, 0.37488, 4.24361>, <-0.96984, -0.24214, -0.02787>    }
    smooth_triangle {
      <1.34148, -0.18980, 4.24361>, <-0.99226, 0.12111, -0.02753>,
      <1.33578, -0.18885, 4.45254>, <-0.99224, 0.12121, -0.02753>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.34148, -0.18980, 4.24361>, <-0.99226, 0.12111, -0.02753>,
      <1.34721, -0.00049, 4.45254>, <-0.99962, 0.00032, -0.02742>,
      <1.35296, -0.00049, 4.24361>, <-0.99962, 0.00032, -0.02742>    }
    smooth_triangle {
      <1.34148, -0.18980, 4.24361>, <-0.99226, 0.12111, -0.02753>,
      <1.30716, -0.37583, 4.24361>, <-0.96968, 0.24276, -0.02787>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>    }
    smooth_triangle {
      <1.34148, -0.18980, 4.24361>, <-0.99226, 0.12111, -0.02753>,
      <1.30160, -0.37395, 4.45254>, <-0.96963, 0.24297, -0.02787>,
      <1.33578, -0.18885, 4.45254>, <-0.99224, 0.12121, -0.02753>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <1.75796, 1.04541, -1.05614>, <0.13494, 0.07553, -0.98797>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>,
      <2.30594, 1.00075, -0.97918>, <0.15742, 0.06233, -0.98556>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <2.30594, 1.00075, -0.97918>, <0.15742, 0.06233, -0.98556>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>,
      <1.96114, 0.54094, -1.05614>, <0.15297, 0.03972, -0.98743>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <1.96114, 0.54094, -1.05614>, <0.15297, 0.03972, -0.98743>,
      <1.49353, 0.39967, -1.13204>, <0.14881, 0.03982, -0.98806>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <1.49353, 0.39967, -1.13204>, <0.14881, 0.03982, -0.98806>,
      <1.42833, 0.59104, -1.13204>, <0.14088, 0.05849, -0.98830>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <1.42833, 0.59104, -1.13204>, <0.14088, 0.05849, -0.98830>,
      <1.33878, 0.77240, -1.13204>, <0.13048, 0.07527, -0.98859>    }
    smooth_triangle {
      <1.87554, 0.79995, -1.05614>, <0.14521, 0.05850, -0.98767>,
      <1.33878, 0.77240, -1.13204>, <0.13048, 0.07527, -0.98859>,
      <1.75796, 1.04541, -1.05614>, <0.13494, 0.07553, -0.98797>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.98032, 1.59279, -0.97918>, <0.13331, 0.09724, -0.98629>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>,
      <1.75796, 1.04541, -1.05614>, <0.13494, 0.07553, -0.98797>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.75796, 1.04541, -1.05614>, <0.13494, 0.07553, -0.98797>,
      <1.33878, 0.77240, -1.13204>, <0.13048, 0.07527, -0.98859>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.33878, 0.77240, -1.13204>, <0.13048, 0.07527, -0.98859>,
      <1.22661, 0.94071, -1.13204>, <0.11790, 0.09019, -0.98892>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.22661, 0.94071, -1.13204>, <0.11790, 0.09019, -0.98892>,
      <1.09358, 1.09295, -1.13204>, <0.10337, 0.10330, -0.98926>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.09358, 1.09295, -1.13204>, <0.10337, 0.10330, -0.98926>,
      <1.43602, 1.47926, -1.05614>, <0.10775, 0.10448, -0.98867>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.43602, 1.47926, -1.05614>, <0.10775, 0.10448, -0.98867>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>    }
    smooth_triangle {
      <1.61068, 1.27321, -1.05614>, <0.12240, 0.09085, -0.98831>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>,
      <1.98032, 1.59279, -0.97918>, <0.13331, 0.09724, -0.98629>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <2.53327, 1.54899, -0.90010>, <0.16861, 0.09179, -0.98140>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>,
      <1.98032, 1.59279, -0.97918>, <0.13331, 0.09724, -0.98629>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <1.98032, 1.59279, -0.97918>, <0.13331, 0.09724, -0.98629>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>,
      <2.06938, 2.19183, -0.90010>, <0.13585, 0.12812, -0.98241>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <2.06938, 2.19183, -0.90010>, <0.13585, 0.12812, -0.98241>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>,
      <2.61848, 2.14150, -0.81783>, <0.19006, 0.13635, -0.97226>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <2.61848, 2.14150, -0.81783>, <0.19006, 0.13635, -0.97226>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>    }
    smooth_triangle {
      <2.32106, 1.88653, -0.90010>, <0.15361, 0.11089, -0.98189>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>,
      <2.53327, 1.54899, -0.90010>, <0.16861, 0.09179, -0.98140>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <2.30594, 1.00075, -0.97918>, <0.15742, 0.06233, -0.98556>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <2.16138, 1.30781, -0.97918>, <0.14660, 0.08065, -0.98590>,
      <2.53327, 1.54899, -0.90010>, <0.16861, 0.09179, -0.98140>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <2.53327, 1.54899, -0.90010>, <0.16861, 0.09179, -0.98140>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>,
      <3.04902, 1.34550, -0.81783>, <0.22285, 0.08678, -0.97098>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <3.04902, 1.34550, -0.81783>, <0.22285, 0.08678, -0.97098>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>,
      <2.82605, 0.80152, -0.90010>, <0.18985, 0.04794, -0.98064>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <2.82605, 0.80152, -0.90010>, <0.18985, 0.04794, -0.98064>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>    }
    smooth_triangle {
      <2.70270, 1.18530, -0.90010>, <0.18075, 0.07082, -0.98098>,
      <2.41118, 0.67672, -0.97918>, <0.16555, 0.04225, -0.98530>,
      <2.30594, 1.00075, -0.97918>, <0.15742, 0.06233, -0.98556>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.11944, 1.92526, -0.73132>, <0.32255, 0.17374, -0.93047>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>,
      <3.55483, 1.56799, -0.59882>, <0.58052, 0.22421, -0.78277>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.55483, 1.56799, -0.59882>, <0.58052, 0.22421, -0.78277>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>,
      <3.47995, 0.99622, -0.73132>, <0.36055, 0.09019, -0.92837>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.47995, 0.99622, -0.73132>, <0.36055, 0.09019, -0.92837>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.18816, 0.90985, -0.81783>, <0.23377, 0.05867, -0.97052>,
      <3.04902, 1.34550, -0.81783>, <0.22285, 0.08678, -0.97098>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <3.04902, 1.34550, -0.81783>, <0.22285, 0.08678, -0.97098>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>    }
    smooth_triangle {
      <3.32807, 1.47322, -0.73132>, <0.34460, 0.13365, -0.92919>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>,
      <3.11944, 1.92526, -0.73132>, <0.32255, 0.17374, -0.93047>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <3.05288, 2.50368, -0.59936>, <0.49977, 0.35385, -0.79058>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>,
      <3.11944, 1.92526, -0.73132>, <0.32255, 0.17374, -0.93047>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <3.11944, 1.92526, -0.73132>, <0.32255, 0.17374, -0.93047>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <2.85788, 1.75835, -0.81783>, <0.20822, 0.11266, -0.97157>,
      <2.61848, 2.14150, -0.81783>, <0.19006, 0.13635, -0.97226>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <2.61848, 2.14150, -0.81783>, <0.19006, 0.13635, -0.97226>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>,
      <2.54822, 2.72425, -0.73132>, <0.26127, 0.24380, -0.93397>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <2.54822, 2.72425, -0.73132>, <0.26127, 0.24380, -0.93397>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>    }
    smooth_triangle {
      <2.85813, 2.34479, -0.73132>, <0.29469, 0.21044, -0.93213>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>,
      <3.05288, 2.50368, -0.59936>, <0.49977, 0.35385, -0.79058>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <3.50957, 2.14398, -0.37968>, <0.74390, 0.39283, -0.54064>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>,
      <3.05288, 2.50368, -0.59936>, <0.49977, 0.35385, -0.79058>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <3.05288, 2.50368, -0.59936>, <0.49977, 0.35385, -0.79058>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>,
      <2.86691, 3.06183, -0.38167>, <0.60999, 0.55676, -0.56385>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <2.86691, 3.06183, -0.38167>, <0.60999, 0.55676, -0.56385>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>,
      <3.35912, 2.71749, -0.03434>, <0.77543, 0.52560, -0.34992>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <3.35912, 2.71749, -0.03434>, <0.77543, 0.52560, -0.34992>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>    }
    smooth_triangle {
      <3.21558, 2.62549, -0.38077>, <0.68516, 0.47729, -0.55023>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>,
      <3.50957, 2.14398, -0.37968>, <0.74390, 0.39283, -0.54064>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.55483, 1.56799, -0.59882>, <0.58052, 0.22421, -0.78277>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.33199, 2.05279, -0.59909>, <0.54586, 0.29190, -0.78539>,
      <3.50957, 2.14398, -0.37968>, <0.74390, 0.39283, -0.54064>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.50957, 2.14398, -0.37968>, <0.74390, 0.39283, -0.54064>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>,
      <3.91143, 1.65668, -0.02891>, <0.87889, 0.33597, -0.33864>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.91143, 1.65668, -0.02891>, <0.87889, 0.33597, -0.33864>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>,
      <3.91517, 1.09342, -0.37770>, <0.81312, 0.20512, -0.54476>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.91517, 1.09342, -0.37770>, <0.81312, 0.20512, -0.54476>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>    }
    smooth_triangle {
      <3.74429, 1.62930, -0.37860>, <0.78629, 0.30232, -0.53885>,
      <3.71706, 1.05821, -0.59860>, <0.60354, 0.15107, -0.78289>,
      <3.55483, 1.56799, -0.59882>, <0.58052, 0.22421, -0.78277>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <3.81600, 2.22957, 0.48655>, <0.86826, 0.43733, -0.23424>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>,
      <4.22898, 1.61155, 1.11115>, <0.91220, 0.35636, -0.20222>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <4.22898, 1.61155, 1.11115>, <0.91220, 0.35636, -0.20222>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>,
      <4.25702, 1.07379, 0.49649>, <0.93342, 0.24753, -0.25973>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <4.25702, 1.07379, 0.49649>, <0.93342, 0.24753, -0.25973>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <4.08994, 1.09941, -0.02666>, <0.90721, 0.23284, -0.35037>,
      <3.91143, 1.65668, -0.02891>, <0.87889, 0.33597, -0.33864>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <3.91143, 1.65668, -0.02891>, <0.87889, 0.33597, -0.33864>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>    }
    smooth_triangle {
      <4.07122, 1.64964, 0.49197>, <0.90709, 0.34569, -0.24016>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>,
      <3.81600, 2.22957, 0.48655>, <0.86826, 0.43733, -0.23424>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.61978, 2.83450, 1.08862>, <0.83145, 0.52429, -0.18386>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>,
      <3.81600, 2.22957, 0.48655>, <0.86826, 0.43733, -0.23424>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.81600, 2.22957, 0.48655>, <0.86826, 0.43733, -0.23424>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.66623, 2.20189, -0.03162>, <0.83578, 0.43236, -0.33843>,
      <3.35912, 2.71749, -0.03434>, <0.77543, 0.52560, -0.34992>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.35912, 2.71749, -0.03434>, <0.77543, 0.52560, -0.34992>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>,
      <3.11723, 3.29532, 0.47661>, <0.73189, 0.62970, -0.26041>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.11723, 3.29532, 0.47661>, <0.73189, 0.62970, -0.26041>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>    }
    smooth_triangle {
      <3.49635, 2.78699, 0.48113>, <0.81228, 0.53019, -0.24310>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>,
      <3.61978, 2.83450, 1.08862>, <0.83145, 0.52429, -0.18386>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <4.07902, 2.21274, 1.72437>, <0.88227, 0.44582, -0.15114>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>,
      <3.61978, 2.83450, 1.08862>, <0.83145, 0.52429, -0.18386>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <3.61978, 2.83450, 1.08862>, <0.83145, 0.52429, -0.18386>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>,
      <3.31404, 3.44880, 1.70760>, <0.76880, 0.62304, -0.14412>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <3.31404, 3.44880, 1.70760>, <0.76880, 0.62304, -0.14412>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>,
      <3.79536, 2.86558, 2.27160>, <0.84528, 0.52630, -0.09227>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <3.79536, 2.86558, 2.27160>, <0.84528, 0.52630, -0.09227>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>    }
    smooth_triangle {
      <3.72195, 2.86052, 1.71111>, <0.84190, 0.52123, -0.13971>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>,
      <4.07902, 2.21274, 1.72437>, <0.88227, 0.44582, -0.15114>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.22898, 1.61155, 1.11115>, <0.91220, 0.35636, -0.20222>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <3.95493, 2.23164, 1.09763>, <0.88039, 0.43750, -0.18305>,
      <4.07902, 2.21274, 1.72437>, <0.88227, 0.44582, -0.15114>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.07902, 2.21274, 1.72437>, <0.88227, 0.44582, -0.15114>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>,
      <4.52599, 1.49311, 2.32276>, <0.88116, 0.43208, -0.19199>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.52599, 1.49311, 2.32276>, <0.88116, 0.43208, -0.19199>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>,
      <4.62239, 0.92959, 1.77492>, <0.91701, 0.30048, -0.26232>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.62239, 0.92959, 1.77492>, <0.91701, 0.30048, -0.26232>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>    }
    smooth_triangle {
      <4.39002, 1.54578, 1.75571>, <0.90380, 0.38299, -0.19096>,
      <4.42999, 1.01702, 1.12070>, <0.93442, 0.26592, -0.23695>,
      <4.22898, 1.61155, 1.11115>, <0.91220, 0.35636, -0.20222>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.23320, 2.16796, 2.68601>, <0.86656, 0.49593, -0.05594>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>,
      <4.64216, 1.49156, 3.00627>, <0.83351, 0.55173, 0.02925>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.64216, 1.49156, 3.00627>, <0.83351, 0.55173, 0.02925>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>,
      <4.96913, 0.94449, 2.77891>, <0.76922, 0.56184, -0.30436>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.96913, 0.94449, 2.77891>, <0.76922, 0.56184, -0.30436>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>,
      <4.52599, 1.49311, 2.32276>, <0.88116, 0.43208, -0.19199>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.52599, 1.49311, 2.32276>, <0.88116, 0.43208, -0.19199>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>    }
    smooth_triangle {
      <4.60854, 1.49432, 2.70940>, <0.85414, 0.49638, -0.15510>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>,
      <4.23320, 2.16796, 2.68601>, <0.86656, 0.49593, -0.05594>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <3.82768, 2.81090, 3.04733>, <0.82676, 0.54360, 0.14476>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>,
      <4.23320, 2.16796, 2.68601>, <0.86656, 0.49593, -0.05594>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <4.23320, 2.16796, 2.68601>, <0.86656, 0.49593, -0.05594>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <4.17591, 2.18686, 2.28207>, <0.87658, 0.46501, -0.12401>,
      <3.79536, 2.86558, 2.27160>, <0.84528, 0.52630, -0.09227>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <3.79536, 2.86558, 2.27160>, <0.84528, 0.52630, -0.09227>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>,
      <3.39531, 3.47972, 2.71165>, <0.77826, 0.62738, 0.02674>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <3.39531, 3.47972, 2.71165>, <0.77826, 0.62738, 0.02674>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>    }
    smooth_triangle {
      <3.83253, 2.85017, 2.69308>, <0.84218, 0.53919, -0.00108>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>,
      <3.82768, 2.81090, 3.04733>, <0.82676, 0.54360, 0.14476>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <4.20869, 2.07839, 3.35339>, <0.82159, 0.51295, 0.24876>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>,
      <3.82768, 2.81090, 3.04733>, <0.82676, 0.54360, 0.14476>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <3.82768, 2.81090, 3.04733>, <0.82676, 0.54360, 0.14476>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>,
      <3.31921, 3.36105, 3.45158>, <0.73936, 0.60492, 0.29567>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <3.31921, 3.36105, 3.45158>, <0.73936, 0.60492, 0.29567>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>,
      <3.66877, 2.64718, 3.84138>, <0.78155, 0.53043, 0.32835>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <3.66877, 2.64718, 3.84138>, <0.78155, 0.53043, 0.32835>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>    }
    smooth_triangle {
      <3.77502, 2.74437, 3.40617>, <0.80076, 0.53445, 0.27046>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>,
      <4.20869, 2.07839, 3.35339>, <0.82159, 0.51295, 0.24876>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <4.64216, 1.49156, 3.00627>, <0.83351, 0.55173, 0.02925>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <4.24582, 2.13786, 3.01639>, <0.84907, 0.51917, 0.09771>,
      <4.20869, 2.07839, 3.35339>, <0.82159, 0.51295, 0.24876>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <4.20869, 2.07839, 3.35339>, <0.82159, 0.51295, 0.24876>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>,
      <4.53304, 1.34193, 3.71212>, <0.79207, 0.50836, 0.33793>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <4.53304, 1.34193, 3.71212>, <0.79207, 0.50836, 0.33793>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>,
      <5.04507, 0.89923, 3.29674>, <0.66900, 0.68492, 0.28864>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <5.04507, 0.89923, 3.29674>, <0.66900, 0.68492, 0.28864>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>    }
    smooth_triangle {
      <4.63132, 1.42697, 3.30402>, <0.79983, 0.54781, 0.24533>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>,
      <4.64216, 1.49156, 3.00627>, <0.83351, 0.55173, 0.02925>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <3.91744, 1.89779, 4.38688>, <0.79583, 0.49343, 0.35097>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>,
      <4.01081, 1.20653, 5.09098>, <0.80449, 0.47001, 0.36317>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <4.01081, 1.20653, 5.09098>, <0.80449, 0.47001, 0.36317>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>,
      <4.60703, 0.72995, 4.31800>, <0.81112, 0.42452, 0.40233>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <4.60703, 0.72995, 4.31800>, <0.81112, 0.42452, 0.40233>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>,
      <4.53304, 1.34193, 3.71212>, <0.79207, 0.50836, 0.33793>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <4.53304, 1.34193, 3.71212>, <0.79207, 0.50836, 0.33793>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>    }
    smooth_triangle {
      <4.30434, 1.27781, 4.34004>, <0.80699, 0.46814, 0.36001>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>,
      <3.91744, 1.89779, 4.38688>, <0.79583, 0.49343, 0.35097>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <3.27861, 2.35030, 5.10410>, <0.74047, 0.53583, 0.40569>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>,
      <3.91744, 1.89779, 4.38688>, <0.79583, 0.49343, 0.35097>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <3.91744, 1.89779, 4.38688>, <0.79583, 0.49343, 0.35097>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <4.10488, 1.99616, 3.78192>, <0.80498, 0.50061, 0.31842>,
      <3.66877, 2.64718, 3.84138>, <0.78155, 0.53043, 0.32835>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <3.66877, 2.64718, 3.84138>, <0.78155, 0.53043, 0.32835>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>,
      <3.06411, 3.08128, 4.45261>, <0.70396, 0.60055, 0.37919>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <3.06411, 3.08128, 4.45261>, <0.70396, 0.60055, 0.37919>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>    }
    smooth_triangle {
      <3.50313, 2.51593, 4.42477>, <0.76541, 0.53237, 0.36157>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>,
      <3.27861, 2.35030, 5.10410>, <0.74047, 0.53583, 0.40569>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <3.36108, 1.62537, 5.85258>, <0.73209, 0.52056, 0.43940>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>,
      <3.27861, 2.35030, 5.10410>, <0.74047, 0.53583, 0.40569>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <3.27861, 2.35030, 5.10410>, <0.74047, 0.53583, 0.40569>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>,
      <2.61749, 2.63029, 5.80180>, <0.64600, 0.59357, 0.47996>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <2.61749, 2.63029, 5.80180>, <0.64600, 0.59357, 0.47996>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>,
      <2.65491, 1.91458, 6.54164>, <0.64358, 0.53831, 0.54409>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <2.65491, 1.91458, 6.54164>, <0.64358, 0.53831, 0.54409>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>    }
    smooth_triangle {
      <2.99570, 2.14996, 5.82713>, <0.70099, 0.54092, 0.46478>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>,
      <3.36108, 1.62537, 5.85258>, <0.73209, 0.52056, 0.43940>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <4.01081, 1.20653, 5.09098>, <0.80449, 0.47001, 0.36317>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <3.66372, 1.77647, 5.09990>, <0.77649, 0.49833, 0.38567>,
      <3.36108, 1.62537, 5.85258>, <0.73209, 0.52056, 0.43940>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <3.36108, 1.62537, 5.85258>, <0.73209, 0.52056, 0.43940>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>,
      <3.36792, 0.98290, 6.60315>, <0.65967, 0.57689, 0.48169>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <3.36792, 0.98290, 6.60315>, <0.65967, 0.57689, 0.48169>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>,
      <4.02715, 0.63382, 5.84941>, <0.79976, 0.51960, 0.30067>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <4.02715, 0.63382, 5.84941>, <0.79976, 0.51960, 0.30067>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>    }
    smooth_triangle {
      <3.71806, 1.10000, 5.86813>, <0.75826, 0.52233, 0.39015>,
      <4.28590, 0.70064, 5.07988>, <0.83682, 0.42563, 0.34434>,
      <4.01081, 1.20653, 5.09098>, <0.80449, 0.47001, 0.36317>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <2.55467, 1.25933, 7.23192>, <0.61676, 0.53654, 0.57597>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>,
      <2.38141, 0.77338, 7.87281>, <0.61525, 0.57615, 0.53807>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <2.38141, 0.77338, 7.87281>, <0.61525, 0.57615, 0.53807>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>,
      <3.32567, 0.57411, 7.12992>, <0.52416, 0.69457, 0.49277>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <3.32567, 0.57411, 7.12992>, <0.52416, 0.69457, 0.49277>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>,
      <3.36792, 0.98290, 6.60315>, <0.65967, 0.57689, 0.48169>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <3.36792, 0.98290, 6.60315>, <0.65967, 0.57689, 0.48169>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>    }
    smooth_triangle {
      <2.90227, 0.87991, 7.22770>, <0.59724, 0.57435, 0.55984>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>,
      <2.55467, 1.25933, 7.23192>, <0.61676, 0.53654, 0.57597>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <1.84443, 1.36505, 7.90156>, <0.64574, 0.56104, 0.51794>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>,
      <2.55467, 1.25933, 7.23192>, <0.61676, 0.53654, 0.57597>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <2.55467, 1.25933, 7.23192>, <0.61676, 0.53654, 0.57597>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <2.99592, 1.45087, 6.58368>, <0.66186, 0.53440, 0.52570>,
      <2.65491, 1.91458, 6.54164>, <0.64358, 0.53831, 0.54409>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <2.65491, 1.91458, 6.54164>, <0.64358, 0.53831, 0.54409>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>,
      <1.97596, 1.99931, 7.14796>, <0.57274, 0.57592, 0.58335>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <1.97596, 1.99931, 7.14796>, <0.57274, 0.57592, 0.58335>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>    }
    smooth_triangle {
      <2.25673, 1.64384, 7.19539>, <0.61036, 0.53877, 0.58068>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>,
      <1.84443, 1.36505, 7.90156>, <0.64574, 0.56104, 0.51794>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.64603, 0.87252, 8.76326>, <0.73117, 0.55345, 0.39884>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>,
      <1.84443, 1.36505, 7.90156>, <0.64574, 0.56104, 0.51794>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.84443, 1.36505, 7.90156>, <0.64574, 0.56104, 0.51794>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>,
      <1.28697, 1.32377, 8.74686>, <0.66588, 0.64197, 0.38011>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.28697, 1.32377, 8.74686>, <0.66588, 0.64197, 0.38011>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>,
      <1.15056, 0.89253, 9.92391>, <0.77272, 0.59412, 0.22344>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.15056, 0.89253, 9.92391>, <0.77272, 0.59412, 0.22344>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>    }
    smooth_triangle {
      <1.46129, 1.10551, 8.77333>, <0.71599, 0.58340, 0.38341>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>,
      <1.64603, 0.87252, 8.76326>, <0.73117, 0.55345, 0.39884>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <2.38141, 0.77338, 7.87281>, <0.61525, 0.57615, 0.53807>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <2.08786, 1.06260, 7.91816>, <0.64810, 0.54986, 0.52690>,
      <1.64603, 0.87252, 8.76326>, <0.73117, 0.55345, 0.39884>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <1.64603, 0.87252, 8.76326>, <0.73117, 0.55345, 0.39884>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>,
      <1.43084, 0.52957, 9.78175>, <0.81542, 0.51872, 0.25695>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <1.43084, 0.52957, 9.78175>, <0.81542, 0.51872, 0.25695>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>,
      <2.20174, 0.46183, 8.43452>, <0.61230, 0.63181, 0.47528>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <2.20174, 0.46183, 8.43452>, <0.61230, 0.63181, 0.47528>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>    }
    smooth_triangle {
      <1.86568, 0.64561, 8.66950>, <0.70159, 0.56727, 0.43126>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>,
      <2.38141, 0.77338, 7.87281>, <0.61525, 0.57615, 0.53807>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <1.05492, 0.61023, 11.44640>, <0.83795, 0.53275, 0.11841>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>,
      <0.99815, 0.41809, 13.14661>, <0.91083, 0.40760, 0.06514>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <0.99815, 0.41809, 13.14661>, <0.91083, 0.40760, 0.06514>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>,
      <1.22349, 0.30309, 11.32927>, <0.94490, 0.29209, 0.14780>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <1.22349, 0.30309, 11.32927>, <0.94490, 0.29209, 0.14780>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>,
      <1.43084, 0.52957, 9.78175>, <0.81542, 0.51872, 0.25695>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <1.43084, 0.52957, 9.78175>, <0.81542, 0.51872, 0.25695>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>    }
    smooth_triangle {
      <1.15270, 0.45820, 11.37350>, <0.87504, 0.46640, 0.12947>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>,
      <1.05492, 0.61023, 11.44640>, <0.83795, 0.53275, 0.11841>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <0.84860, 0.67146, 13.16985>, <0.80032, 0.59666, 0.05895>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>,
      <1.05492, 0.61023, 11.44640>, <0.83795, 0.53275, 0.11841>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <1.05492, 0.61023, 11.44640>, <0.83795, 0.53275, 0.11841>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <1.28359, 0.71356, 9.89631>, <0.80415, 0.54706, 0.23252>,
      <1.15056, 0.89253, 9.92391>, <0.77272, 0.59412, 0.22344>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <1.15056, 0.89253, 9.92391>, <0.77272, 0.59412, 0.22344>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>,
      <0.84874, 0.88321, 11.46117>, <0.72263, 0.68157, 0.11521>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <0.84874, 0.88321, 11.46117>, <0.72263, 0.68157, 0.11521>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>    }
    smooth_triangle {
      <0.95552, 0.75341, 11.46646>, <0.79430, 0.59659, 0.11473>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>,
      <0.84860, 0.67146, 13.16985>, <0.80032, 0.59666, 0.05895>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.87556, 0.51727, 14.80291>, <0.86894, 0.49413, 0.02783>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>,
      <0.84860, 0.67146, 13.16985>, <0.80032, 0.59666, 0.05895>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.84860, 0.67146, 13.16985>, <0.80032, 0.59666, 0.05895>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>,
      <0.71522, 0.73194, 14.80291>, <0.71583, 0.69767, 0.02923>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.71522, 0.73194, 14.80291>, <0.71583, 0.69767, 0.02923>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>,
      <0.78877, 0.61229, 16.13449>, <0.79795, 0.60251, 0.01602>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.78877, 0.61229, 16.13449>, <0.79795, 0.60251, 0.01602>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>    }
    smooth_triangle {
      <0.80221, 0.62999, 14.80291>, <0.80052, 0.59865, 0.02811>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>,
      <0.87556, 0.51727, 14.80291>, <0.86894, 0.49413, 0.02783>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.99815, 0.41809, 13.14661>, <0.91083, 0.40760, 0.06514>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.92920, 0.54923, 13.16483>, <0.85875, 0.50883, 0.06038>,
      <0.87556, 0.51727, 14.80291>, <0.86894, 0.49413, 0.02783>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.87556, 0.51727, 14.80291>, <0.86894, 0.49413, 0.02783>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>,
      <0.91847, 0.38470, 16.13449>, <0.92522, 0.37918, 0.01400>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.91847, 0.38470, 16.13449>, <0.92522, 0.37918, 0.01400>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>,
      <0.97675, 0.26766, 14.80291>, <0.96669, 0.25424, 0.02966>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <0.97675, 0.26766, 14.80291>, <0.96669, 0.25424, 0.02966>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>    }
    smooth_triangle {
      <0.93412, 0.39582, 14.80291>, <0.92409, 0.38110, 0.02876>,
      <1.04825, 0.28103, 13.13555>, <0.96241, 0.26246, 0.06987>,
      <0.99815, 0.41809, 13.14661>, <0.91083, 0.40760, 0.06514>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.85209, 0.49402, 16.93344>, <0.86730, 0.49757, 0.01480>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>,
      <0.90451, 0.37474, 17.33523>, <0.92371, 0.38288, 0.01282>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.90451, 0.37474, 17.33523>, <0.92371, 0.38288, 0.01282>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>,
      <0.95058, 0.25563, 16.93344>, <0.96629, 0.25713, 0.01315>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.95058, 0.25563, 16.93344>, <0.96629, 0.25713, 0.01315>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.96039, 0.26014, 16.13449>, <0.96676, 0.25535, 0.01328>,
      <0.91847, 0.38470, 16.13449>, <0.92522, 0.37918, 0.01400>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.91847, 0.38470, 16.13449>, <0.92522, 0.37918, 0.01400>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>    }
    smooth_triangle {
      <0.90909, 0.37803, 16.93344>, <0.92422, 0.38160, 0.01387>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>,
      <0.85209, 0.49402, 16.93344>, <0.86730, 0.49757, 0.01480>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.77678, 0.59644, 17.33523>, <0.79467, 0.60686, 0.01482>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>,
      <0.85209, 0.49402, 16.93344>, <0.86730, 0.49757, 0.01480>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.85209, 0.49402, 16.93344>, <0.86730, 0.49757, 0.01480>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.86089, 0.50274, 16.13449>, <0.86888, 0.49479, 0.01493>,
      <0.78877, 0.61229, 16.13449>, <0.79795, 0.60251, 0.01602>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.78877, 0.61229, 16.13449>, <0.79795, 0.60251, 0.01602>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>,
      <0.69604, 0.69904, 16.93344>, <0.70920, 0.70480, 0.01708>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.69604, 0.69904, 16.93344>, <0.70920, 0.70480, 0.01708>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>    }
    smooth_triangle {
      <0.78070, 0.60167, 16.93344>, <0.79580, 0.60536, 0.01589>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>,
      <0.77678, 0.59644, 17.33523>, <0.79467, 0.60686, 0.01482>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.84667, 0.48846, 17.47536>, <0.86623, 0.49962, 0.00543>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>,
      <0.77678, 0.59644, 17.33523>, <0.79467, 0.60686, 0.01482>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.77678, 0.59644, 17.33523>, <0.79467, 0.60686, 0.01482>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>,
      <0.69161, 0.69118, 17.47536>, <0.70740, 0.70677, 0.00740>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.69161, 0.69118, 17.47536>, <0.70740, 0.70677, 0.00740>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>,
      <0.77635, 0.59537, 17.48930>, <0.79306, 0.60664, -0.05513>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.77635, 0.59537, 17.48930>, <0.79306, 0.60664, -0.05513>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <0.77574, 0.59490, 17.47536>, <0.79432, 0.60747, 0.00637>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>,
      <0.84667, 0.48846, 17.47536>, <0.86623, 0.49962, 0.00543>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.90451, 0.37474, 17.33523>, <0.92371, 0.38288, 0.01282>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.84780, 0.48972, 17.33523>, <0.86647, 0.49904, 0.01374>,
      <0.84667, 0.48846, 17.47536>, <0.86623, 0.49962, 0.00543>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.84667, 0.48846, 17.47536>, <0.86623, 0.49962, 0.00543>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>,
      <0.90402, 0.37407, 17.48930>, <0.92216, 0.38287, -0.05513>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.90402, 0.37407, 17.48930>, <0.92216, 0.38287, -0.05513>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>,
      <0.94454, 0.25275, 17.47536>, <0.96602, 0.25844, 0.00399>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.94454, 0.25275, 17.47536>, <0.96602, 0.25844, 0.00399>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>    }
    smooth_triangle {
      <0.90331, 0.37378, 17.47536>, <0.92358, 0.38338, 0.00462>,
      <0.94580, 0.25341, 17.33523>, <0.96605, 0.25807, 0.01211>,
      <0.90451, 0.37474, 17.33523>, <0.92371, 0.38288, 0.01282>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.84845, 0.48949, 17.51253>, <-0.86487, -0.49881, -0.05649>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>,
      <0.91195, 0.37793, 17.33148>, <-0.92329, -0.38256, -0.03445>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.91195, 0.37793, 17.33148>, <-0.92329, -0.38256, -0.03445>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>,
      <0.94652, 0.25329, 17.51253>, <-0.96458, -0.25804, -0.05476>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.94652, 0.25329, 17.51253>, <-0.96458, -0.25804, -0.05476>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.94528, 0.25295, 17.48930>, <0.96454, 0.25810, -0.05514>,
      <0.90402, 0.37407, 17.48930>, <0.92216, 0.38287, -0.05513>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.90402, 0.37407, 17.48930>, <0.92216, 0.38287, -0.05513>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <0.90521, 0.37456, 17.51253>, <-0.92217, -0.38278, -0.05551>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>,
      <0.84845, 0.48949, 17.51253>, <-0.86487, -0.49881, -0.05649>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.78316, 0.60151, 17.33148>, <-0.79435, -0.60638, -0.03618>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>,
      <0.84845, 0.48949, 17.51253>, <-0.86487, -0.49881, -0.05649>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.84845, 0.48949, 17.51253>, <-0.86487, -0.49881, -0.05649>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.84734, 0.48885, 17.48930>, <0.86488, 0.49895, -0.05513>,
      <0.77635, 0.59537, 17.48930>, <0.79306, 0.60664, -0.05513>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.77635, 0.59537, 17.48930>, <0.79306, 0.60664, -0.05513>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>,
      <0.69307, 0.69263, 17.51253>, <-0.70621, -0.70555, -0.05888>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.69307, 0.69263, 17.51253>, <-0.70621, -0.70555, -0.05888>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>    }
    smooth_triangle {
      <0.77737, 0.59616, 17.51253>, <-0.79303, -0.60645, -0.05764>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>,
      <0.78316, 0.60151, 17.33148>, <-0.79435, -0.60638, -0.03618>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.87104, 0.50555, 16.73258>, <-0.86722, -0.49693, -0.03157>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>,
      <0.78316, 0.60151, 17.33148>, <-0.79435, -0.60638, -0.03618>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.78316, 0.60151, 17.33148>, <-0.79435, -0.60638, -0.03618>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>,
      <0.71152, 0.71535, 16.73258>, <-0.70933, -0.70408, -0.03343>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.71152, 0.71535, 16.73258>, <-0.70933, -0.70408, -0.03343>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>,
      <0.82646, 0.64300, 15.50227>, <-0.79837, -0.60137, -0.03102>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.82646, 0.64300, 15.50227>, <-0.79837, -0.60137, -0.03102>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>    }
    smooth_triangle {
      <0.79807, 0.61571, 16.73258>, <-0.79583, -0.60465, -0.03246>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>,
      <0.87104, 0.50555, 16.73258>, <-0.86722, -0.49693, -0.03157>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.91195, 0.37793, 17.33148>, <-0.92329, -0.38256, -0.03445>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.85477, 0.49389, 17.33148>, <-0.86610, -0.49863, -0.03525>,
      <0.87104, 0.50555, 16.73258>, <-0.86722, -0.49693, -0.03157>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.87104, 0.50555, 16.73258>, <-0.86722, -0.49693, -0.03157>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>,
      <0.96236, 0.40399, 15.50227>, <-0.92523, -0.37828, -0.02941>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.96236, 0.40399, 15.50227>, <-0.92523, -0.37828, -0.02941>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>,
      <0.97172, 0.26159, 16.73258>, <-0.96601, -0.25675, -0.03022>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.97172, 0.26159, 16.73258>, <-0.96601, -0.25675, -0.03022>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>    }
    smooth_triangle {
      <0.92930, 0.38685, 16.73258>, <-0.92403, -0.38107, -0.03081>,
      <0.95357, 0.25556, 17.33148>, <-0.96559, -0.25785, -0.03384>,
      <0.91195, 0.37793, 17.33148>, <-0.92329, -0.38256, -0.03445>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <0.95248, 0.56461, 13.42697>, <-0.87169, -0.48916, -0.02957>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>,
      <1.08027, 0.46550, 10.92685>, <-0.92854, -0.37013, -0.02860>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <1.08027, 0.46550, 10.92685>, <-0.92854, -0.37013, -0.02860>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>,
      <1.06256, 0.29216, 13.42697>, <-0.96737, -0.25179, -0.02827>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <1.06256, 0.29216, 13.42697>, <-0.96737, -0.25179, -0.02827>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <1.00628, 0.27319, 15.50227>, <-0.96659, -0.25470, -0.02883>,
      <0.96236, 0.40399, 15.50227>, <-0.92523, -0.37828, -0.02941>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <0.96236, 0.40399, 15.50227>, <-0.92523, -0.37828, -0.02941>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>    }
    smooth_triangle {
      <1.01618, 0.43205, 13.42697>, <-0.92685, -0.37432, -0.02884>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>,
      <0.95248, 0.56461, 13.42697>, <-0.87169, -0.48916, -0.02957>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.92774, 0.74090, 10.92685>, <-0.80563, -0.59165, -0.03017>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>,
      <0.95248, 0.56461, 13.42697>, <-0.87169, -0.48916, -0.02957>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.95248, 0.56461, 13.42697>, <-0.87169, -0.48916, -0.02957>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.90203, 0.52795, 15.50227>, <-0.86910, -0.49373, -0.03015>,
      <0.82646, 0.64300, 15.50227>, <-0.79837, -0.60137, -0.03102>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.82646, 0.64300, 15.50227>, <-0.79837, -0.60137, -0.03102>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>,
      <0.77806, 0.79893, 13.42697>, <-0.71670, -0.69668, -0.03137>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.77806, 0.79893, 13.42697>, <-0.71670, -0.69668, -0.03137>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>    }
    smooth_triangle {
      <0.87269, 0.68765, 13.42697>, <-0.80191, -0.59667, -0.03043>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>,
      <0.92774, 0.74090, 10.92685>, <-0.80563, -0.59165, -0.03017>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <1.07241, 0.65193, 8.42209>, <-0.87676, -0.48004, -0.02919>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>,
      <0.92774, 0.74090, 10.92685>, <-0.80563, -0.59165, -0.03017>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <0.92774, 0.74090, 10.92685>, <-0.80563, -0.59165, -0.03017>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>,
      <0.87606, 0.92248, 8.42209>, <-0.72522, -0.68782, -0.03097>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <0.87606, 0.92248, 8.42209>, <-0.72522, -0.68782, -0.03097>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>,
      <1.02820, 0.83817, 6.33285>, <-0.81126, -0.58392, -0.02998>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <1.02820, 0.83817, 6.33285>, <-0.81126, -0.58392, -0.02998>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>    }
    smooth_triangle {
      <0.98259, 0.79399, 8.42209>, <-0.80887, -0.58722, -0.03004>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>,
      <1.07241, 0.65193, 8.42209>, <-0.87676, -0.48004, -0.02919>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.08027, 0.46550, 10.92685>, <-0.92854, -0.37013, -0.02860>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.01255, 0.60834, 10.92685>, <-0.87441, -0.48430, -0.02932>,
      <1.07241, 0.65193, 8.42209>, <-0.87676, -0.48004, -0.02919>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.07241, 0.65193, 8.42209>, <-0.87676, -0.48004, -0.02919>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>,
      <1.19723, 0.52662, 6.33285>, <-0.93106, -0.36375, -0.02842>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.19723, 0.52662, 6.33285>, <-0.93106, -0.36375, -0.02842>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>,
      <1.19633, 0.33734, 8.42209>, <-0.96886, -0.24605, -0.02792>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.19633, 0.33734, 8.42209>, <-0.96886, -0.24605, -0.02792>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>    }
    smooth_triangle {
      <1.14412, 0.49886, 8.42209>, <-0.93000, -0.36646, -0.02847>,
      <1.12957, 0.31478, 10.92685>, <-0.96817, -0.24872, -0.02804>,
      <1.08027, 0.46550, 10.92685>, <-0.92854, -0.37013, -0.02860>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.15206, 0.70997, 5.07931>, <-0.87949, -0.47502, -0.02912>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>,
      <1.24503, 0.55160, 4.45254>, <-0.93199, -0.36137, -0.02841>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.24503, 0.55160, 4.45254>, <-0.93199, -0.36137, -0.02841>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>,
      <1.28518, 0.36737, 5.07931>, <-0.96965, -0.24292, -0.02787>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.28518, 0.36737, 5.07931>, <-0.96965, -0.24292, -0.02787>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.25186, 0.35611, 6.33285>, <-0.96936, -0.24407, -0.02788>,
      <1.19723, 0.52662, 6.33285>, <-0.93106, -0.36375, -0.02842>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.19723, 0.52662, 6.33285>, <-0.93106, -0.36375, -0.02842>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>    }
    smooth_triangle {
      <1.22910, 0.54327, 5.07931>, <-0.93168, -0.36215, -0.02841>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>,
      <1.15206, 0.70997, 5.07931>, <-0.87949, -0.47502, -0.02912>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <1.06926, 0.87793, 4.45254>, <-0.81334, -0.58102, -0.02996>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>,
      <1.15206, 0.70997, 5.07931>, <-0.87949, -0.47502, -0.02912>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <1.15206, 0.70997, 5.07931>, <-0.87949, -0.47502, -0.02912>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <1.12219, 0.68820, 6.33285>, <-0.87849, -0.47688, -0.02913>,
      <1.02820, 0.83817, 6.33285>, <-0.81126, -0.58392, -0.02998>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <1.02820, 0.83817, 6.33285>, <-0.81126, -0.58392, -0.02998>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>,
      <0.94114, 1.00461, 5.07931>, <-0.72988, -0.68287, -0.03090>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <0.94114, 1.00461, 5.07931>, <-0.72988, -0.68287, -0.03090>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>    }
    smooth_triangle {
      <1.05558, 0.86468, 5.07931>, <-0.81265, -0.58198, -0.02997>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>,
      <1.06926, 0.87793, 4.45254>, <-0.81334, -0.58102, -0.02996>    }
    smooth_triangle {
      <1.07382, 0.88235, 4.24361>, <-0.81358, -0.58068, -0.02996>,
      <1.17198, 0.72448, 4.24361>, <-0.88016, -0.47378, -0.02912>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>    }
    smooth_triangle {
      <1.07382, 0.88235, 4.24361>, <-0.81358, -0.58068, -0.02996>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>,
      <1.06926, 0.87793, 4.45254>, <-0.81334, -0.58102, -0.02996>    }
    smooth_triangle {
      <1.07382, 0.88235, 4.24361>, <-0.81358, -0.58068, -0.02996>,
      <1.06926, 0.87793, 4.45254>, <-0.81334, -0.58102, -0.02996>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>    }
    smooth_triangle {
      <1.07382, 0.88235, 4.24361>, <-0.81358, -0.58068, -0.02996>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>,
      <0.95741, 1.02514, 4.24361>, <-0.73103, -0.68164, -0.03089>    }
    smooth_triangle {
      <1.25034, 0.55438, 4.24361>, <-0.93210, -0.36109, -0.02841>,
      <1.24503, 0.55160, 4.45254>, <-0.93199, -0.36137, -0.02841>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>    }
    smooth_triangle {
      <1.25034, 0.55438, 4.24361>, <-0.93210, -0.36109, -0.02841>,
      <1.16700, 0.72085, 4.45254>, <-0.87999, -0.47411, -0.02912>,
      <1.17198, 0.72448, 4.24361>, <-0.88016, -0.47378, -0.02912>    }
    smooth_triangle {
      <1.25034, 0.55438, 4.24361>, <-0.93210, -0.36109, -0.02841>,
      <1.30739, 0.37488, 4.24361>, <-0.96984, -0.24214, -0.02787>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>    }
    smooth_triangle {
      <1.25034, 0.55438, 4.24361>, <-0.93210, -0.36109, -0.02841>,
      <1.30184, 0.37300, 4.45254>, <-0.96979, -0.24235, -0.02787>,
      <1.24503, 0.55160, 4.45254>, <-0.93199, -0.36137, -0.02841>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <1.01536, 1.81141, -1.05614>, <0.07459, 0.12526, -0.98932>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>,
      <1.51998, 2.07597, -0.97918>, <0.10027, 0.12483, -0.98710>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <1.51998, 2.07597, -0.97918>, <0.10027, 0.12483, -0.98710>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>,
      <1.43602, 1.47926, -1.05614>, <0.10775, 0.10448, -0.98867>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <1.43602, 1.47926, -1.05614>, <0.10775, 0.10448, -0.98867>,
      <1.09358, 1.09295, -1.13204>, <0.10337, 0.10330, -0.98926>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <1.09358, 1.09295, -1.13204>, <0.10337, 0.10330, -0.98926>,
      <0.94143, 1.22608, -1.13204>, <0.08752, 0.11426, -0.98959>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <0.94143, 1.22608, -1.13204>, <0.08752, 0.11426, -0.98959>,
      <0.77320, 1.33836, -1.13204>, <0.07102, 0.12291, -0.98987>    }
    smooth_triangle {
      <1.23625, 1.65945, -1.05614>, <0.09160, 0.11603, -0.98901>,
      <0.77320, 1.33836, -1.13204>, <0.07102, 0.12291, -0.98987>,
      <1.01536, 1.81141, -1.05614>, <0.07459, 0.12526, -0.98932>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <0.95576, 2.41793, -0.97918>, <0.06239, 0.14303, -0.98775>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>,
      <1.01536, 1.81141, -1.05614>, <0.07459, 0.12526, -0.98932>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <1.01536, 1.81141, -1.05614>, <0.07459, 0.12526, -0.98932>,
      <0.77320, 1.33836, -1.13204>, <0.07102, 0.12291, -0.98987>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <0.77320, 1.33836, -1.13204>, <0.07102, 0.12291, -0.98987>,
      <0.59191, 1.42804, -1.13204>, <0.05387, 0.12951, -0.99011>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <0.59191, 1.42804, -1.13204>, <0.05387, 0.12951, -0.99011>,
      <0.40058, 1.49336, -1.13204>, <0.03602, 0.13424, -0.99029>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <0.40058, 1.49336, -1.13204>, <0.03602, 0.13424, -0.99029>,
      <0.52611, 2.02120, -1.05614>, <0.03803, 0.13753, -0.98977>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <0.52611, 2.02120, -1.05614>, <0.03803, 0.13753, -0.98977>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>    }
    smooth_triangle {
      <0.77732, 1.93279, -1.05614>, <0.05675, 0.13238, -0.98957>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>,
      <0.95576, 2.41793, -0.97918>, <0.06239, 0.14303, -0.98775>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <1.46325, 2.68399, -0.90010>, <0.09486, 0.15493, -0.98336>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>,
      <0.95576, 2.41793, -0.97918>, <0.06239, 0.14303, -0.98775>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <0.95576, 2.41793, -0.97918>, <0.06239, 0.14303, -0.98775>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>,
      <0.75829, 2.99484, -0.90010>, <0.04866, 0.17115, -0.98404>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <0.75829, 2.99484, -0.90010>, <0.04866, 0.17115, -0.98404>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>,
      <1.26383, 3.25089, -0.81783>, <0.09028, 0.20355, -0.97489>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <1.26383, 3.25089, -0.81783>, <0.09028, 0.20355, -0.97489>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>    }
    smooth_triangle {
      <1.12026, 2.86383, -0.90010>, <0.07243, 0.16431, -0.98375>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>,
      <1.46325, 2.68399, -0.90010>, <0.09486, 0.15493, -0.98336>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <1.51998, 2.07597, -0.97918>, <0.10027, 0.12483, -0.98710>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <1.24841, 2.26608, -0.97918>, <0.08184, 0.13507, -0.98745>,
      <1.46325, 2.68399, -0.90010>, <0.09486, 0.15493, -0.98336>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <1.46325, 2.68399, -0.90010>, <0.09486, 0.15493, -0.98336>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>,
      <2.00983, 2.79114, -0.81783>, <0.14412, 0.17646, -0.97370>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <2.00983, 2.79114, -0.81783>, <0.14412, 0.17646, -0.97370>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>,
      <2.06938, 2.19183, -0.90010>, <0.13585, 0.12812, -0.98241>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <2.06938, 2.19183, -0.90010>, <0.13585, 0.12812, -0.98241>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>    }
    smooth_triangle {
      <1.78153, 2.45882, -0.90010>, <0.11601, 0.14292, -0.98291>,
      <1.76558, 1.85056, -0.97918>, <0.11766, 0.11212, -0.98670>,
      <1.51998, 2.07597, -0.97918>, <0.10027, 0.12483, -0.98710>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <1.80185, 3.33596, -0.73132>, <0.18350, 0.29678, -0.93715>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>,
      <2.34326, 3.26797, -0.59973>, <0.37941, 0.46020, -0.80266>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <2.34326, 3.26797, -0.59973>, <0.37941, 0.46020, -0.80266>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>,
      <2.54822, 2.72425, -0.73132>, <0.26127, 0.24380, -0.93397>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <2.54822, 2.72425, -0.73132>, <0.26127, 0.24380, -0.93397>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <2.33456, 2.48806, -0.81783>, <0.16843, 0.15786, -0.97299>,
      <2.00983, 2.79114, -0.81783>, <0.14412, 0.17646, -0.97370>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <2.00983, 2.79114, -0.81783>, <0.14412, 0.17646, -0.97370>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>    }
    smooth_triangle {
      <2.19378, 3.05609, -0.73132>, <0.22373, 0.27285, -0.93568>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>,
      <1.80185, 3.33596, -0.73132>, <0.18350, 0.29678, -0.93715>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <1.47350, 3.80727, -0.59982>, <0.23879, 0.53542, -0.81013>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>,
      <1.80185, 3.33596, -0.73132>, <0.18350, 0.29678, -0.93715>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <1.80185, 3.33596, -0.73132>, <0.18350, 0.29678, -0.93715>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <1.65077, 3.04674, -0.81783>, <0.11806, 0.19163, -0.97434>,
      <1.26383, 3.25089, -0.81783>, <0.09028, 0.20355, -0.97489>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <1.26383, 3.25089, -0.81783>, <0.09028, 0.20355, -0.97489>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>,
      <0.93379, 3.72232, -0.73132>, <0.09468, 0.32988, -0.93926>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <0.93379, 3.72232, -0.73132>, <0.09468, 0.32988, -0.93926>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>    }
    smooth_triangle {
      <1.37951, 3.55949, -0.73132>, <0.14054, 0.31580, -0.93836>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>,
      <1.47350, 3.80727, -0.59982>, <0.23879, 0.53542, -0.81013>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <2.02720, 3.75908, -0.38248>, <0.42963, 0.68860, -0.58417>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>,
      <1.47350, 3.80727, -0.59982>, <0.23879, 0.53542, -0.81013>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <1.47350, 3.80727, -0.59982>, <0.23879, 0.53542, -0.81013>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>,
      <1.05057, 4.19541, -0.38257>, <0.22274, 0.77453, -0.59203>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <1.05057, 4.19541, -0.38257>, <0.22274, 0.77453, -0.59203>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>,
      <1.62130, 4.19099, -0.03885>, <0.37482, 0.83616, -0.40043>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <1.62130, 4.19099, -0.03885>, <0.37482, 0.83616, -0.40043>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>    }
    smooth_triangle {
      <1.55203, 4.01189, -0.38257>, <0.32967, 0.73762, -0.58927>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>,
      <2.02720, 3.75908, -0.38248>, <0.42963, 0.68860, -0.58417>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.34326, 3.26797, -0.59973>, <0.37941, 0.46020, -0.80266>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <1.92463, 3.56797, -0.59979>, <0.31137, 0.50178, -0.80701>,
      <2.02720, 3.75908, -0.38248>, <0.42963, 0.68860, -0.58417>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.02720, 3.75908, -0.38248>, <0.42963, 0.68860, -0.58417>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>,
      <2.57831, 3.58962, -0.03795>, <0.59646, 0.70495, -0.38377>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.57831, 3.58962, -0.03795>, <0.59646, 0.70495, -0.38377>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>,
      <2.86691, 3.06183, -0.38167>, <0.60999, 0.55676, -0.56385>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.86691, 3.06183, -0.38167>, <0.60999, 0.55676, -0.56385>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>    }
    smooth_triangle {
      <2.46814, 3.44105, -0.38221>, <0.52309, 0.62837, -0.57579>,
      <2.72185, 2.91172, -0.59959>, <0.44316, 0.41040, -0.79699>,
      <2.34326, 3.26797, -0.59973>, <0.37941, 0.46020, -0.80266>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <2.20419, 4.08395, 0.47255>, <0.51486, 0.80754, -0.28774>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>,
      <2.77681, 3.84692, 1.07962>, <0.64867, 0.73147, -0.21019>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <2.77681, 3.84692, 1.07962>, <0.64867, 0.73147, -0.21019>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>,
      <3.11723, 3.29532, 0.47661>, <0.73189, 0.62970, -0.26041>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <3.11723, 3.29532, 0.47661>, <0.73189, 0.62970, -0.26041>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <2.99488, 3.18592, -0.03659>, <0.69442, 0.61844, -0.36785>,
      <2.57831, 3.58962, -0.03795>, <0.59646, 0.70495, -0.38377>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <2.57831, 3.58962, -0.03795>, <0.59646, 0.70495, -0.38377>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>    }
    smooth_triangle {
      <2.68363, 3.72798, 0.47390>, <0.62905, 0.72648, -0.27661>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>,
      <2.20419, 4.08395, 0.47255>, <0.51486, 0.80754, -0.28774>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <1.74576, 4.51279, 1.07737>, <0.40144, 0.88771, -0.22541>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>,
      <2.20419, 4.08395, 0.47255>, <0.51486, 0.80754, -0.28774>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <2.20419, 4.08395, 0.47255>, <0.51486, 0.80754, -0.28774>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <2.11768, 3.92564, -0.03863>, <0.48951, 0.77763, -0.39455>,
      <1.62130, 4.19099, -0.03885>, <0.37482, 0.83616, -0.40043>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <1.62130, 4.19099, -0.03885>, <0.37482, 0.83616, -0.40043>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>,
      <1.14227, 4.56177, 0.47210>, <0.26402, 0.91803, -0.29583>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <1.14227, 4.56177, 0.47210>, <0.26402, 0.91803, -0.29583>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>    }
    smooth_triangle {
      <1.68752, 4.36222, 0.47210>, <0.39239, 0.87168, -0.29359>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>,
      <1.74576, 4.51279, 1.07737>, <0.40144, 0.88771, -0.22541>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <2.33999, 4.32970, 1.70444>, <0.54004, 0.82629, -0.16003>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>,
      <1.74576, 4.51279, 1.07737>, <0.40144, 0.88771, -0.22541>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <1.74576, 4.51279, 1.07737>, <0.40144, 0.88771, -0.22541>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>,
      <1.21235, 4.84172, 1.70409>, <0.27257, 0.94775, -0.16573>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <1.21235, 4.84172, 1.70409>, <0.27257, 0.94775, -0.16573>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>,
      <1.81849, 4.70083, 2.27934>, <0.41280, 0.90680, -0.08550>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <1.81849, 4.70083, 2.27934>, <0.41280, 0.90680, -0.08550>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>    }
    smooth_triangle {
      <1.79106, 4.62992, 1.70409>, <0.40779, 0.89818, -0.16423>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>,
      <2.33999, 4.32970, 1.70444>, <0.54004, 0.82629, -0.16003>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <2.77681, 3.84692, 1.07962>, <0.64867, 0.73147, -0.21019>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <2.28040, 4.22248, 1.07794>, <0.52946, 0.81928, -0.22012>,
      <2.33999, 4.32970, 1.70444>, <0.54004, 0.82629, -0.16003>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <2.33999, 4.32970, 1.70444>, <0.54004, 0.82629, -0.16003>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>,
      <2.89745, 3.98981, 2.27779>, <0.67192, 0.73619, -0.08093>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <2.89745, 3.98981, 2.27779>, <0.67192, 0.73619, -0.08093>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>,
      <3.31404, 3.44880, 1.70760>, <0.76880, 0.62304, -0.14412>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <3.31404, 3.44880, 1.70760>, <0.76880, 0.62304, -0.14412>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>    }
    smooth_triangle {
      <2.85051, 3.93726, 1.70549>, <0.66262, 0.73323, -0.15268>,
      <3.22620, 3.38472, 1.08300>, <0.75402, 0.62675, -0.19654>,
      <2.77681, 3.84692, 1.07962>, <0.64867, 0.73147, -0.21019>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <2.38403, 4.40405, 2.72837>, <0.55015, 0.83393, 0.04341>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>,
      <2.88816, 3.95370, 3.10249>, <0.66147, 0.72445, 0.19397>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <2.88816, 3.95370, 3.10249>, <0.66147, 0.72445, 0.19397>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>,
      <3.39531, 3.47972, 2.71165>, <0.77826, 0.62738, 0.02674>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <3.39531, 3.47972, 2.71165>, <0.77826, 0.62738, 0.02674>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <3.37299, 3.48224, 2.27547>, <0.77738, 0.62369, -0.08180>,
      <2.89745, 3.98981, 2.27779>, <0.67192, 0.73619, -0.08093>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <2.89745, 3.98981, 2.27779>, <0.67192, 0.73619, -0.08093>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>    }
    smooth_triangle {
      <2.91029, 3.99537, 2.72280>, <0.67401, 0.73768, 0.03932>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>,
      <2.38403, 4.40405, 2.72837>, <0.55015, 0.83393, 0.04341>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <1.80509, 4.66619, 3.11627>, <0.40629, 0.89036, 0.20542>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>,
      <2.38403, 4.40405, 2.72837>, <0.55015, 0.83393, 0.04341>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <2.38403, 4.40405, 2.72837>, <0.55015, 0.83393, 0.04341>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <2.37664, 4.39407, 2.27895>, <0.54782, 0.83244, -0.08334>,
      <1.81849, 4.70083, 2.27934>, <0.41280, 0.90680, -0.08550>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <1.81849, 4.70083, 2.27934>, <0.41280, 0.90680, -0.08550>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>,
      <1.23402, 4.92830, 2.73023>, <0.27612, 0.96010, 0.04441>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <1.23402, 4.92830, 2.73023>, <0.27612, 0.96010, 0.04441>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>    }
    smooth_triangle {
      <1.82309, 4.71272, 2.73023>, <0.41438, 0.90903, 0.04419>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>,
      <1.80509, 4.66619, 3.11627>, <0.40629, 0.89036, 0.20542>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <2.31098, 4.26235, 3.49244>, <0.52185, 0.78924, 0.32369>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>,
      <1.80509, 4.66619, 3.11627>, <0.40629, 0.89036, 0.20542>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <1.80509, 4.66619, 3.11627>, <0.40629, 0.89036, 0.20542>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>,
      <1.19453, 4.77054, 3.49698>, <0.26086, 0.90703, 0.33052>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <1.19453, 4.77054, 3.49698>, <0.26086, 0.90703, 0.33052>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>,
      <1.70225, 4.40030, 3.93187>, <0.38396, 0.84122, 0.38068>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <1.70225, 4.40030, 3.93187>, <0.38396, 0.84122, 0.38068>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>    }
    smooth_triangle {
      <1.76474, 4.56186, 3.49698>, <0.39237, 0.85919, 0.32839>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>,
      <2.31098, 4.26235, 3.49244>, <0.52185, 0.78924, 0.32369>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <2.88816, 3.95370, 3.10249>, <0.66147, 0.72445, 0.19397>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <2.36215, 4.36002, 3.11283>, <0.53987, 0.81711, 0.20218>,
      <2.31098, 4.26235, 3.49244>, <0.52185, 0.78924, 0.32369>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <2.31098, 4.26235, 3.49244>, <0.52185, 0.78924, 0.32369>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>,
      <2.73544, 3.72770, 3.91378>, <0.62434, 0.69057, 0.36514>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <2.73544, 3.72770, 3.91378>, <0.62434, 0.69057, 0.36514>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>,
      <3.31921, 3.36105, 3.45158>, <0.73936, 0.60492, 0.29567>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <3.31921, 3.36105, 3.45158>, <0.73936, 0.60492, 0.29567>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>    }
    smooth_triangle {
      <2.83017, 3.86456, 3.47882>, <0.63961, 0.70171, 0.31384>,
      <3.37829, 3.43980, 3.08180>, <0.76422, 0.62050, 0.17593>,
      <2.88816, 3.95370, 3.10249>, <0.66147, 0.72445, 0.19397>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <2.12076, 3.90755, 4.47767>, <0.50103, 0.76527, 0.40414>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>,
      <2.43222, 3.30848, 5.10656>, <0.59192, 0.67770, 0.43630>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <2.43222, 3.30848, 5.10656>, <0.59192, 0.67770, 0.43630>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>,
      <3.06411, 3.08128, 4.45261>, <0.70396, 0.60055, 0.37919>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <3.06411, 3.08128, 4.45261>, <0.70396, 0.60055, 0.37919>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <3.21539, 3.24202, 3.88663>, <0.72059, 0.59943, 0.34847>,
      <2.73544, 3.72770, 3.91378>, <0.62434, 0.69057, 0.36514>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <2.73544, 3.72770, 3.91378>, <0.62434, 0.69057, 0.36514>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>    }
    smooth_triangle {
      <2.60308, 3.54288, 4.46932>, <0.61137, 0.68617, 0.39421>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>,
      <2.12076, 3.90755, 4.47767>, <0.50103, 0.76527, 0.40414>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <1.51077, 3.90521, 5.10717>, <0.36897, 0.81251, 0.45132>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>,
      <2.12076, 3.90755, 4.47767>, <0.50103, 0.76527, 0.40414>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <2.12076, 3.90755, 4.47767>, <0.50103, 0.76527, 0.40414>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <2.23052, 4.11140, 3.92735>, <0.51016, 0.77387, 0.37532>,
      <1.70225, 4.40030, 3.93187>, <0.38396, 0.84122, 0.38068>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <1.70225, 4.40030, 3.93187>, <0.38396, 0.84122, 0.38068>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>,
      <1.09513, 4.37345, 4.48046>, <0.25181, 0.87557, 0.41227>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <1.09513, 4.37345, 4.48046>, <0.25181, 0.87557, 0.41227>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>    }
    smooth_triangle {
      <1.61787, 4.18213, 4.48046>, <0.37817, 0.83014, 0.40970>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>,
      <1.51077, 3.90521, 5.10717>, <0.36897, 0.81251, 0.45132>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <1.80945, 3.33338, 5.77900>, <0.46630, 0.72979, 0.49997>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>,
      <1.51077, 3.90521, 5.10717>, <0.36897, 0.81251, 0.45132>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <1.51077, 3.90521, 5.10717>, <0.36897, 0.81251, 0.45132>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>,
      <0.93420, 3.73060, 5.77646>, <0.23808, 0.82784, 0.50794>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <0.93420, 3.73060, 5.77646>, <0.23808, 0.82784, 0.50794>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>,
      <1.22506, 3.16658, 6.45277>, <0.33605, 0.74777, 0.57263>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <1.22506, 3.16658, 6.45277>, <0.33605, 0.74777, 0.57263>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>    }
    smooth_triangle {
      <1.38010, 3.56741, 5.77646>, <0.35548, 0.78637, 0.50523>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>,
      <1.80945, 3.33338, 5.77900>, <0.46630, 0.72979, 0.49997>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <2.43222, 3.30848, 5.10656>, <0.59192, 0.67770, 0.43630>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <1.98073, 3.64886, 5.10702>, <0.48683, 0.75120, 0.44576>,
      <1.80945, 3.33338, 5.77900>, <0.46630, 0.72979, 0.49997>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <1.80945, 3.33338, 5.77900>, <0.46630, 0.72979, 0.49997>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>,
      <1.97150, 2.68447, 6.47055>, <0.52532, 0.63906, 0.56182>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <1.97150, 2.68447, 6.47055>, <0.52532, 0.63906, 0.56182>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>,
      <2.61749, 2.63029, 5.80180>, <0.64600, 0.59357, 0.47996>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <2.61749, 2.63029, 5.80180>, <0.64600, 0.59357, 0.47996>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>    }
    smooth_triangle {
      <2.22199, 3.02288, 5.78660>, <0.56414, 0.66343, 0.49153>,
      <2.86495, 2.87773, 5.10563>, <0.68000, 0.59912, 0.42268>,
      <2.43222, 3.30848, 5.10656>, <0.59192, 0.67770, 0.43630>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.36926, 2.52424, 7.10528>, <0.42468, 0.68601, 0.59079>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>,
      <1.37849, 1.88532, 7.83811>, <0.53662, 0.66690, 0.51700>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.37849, 1.88532, 7.83811>, <0.53662, 0.66690, 0.51700>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>,
      <1.97596, 1.99931, 7.14796>, <0.57274, 0.57592, 0.58335>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.97596, 1.99931, 7.14796>, <0.57274, 0.57592, 0.58335>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <2.32130, 2.33784, 6.49721>, <0.59803, 0.57920, 0.55396>,
      <1.97150, 2.68447, 6.47055>, <0.52532, 0.63906, 0.56182>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.97150, 2.68447, 6.47055>, <0.52532, 0.63906, 0.56182>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>    }
    smooth_triangle {
      <1.67990, 2.29163, 7.11951>, <0.50664, 0.63163, 0.58682>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>,
      <1.36926, 2.52424, 7.10528>, <0.42468, 0.68601, 0.59079>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <0.85860, 2.21828, 7.82225>, <0.34778, 0.77802, 0.52319>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>,
      <1.36926, 2.52424, 7.10528>, <0.42468, 0.68601, 0.59079>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <1.36926, 2.52424, 7.10528>, <0.42468, 0.68601, 0.59079>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <1.60595, 2.95915, 6.45721>, <0.43738, 0.69705, 0.56817>,
      <1.22506, 3.16658, 6.45277>, <0.33605, 0.74777, 0.57263>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <1.22506, 3.16658, 6.45277>, <0.33605, 0.74777, 0.57263>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>,
      <0.70724, 2.82413, 7.10054>, <0.22176, 0.77112, 0.59682>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <0.70724, 2.82413, 7.10054>, <0.22176, 0.77112, 0.59682>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>    }
    smooth_triangle {
      <1.04480, 2.70059, 7.10054>, <0.32841, 0.73411, 0.59433>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>,
      <0.85860, 2.21828, 7.82225>, <0.34778, 0.77802, 0.52319>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.89773, 1.65445, 8.72303>, <0.48768, 0.78386, 0.38436>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>,
      <0.85860, 2.21828, 7.82225>, <0.34778, 0.77802, 0.52319>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.85860, 2.21828, 7.82225>, <0.34778, 0.77802, 0.52319>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>,
      <0.46421, 1.84938, 8.72039>, <0.25393, 0.88520, 0.38979>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.46421, 1.84938, 8.72039>, <0.25393, 0.88520, 0.38979>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>,
      <0.54556, 1.40003, 9.89743>, <0.39544, 0.88934, 0.22957>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.54556, 1.40003, 9.89743>, <0.39544, 0.88934, 0.22957>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>    }
    smooth_triangle {
      <0.68576, 1.76848, 8.72039>, <0.37607, 0.84171, 0.38744>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>,
      <0.89773, 1.65445, 8.72303>, <0.48768, 0.78386, 0.38436>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <1.37849, 1.88532, 7.83811>, <0.53662, 0.66690, 0.51700>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <1.12474, 2.07416, 7.82622>, <0.44963, 0.72627, 0.51996>,
      <0.89773, 1.65445, 8.72303>, <0.48768, 0.78386, 0.38436>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <0.89773, 1.65445, 8.72303>, <0.48768, 0.78386, 0.38436>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>,
      <0.87162, 1.19609, 9.90273>, <0.61931, 0.75240, 0.22438>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <0.87162, 1.19609, 9.90273>, <0.61931, 0.75240, 0.22438>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>,
      <1.28697, 1.32377, 8.74686>, <0.66588, 0.64197, 0.38011>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <1.28697, 1.32377, 8.74686>, <0.66588, 0.64197, 0.38011>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>    }
    smooth_triangle {
      <1.09863, 1.50648, 8.73098>, <0.58500, 0.71573, 0.38145>,
      <1.61876, 1.64964, 7.86190>, <0.60685, 0.60482, 0.51567>,
      <1.37849, 1.88532, 7.83811>, <0.53662, 0.66690, 0.51700>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.59769, 1.08821, 11.45640>, <0.51899, 0.84644, 0.11912>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>,
      <0.65019, 0.87844, 13.16773>, <0.62313, 0.77970, 0.06142>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.65019, 0.87844, 13.16773>, <0.62313, 0.77970, 0.06142>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>,
      <0.84874, 0.88321, 11.46117>, <0.72263, 0.68157, 0.11521>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.84874, 0.88321, 11.46117>, <0.72263, 0.68157, 0.11521>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <1.01787, 1.05664, 9.91067>, <0.70997, 0.66818, 0.22243>,
      <0.87162, 1.19609, 9.90273>, <0.61931, 0.75240, 0.22438>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.87162, 1.19609, 9.90273>, <0.61931, 0.75240, 0.22438>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>    }
    smooth_triangle {
      <0.72882, 0.99509, 11.45799>, <0.62713, 0.77007, 0.11707>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>,
      <0.59769, 1.08821, 11.45640>, <0.51899, 0.84644, 0.11912>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.40859, 1.02382, 13.16720>, <0.39640, 0.91582, 0.06431>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>,
      <0.59769, 1.08821, 11.45640>, <0.51899, 0.84644, 0.11912>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.59769, 1.08821, 11.45640>, <0.51899, 0.84644, 0.11912>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.71360, 1.31062, 9.89876>, <0.51383, 0.82730, 0.22706>,
      <0.54556, 1.40003, 9.89743>, <0.39544, 0.88934, 0.22957>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.54556, 1.40003, 9.89743>, <0.39544, 0.88934, 0.22957>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>,
      <0.30953, 1.21491, 11.45587>, <0.26996, 0.95508, 0.12221>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.30953, 1.21491, 11.45587>, <0.26996, 0.95508, 0.12221>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>    }
    smooth_triangle {
      <0.45728, 1.16176, 11.45587>, <0.39944, 0.90875, 0.12091>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>,
      <0.40859, 1.02382, 13.16720>, <0.39640, 0.91582, 0.06431>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.50571, 0.89629, 14.80291>, <0.50940, 0.85994, 0.03176>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>,
      <0.40859, 1.02382, 13.16720>, <0.39640, 0.91582, 0.06431>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.40859, 1.02382, 13.16720>, <0.39640, 0.91582, 0.06431>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>,
      <0.26204, 1.00010, 14.80291>, <0.26497, 0.96367, 0.03363>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.26204, 1.00010, 14.80291>, <0.26497, 0.96367, 0.03363>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>,
      <0.38066, 0.92948, 16.13449>, <0.38826, 0.92132, 0.02043>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.38066, 0.92948, 16.13449>, <0.38826, 0.92132, 0.02043>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>    }
    smooth_triangle {
      <0.38716, 0.95635, 14.80291>, <0.39199, 0.91938, 0.03282>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>,
      <0.50571, 0.89629, 14.80291>, <0.50940, 0.85994, 0.03176>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.65019, 0.87844, 13.16773>, <0.62313, 0.77970, 0.06142>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.53379, 0.95938, 13.16733>, <0.51487, 0.85495, 0.06298>,
      <0.50571, 0.89629, 14.80291>, <0.50940, 0.85994, 0.03176>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.50571, 0.89629, 14.80291>, <0.50940, 0.85994, 0.03176>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>,
      <0.60540, 0.79803, 16.13449>, <0.61297, 0.78989, 0.01838>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.60540, 0.79803, 16.13449>, <0.61297, 0.78989, 0.01838>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>,
      <0.71522, 0.73194, 14.80291>, <0.71583, 0.69767, 0.02923>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.71522, 0.73194, 14.80291>, <0.71583, 0.69767, 0.02923>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>    }
    smooth_triangle {
      <0.61572, 0.82110, 14.80291>, <0.61740, 0.78606, 0.03053>,
      <0.75579, 0.78210, 13.16852>, <0.72067, 0.69069, 0.05987>,
      <0.65019, 0.87844, 13.16773>, <0.62313, 0.77970, 0.06142>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.49214, 0.85600, 16.93344>, <0.50228, 0.86449, 0.01935>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>,
      <0.59619, 0.77737, 17.33523>, <0.60865, 0.79326, 0.01715>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.59619, 0.77737, 17.33523>, <0.60865, 0.79326, 0.01715>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>,
      <0.69604, 0.69904, 16.93344>, <0.70920, 0.70480, 0.01708>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.69604, 0.69904, 16.93344>, <0.70920, 0.70480, 0.01708>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.70323, 0.71138, 16.13449>, <0.71181, 0.70216, 0.01720>,
      <0.60540, 0.79803, 16.13449>, <0.61297, 0.78989, 0.01838>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.60540, 0.79803, 16.13449>, <0.61297, 0.78989, 0.01838>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>    }
    smooth_triangle {
      <0.59921, 0.78419, 16.93344>, <0.61013, 0.79209, 0.01826>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>,
      <0.49214, 0.85600, 16.93344>, <0.50228, 0.86449, 0.01935>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.37485, 0.90542, 17.33523>, <0.38455, 0.92291, 0.01914>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>,
      <0.49214, 0.85600, 16.93344>, <0.50228, 0.86449, 0.01935>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.49214, 0.85600, 16.93344>, <0.50228, 0.86449, 0.01935>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.49723, 0.87111, 16.13449>, <0.50507, 0.86286, 0.01948>,
      <0.38066, 0.92948, 16.13449>, <0.38826, 0.92132, 0.02043>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.38066, 0.92948, 16.13449>, <0.38826, 0.92132, 0.02043>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>,
      <0.25499, 0.95514, 16.93344>, <0.26043, 0.96526, 0.02102>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.25499, 0.95514, 16.93344>, <0.26043, 0.96526, 0.02102>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>    }
    smooth_triangle {
      <0.37676, 0.91336, 16.93344>, <0.38582, 0.92235, 0.02029>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>,
      <0.37485, 0.90542, 17.33523>, <0.38455, 0.92291, 0.01914>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.48900, 0.84638, 17.47536>, <0.50035, 0.86577, 0.00937>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>,
      <0.37485, 0.90542, 17.33523>, <0.38455, 0.92291, 0.01914>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.37485, 0.90542, 17.33523>, <0.38455, 0.92291, 0.01914>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>,
      <0.25336, 0.94440, 17.47536>, <0.25918, 0.96577, 0.01081>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.25336, 0.94440, 17.47536>, <0.25918, 0.96577, 0.01081>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>,
      <0.37465, 0.90380, 17.48930>, <0.38349, 0.92190, -0.05513>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.37465, 0.90380, 17.48930>, <0.38349, 0.92190, -0.05513>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <0.37435, 0.90309, 17.47536>, <0.38413, 0.92322, 0.01018>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>,
      <0.48900, 0.84638, 17.47536>, <0.50035, 0.86577, 0.00937>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.59619, 0.77737, 17.33523>, <0.60865, 0.79326, 0.01715>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.48966, 0.84856, 17.33523>, <0.50083, 0.86535, 0.01822>,
      <0.48900, 0.84638, 17.47536>, <0.50035, 0.86577, 0.00937>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.48900, 0.84638, 17.47536>, <0.50035, 0.86577, 0.00937>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>,
      <0.59586, 0.77598, 17.48930>, <0.60718, 0.79265, -0.05513>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.59586, 0.77598, 17.48930>, <0.60718, 0.79265, -0.05513>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>,
      <0.69161, 0.69118, 17.47536>, <0.70740, 0.70677, 0.00740>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.69161, 0.69118, 17.47536>, <0.70740, 0.70677, 0.00740>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>    }
    smooth_triangle {
      <0.59539, 0.77537, 17.47536>, <0.60816, 0.79377, 0.00842>,
      <0.69254, 0.69296, 17.33523>, <0.70784, 0.70619, 0.01598>,
      <0.59619, 0.77737, 17.33523>, <0.60865, 0.79326, 0.01715>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.49003, 0.84816, 17.51253>, <-0.49945, -0.86417, -0.06125>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>,
      <0.60109, 0.78399, 17.33148>, <-0.60844, -0.79268, -0.03819>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.60109, 0.78399, 17.33148>, <-0.60844, -0.79268, -0.03819>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>,
      <0.69307, 0.69263, 17.51253>, <-0.70621, -0.70555, -0.05888>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.69307, 0.69263, 17.51253>, <-0.70621, -0.70555, -0.05888>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.69216, 0.69172, 17.48930>, <0.70627, 0.70579, -0.05514>,
      <0.59586, 0.77598, 17.48930>, <0.60718, 0.79265, -0.05513>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.59586, 0.77598, 17.48930>, <0.60718, 0.79265, -0.05513>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <0.59665, 0.77700, 17.51253>, <-0.60710, -0.79235, -0.06011>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>,
      <0.49003, 0.84816, 17.51253>, <-0.49945, -0.86417, -0.06125>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.37794, 0.91312, 17.33148>, <-0.38444, -0.92229, -0.03991>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>,
      <0.49003, 0.84816, 17.51253>, <-0.49945, -0.86417, -0.06125>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.49003, 0.84816, 17.51253>, <-0.49945, -0.86417, -0.06125>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.48939, 0.84704, 17.48930>, <0.49953, 0.86454, -0.05513>,
      <0.37465, 0.90380, 17.48930>, <0.38349, 0.92190, -0.05513>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.37465, 0.90380, 17.48930>, <0.38349, 0.92190, -0.05513>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>,
      <0.25389, 0.94639, 17.51253>, <-0.25869, -0.96390, -0.06300>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.25389, 0.94639, 17.51253>, <-0.25869, -0.96390, -0.06300>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>    }
    smooth_triangle {
      <0.37514, 0.90499, 17.51253>, <-0.38342, -0.92148, -0.06224>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>,
      <0.37794, 0.91312, 17.33148>, <-0.38444, -0.92229, -0.03991>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.50309, 0.87597, 16.73258>, <-0.50252, -0.86385, -0.03528>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>,
      <0.37794, 0.91312, 17.33148>, <-0.38444, -0.92229, -0.03991>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.37794, 0.91312, 17.33148>, <-0.38444, -0.92229, -0.03991>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>,
      <0.26067, 0.97742, 16.73258>, <-0.26061, -0.96475, -0.03665>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.26067, 0.97742, 16.73258>, <-0.26061, -0.96475, -0.03665>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>,
      <0.39886, 0.97610, 15.50227>, <-0.38890, -0.92063, -0.03456>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.39886, 0.97610, 15.50227>, <-0.38890, -0.92063, -0.03456>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>    }
    smooth_triangle {
      <0.38514, 0.93467, 16.73258>, <-0.38604, -0.92178, -0.03605>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>,
      <0.50309, 0.87597, 16.73258>, <-0.50252, -0.86385, -0.03528>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.60109, 0.78399, 17.33148>, <-0.60844, -0.79268, -0.03819>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.49368, 0.85578, 17.33148>, <-0.50068, -0.86475, -0.03911>,
      <0.50309, 0.87597, 16.73258>, <-0.50252, -0.86385, -0.03528>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.50309, 0.87597, 16.73258>, <-0.50252, -0.86385, -0.03528>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>,
      <0.63434, 0.83805, 15.50227>, <-0.61366, -0.78888, -0.03292>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.63434, 0.83805, 15.50227>, <-0.61366, -0.78888, -0.03292>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>,
      <0.71152, 0.71535, 16.73258>, <-0.70933, -0.70408, -0.03343>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.71152, 0.71535, 16.73258>, <-0.70933, -0.70408, -0.03343>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>    }
    smooth_triangle {
      <0.61254, 0.80248, 16.73258>, <-0.61033, -0.79140, -0.03439>,
      <0.69823, 0.69886, 17.33148>, <-0.70758, -0.70565, -0.03719>,
      <0.60109, 0.78399, 17.33148>, <-0.60844, -0.79268, -0.03819>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.55017, 0.97832, 13.42697>, <-0.51042, -0.85928, -0.03319>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>,
      <0.71211, 0.96565, 10.92685>, <-0.62336, -0.78128, -0.03205>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.71211, 0.96565, 10.92685>, <-0.62336, -0.78128, -0.03205>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>,
      <0.77806, 0.79893, 13.42697>, <-0.71670, -0.69668, -0.03137>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.77806, 0.79893, 13.42697>, <-0.71670, -0.69668, -0.03137>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.73684, 0.74705, 15.50227>, <-0.71240, -0.70105, -0.03197>,
      <0.63434, 0.83805, 15.50227>, <-0.61366, -0.78888, -0.03292>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.63434, 0.83805, 15.50227>, <-0.61366, -0.78888, -0.03292>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>    }
    smooth_triangle {
      <0.66984, 0.89625, 13.42697>, <-0.61836, -0.78523, -0.03232>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>,
      <0.55017, 0.97832, 13.42697>, <-0.51042, -0.85928, -0.03319>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.44781, 1.12471, 10.92685>, <-0.39734, -0.91705, -0.03370>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>,
      <0.55017, 0.97832, 13.42697>, <-0.51042, -0.85928, -0.03319>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.55017, 0.97832, 13.42697>, <-0.51042, -0.85928, -0.03319>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.52100, 0.91480, 15.50227>, <-0.50579, -0.86200, -0.03380>,
      <0.39886, 0.97610, 15.50227>, <-0.38890, -0.92063, -0.03456>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.39886, 0.97610, 15.50227>, <-0.38890, -0.92063, -0.03456>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>,
      <0.28511, 1.09163, 13.42697>, <-0.26575, -0.96342, -0.03455>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.28511, 1.09163, 13.42697>, <-0.26575, -0.96342, -0.03455>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>    }
    smooth_triangle {
      <0.42121, 1.04388, 13.42697>, <-0.39298, -0.91892, -0.03396>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>,
      <0.44781, 1.12471, 10.92685>, <-0.39734, -0.91705, -0.03370>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.61950, 1.12962, 8.42209>, <-0.51974, -0.85369, -0.03280>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>,
      <0.44781, 1.12471, 10.92685>, <-0.39734, -0.91705, -0.03370>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.44781, 1.12471, 10.92685>, <-0.39734, -0.91705, -0.03370>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>,
      <0.32111, 1.26045, 8.42209>, <-0.27189, -0.96172, -0.03417>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.32111, 1.26045, 8.42209>, <-0.27189, -0.96172, -0.03417>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>,
      <0.49637, 1.27238, 6.33285>, <-0.40410, -0.91410, -0.03351>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.49637, 1.27238, 6.33285>, <-0.40410, -0.91410, -0.03351>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>    }
    smooth_triangle {
      <0.47432, 1.20531, 8.42209>, <-0.40121, -0.91537, -0.03357>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>,
      <0.61950, 1.12962, 8.42209>, <-0.51974, -0.85369, -0.03280>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.71211, 0.96565, 10.92685>, <-0.62336, -0.78128, -0.03205>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.58490, 1.05408, 10.92685>, <-0.51537, -0.85633, -0.03293>,
      <0.61950, 1.12962, 8.42209>, <-0.51974, -0.85369, -0.03280>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.61950, 1.12962, 8.42209>, <-0.51974, -0.85369, -0.03280>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>,
      <0.78925, 1.09243, 6.33285>, <-0.63100, -0.77513, -0.03185>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.78925, 1.09243, 6.33285>, <-0.63100, -0.77513, -0.03185>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>,
      <0.87606, 0.92248, 8.42209>, <-0.72522, -0.68782, -0.03097>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.87606, 0.92248, 8.42209>, <-0.72522, -0.68782, -0.03097>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>    }
    smooth_triangle {
      <0.75422, 1.03485, 8.42209>, <-0.62775, -0.77776, -0.03191>,
      <0.82715, 0.86080, 10.92685>, <-0.72125, -0.69198, -0.03111>,
      <0.71211, 0.96565, 10.92685>, <-0.62336, -0.78128, -0.03205>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.66555, 1.23019, 5.07931>, <-0.52491, -0.85053, -0.03273>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>,
      <0.82077, 1.14425, 4.45254>, <-0.63386, -0.77279, -0.03184>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.82077, 1.14425, 4.45254>, <-0.63386, -0.77279, -0.03184>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>,
      <0.94114, 1.00461, 5.07931>, <-0.72988, -0.68287, -0.03090>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.94114, 1.00461, 5.07931>, <-0.72988, -0.68287, -0.03090>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.91673, 0.97381, 6.33285>, <-0.72816, -0.68471, -0.03091>,
      <0.78925, 1.09243, 6.33285>, <-0.63100, -0.77513, -0.03185>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.78925, 1.09243, 6.33285>, <-0.63100, -0.77513, -0.03185>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>    }
    smooth_triangle {
      <0.81026, 1.12698, 5.07931>, <-0.63292, -0.77356, -0.03184>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>,
      <0.66555, 1.23019, 5.07931>, <-0.52491, -0.85053, -0.03273>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.51621, 1.33273, 4.45254>, <-0.40666, -0.91297, -0.03350>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>,
      <0.66555, 1.23019, 5.07931>, <-0.52491, -0.85053, -0.03273>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.66555, 1.23019, 5.07931>, <-0.52491, -0.85053, -0.03273>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.64828, 1.19247, 6.33285>, <-0.52299, -0.85171, -0.03274>,
      <0.49637, 1.27238, 6.33285>, <-0.40410, -0.91410, -0.03351>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.49637, 1.27238, 6.33285>, <-0.40410, -0.91410, -0.03351>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>,
      <0.34502, 1.37266, 5.07931>, <-0.27534, -0.96074, -0.03412>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.34502, 1.37266, 5.07931>, <-0.27534, -0.96074, -0.03412>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>    }
    smooth_triangle {
      <0.50960, 1.31261, 5.07931>, <-0.40582, -0.91334, -0.03351>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>,
      <0.51621, 1.33273, 4.45254>, <-0.40666, -0.91297, -0.03350>    }
    smooth_triangle {
      <0.51842, 1.33944, 4.24361>, <-0.40696, -0.91283, -0.03350>,
      <0.67706, 1.25533, 4.24361>, <-0.52620, -0.84973, -0.03272>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>    }
    smooth_triangle {
      <0.51842, 1.33944, 4.24361>, <-0.40696, -0.91283, -0.03350>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>,
      <0.51621, 1.33273, 4.45254>, <-0.40666, -0.91297, -0.03350>    }
    smooth_triangle {
      <0.51842, 1.33944, 4.24361>, <-0.40696, -0.91283, -0.03350>,
      <0.51621, 1.33273, 4.45254>, <-0.40666, -0.91297, -0.03350>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>    }
    smooth_triangle {
      <0.51842, 1.33944, 4.24361>, <-0.40696, -0.91283, -0.03350>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>,
      <0.35099, 1.40071, 4.24361>, <-0.27620, -0.96049, -0.03412>    }
    smooth_triangle {
      <0.82428, 1.15001, 4.24361>, <-0.63420, -0.77251, -0.03183>,
      <0.82077, 1.14425, 4.45254>, <-0.63386, -0.77279, -0.03184>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>    }
    smooth_triangle {
      <0.82428, 1.15001, 4.24361>, <-0.63420, -0.77251, -0.03183>,
      <0.67418, 1.24904, 4.45254>, <-0.52586, -0.84994, -0.03272>,
      <0.67706, 1.25533, 4.24361>, <-0.52620, -0.84973, -0.03272>    }
    smooth_triangle {
      <0.82428, 1.15001, 4.24361>, <-0.63420, -0.77251, -0.03183>,
      <0.95741, 1.02514, 4.24361>, <-0.73103, -0.68164, -0.03089>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>    }
    smooth_triangle {
      <0.82428, 1.15001, 4.24361>, <-0.63420, -0.77251, -0.03183>,
      <0.95335, 1.02001, 4.45254>, <-0.73073, -0.68197, -0.03089>,
      <0.82077, 1.14425, 4.45254>, <-0.63386, -0.77279, -0.03184>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.00070, 2.09205, -1.05614>, <0.00005, 0.14162, -0.98992>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>,
      <0.32677, 2.59495, -0.97918>, <0.02089, 0.15229, -0.98811>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.32677, 2.59495, -0.97918>, <0.02089, 0.15229, -0.98811>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>,
      <0.52611, 2.02120, -1.05614>, <0.03803, 0.13753, -0.98977>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.52611, 2.02120, -1.05614>, <0.03803, 0.13753, -0.98977>,
      <0.40058, 1.49336, -1.13204>, <0.03602, 0.13424, -0.99029>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.40058, 1.49336, -1.13204>, <0.03602, 0.13424, -0.99029>,
      <0.20225, 1.53259, -1.13204>, <0.01793, 0.13706, -0.99040>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.20225, 1.53259, -1.13204>, <0.01793, 0.13706, -0.99040>,
      <0.00042, 1.54571, -1.13204>, <0.00005, 0.13798, -0.99044>    }
    smooth_triangle {
      <0.26571, 2.07429, -1.05614>, <0.01896, 0.14061, -0.98988>,
      <0.00042, 1.54571, -1.13204>, <0.00005, 0.13798, -0.99044>,
      <0.00070, 2.09205, -1.05614>, <0.00005, 0.14162, -0.98992>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <-0.32485, 2.59518, -0.97918>, <-0.02078, 0.15231, -0.98811>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>,
      <0.00070, 2.09205, -1.05614>, <0.00005, 0.14162, -0.98992>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <0.00070, 2.09205, -1.05614>, <0.00005, 0.14162, -0.98992>,
      <0.00042, 1.54571, -1.13204>, <0.00005, 0.13798, -0.99044>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <0.00042, 1.54571, -1.13204>, <0.00005, 0.13798, -0.99044>,
      <-0.20143, 1.53272, -1.13204>, <-0.01784, 0.13707, -0.99040>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <-0.20143, 1.53272, -1.13204>, <-0.01784, 0.13707, -0.99040>,
      <-0.39978, 1.49363, -1.13204>, <-0.03593, 0.13428, -0.99029>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <-0.39978, 1.49363, -1.13204>, <-0.03593, 0.13428, -0.99029>,
      <-0.52476, 2.02157, -1.05614>, <-0.03794, 0.13756, -0.98977>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <-0.52476, 2.02157, -1.05614>, <-0.03794, 0.13756, -0.98977>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>    }
    smooth_triangle {
      <-0.26432, 2.07448, -1.05614>, <-0.01886, 0.14063, -0.98988>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>,
      <-0.32485, 2.59518, -0.97918>, <-0.02078, 0.15231, -0.98811>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <0.00121, 3.09981, -0.90010>, <0.00006, 0.17664, -0.98428>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>,
      <-0.32485, 2.59518, -0.97918>, <-0.02078, 0.15231, -0.98811>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <-0.32485, 2.59518, -0.97918>, <-0.02078, 0.15231, -0.98811>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>,
      <-0.75593, 2.99538, -0.90010>, <-0.04854, 0.17120, -0.98404>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <-0.75593, 2.99538, -0.90010>, <-0.04854, 0.17120, -0.98404>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>,
      <-0.42939, 3.48921, -0.81783>, <-0.03019, 0.21760, -0.97557>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <-0.42939, 3.48921, -0.81783>, <-0.03019, 0.21760, -0.97557>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>    }
    smooth_triangle {
      <-0.38066, 3.07377, -0.90010>, <-0.02417, 0.17530, -0.98422>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>,
      <0.00121, 3.09981, -0.90010>, <0.00006, 0.17664, -0.98428>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.32677, 2.59495, -0.97918>, <0.02089, 0.15229, -0.98811>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.00097, 2.61716, -0.97918>, <0.00005, 0.15344, -0.98816>,
      <0.00121, 3.09981, -0.90010>, <0.00006, 0.17664, -0.98428>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.00121, 3.09981, -0.90010>, <0.00006, 0.17664, -0.98428>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>,
      <0.43219, 3.48889, -0.81783>, <0.03034, 0.21757, -0.97557>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.43219, 3.48889, -0.81783>, <0.03034, 0.21757, -0.97557>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>,
      <0.75829, 2.99484, -0.90010>, <0.04866, 0.17115, -0.98404>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.75829, 2.99484, -0.90010>, <0.04866, 0.17115, -0.98404>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>    }
    smooth_triangle {
      <0.38306, 3.07350, -0.90010>, <0.02430, 0.17528, -0.98422>,
      <0.64692, 2.52853, -0.97918>, <0.04187, 0.14882, -0.98798>,
      <0.32677, 2.59495, -0.97918>, <0.02089, 0.15229, -0.98811>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.00156, 3.85279, -0.73132>, <0.00012, 0.34125, -0.93997>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>,
      <0.50390, 4.08601, -0.59982>, <0.08073, 0.57610, -0.81338>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.50390, 4.08601, -0.59982>, <0.08073, 0.57610, -0.81338>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>,
      <0.93379, 3.72232, -0.73132>, <0.09468, 0.32988, -0.93926>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.93379, 3.72232, -0.73132>, <0.09468, 0.32988, -0.93926>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.85548, 3.39960, -0.81783>, <0.06073, 0.21229, -0.97532>,
      <0.43219, 3.48889, -0.81783>, <0.03034, 0.21757, -0.97557>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.43219, 3.48889, -0.81783>, <0.03034, 0.21757, -0.97557>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>    }
    smooth_triangle {
      <0.47176, 3.82008, -0.73132>, <0.04735, 0.33843, -0.93980>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>,
      <0.00156, 3.85279, -0.73132>, <0.00012, 0.34125, -0.93997>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <-0.50060, 4.08637, -0.59982>, <-0.08031, 0.57616, -0.81338>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>,
      <0.00156, 3.85279, -0.73132>, <0.00012, 0.34125, -0.93997>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <0.00156, 3.85279, -0.73132>, <0.00012, 0.34125, -0.93997>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <0.00141, 3.51876, -0.81783>, <0.00008, 0.21931, -0.97566>,
      <-0.42939, 3.48921, -0.81783>, <-0.03019, 0.21760, -0.97557>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <-0.42939, 3.48921, -0.81783>, <-0.03019, 0.21760, -0.97557>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>,
      <-0.93076, 3.72299, -0.73132>, <-0.09445, 0.32996, -0.93926>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <-0.93076, 3.72299, -0.73132>, <-0.09445, 0.32996, -0.93926>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>    }
    smooth_triangle {
      <-0.46867, 3.82043, -0.73132>, <-0.04711, 0.33847, -0.93980>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>,
      <-0.50060, 4.08637, -0.59982>, <-0.08031, 0.57616, -0.81338>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <0.00174, 4.34247, -0.38257>, <0.00029, 0.80449, -0.59397>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>,
      <-0.50060, 4.08637, -0.59982>, <-0.08031, 0.57616, -0.81338>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <-0.50060, 4.08637, -0.59982>, <-0.08031, 0.57616, -0.81338>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>,
      <-1.04718, 4.19617, -0.38257>, <-0.22218, 0.77468, -0.59203>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <-1.04718, 4.19617, -0.38257>, <-0.22218, 0.77468, -0.59203>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>,
      <-0.55085, 4.49822, -0.03885>, <-0.12634, 0.90590, -0.40421>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <-0.55085, 4.49822, -0.03885>, <-0.12634, 0.90590, -0.40421>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>    }
    smooth_triangle {
      <-0.52729, 4.30599, -0.38257>, <-0.11117, 0.79712, -0.59350>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>,
      <0.00174, 4.34247, -0.38257>, <0.00029, 0.80449, -0.59397>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <0.50390, 4.08601, -0.59982>, <0.08073, 0.57610, -0.81338>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <0.00166, 4.12099, -0.59982>, <0.00021, 0.58119, -0.81377>,
      <0.00174, 4.34247, -0.38257>, <0.00029, 0.80449, -0.59397>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <0.00174, 4.34247, -0.38257>, <0.00029, 0.80449, -0.59397>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>,
      <0.55442, 4.49782, -0.03885>, <0.12700, 0.90581, -0.40420>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <0.55442, 4.49782, -0.03885>, <0.12700, 0.90581, -0.40420>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>,
      <1.05057, 4.19541, -0.38257>, <0.22274, 0.77453, -0.59203>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <1.05057, 4.19541, -0.38257>, <0.22274, 0.77453, -0.59203>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>    }
    smooth_triangle {
      <0.53075, 4.30561, -0.38257>, <0.11174, 0.79704, -0.59349>,
      <0.99742, 3.98143, -0.59982>, <0.16116, 0.56068, -0.81220>,
      <0.50390, 4.08601, -0.59982>, <0.08073, 0.57610, -0.81338>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <0.00186, 4.72166, 0.47210>, <0.00035, 0.95484, -0.29712>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>,
      <0.59697, 4.84318, 1.07737>, <0.13519, 0.96421, -0.22809>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <0.59697, 4.84318, 1.07737>, <0.13519, 0.96421, -0.22809>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>,
      <1.14227, 4.56177, 0.47210>, <0.26402, 0.91803, -0.29583>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <1.14227, 4.56177, 0.47210>, <0.26402, 0.91803, -0.29583>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <1.09745, 4.38270, -0.03885>, <0.25296, 0.87955, -0.40299>,
      <0.55442, 4.49782, -0.03885>, <0.12700, 0.90581, -0.40420>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <0.55442, 4.49782, -0.03885>, <0.12700, 0.90581, -0.40420>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>    }
    smooth_triangle {
      <0.57706, 4.68158, 0.47210>, <0.13259, 0.94569, -0.29681>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>,
      <0.00186, 4.72166, 0.47210>, <0.00035, 0.95484, -0.29712>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <-0.59317, 4.84361, 1.07737>, <-0.13449, 0.96431, -0.22809>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>,
      <0.00186, 4.72166, 0.47210>, <0.00035, 0.95484, -0.29712>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <0.00186, 4.72166, 0.47210>, <0.00035, 0.95484, -0.29712>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <0.00180, 4.53632, -0.03885>, <0.00033, 0.91450, -0.40460>,
      <-0.55085, 4.49822, -0.03885>, <-0.12634, 0.90590, -0.40421>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <-0.55085, 4.49822, -0.03885>, <-0.12634, 0.90590, -0.40421>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>,
      <-1.13866, 4.56260, 0.47210>, <-0.26336, 0.91822, -0.29584>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <-1.13866, 4.56260, 0.47210>, <-0.26336, 0.91822, -0.29584>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>    }
    smooth_triangle {
      <-0.57337, 4.68200, 0.47210>, <-0.13191, 0.94578, -0.29681>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>,
      <-0.59317, 4.84361, 1.07737>, <-0.13449, 0.96431, -0.22809>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <0.00195, 5.01143, 1.70409>, <0.00036, 0.98604, -0.16650>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>,
      <-0.59317, 4.84361, 1.07737>, <-0.13449, 0.96431, -0.22809>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <-0.59317, 4.84361, 1.07737>, <-0.13449, 0.96431, -0.22809>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>,
      <-1.20856, 4.84260, 1.70409>, <-0.27189, 0.94795, -0.16573>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <-1.20856, 4.84260, 1.70409>, <-0.27189, 0.94795, -0.16573>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>,
      <-0.61791, 5.04543, 2.27934>, <-0.13761, 0.98669, -0.08666>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <-0.61791, 5.04543, 2.27934>, <-0.13761, 0.98669, -0.08666>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>    }
    smooth_triangle {
      <-0.60858, 4.96933, 1.70409>, <-0.13621, 0.97662, -0.16631>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>,
      <0.00195, 5.01143, 1.70409>, <0.00036, 0.98604, -0.16650>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <0.59697, 4.84318, 1.07737>, <0.13519, 0.96421, -0.22809>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <0.00191, 4.88464, 1.07737>, <0.00035, 0.97358, -0.22834>,
      <0.00195, 5.01143, 1.70409>, <0.00036, 0.98604, -0.16650>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <0.00195, 5.01143, 1.70409>, <0.00036, 0.98604, -0.16650>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>,
      <0.62183, 5.04498, 2.27934>, <0.13833, 0.98659, -0.08666>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <0.62183, 5.04498, 2.27934>, <0.13833, 0.98659, -0.08666>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>,
      <1.21235, 4.84172, 1.70409>, <0.27257, 0.94775, -0.16573>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <1.21235, 4.84172, 1.70409>, <0.27257, 0.94775, -0.16573>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>    }
    smooth_triangle {
      <0.61245, 4.96889, 1.70409>, <0.13692, 0.97652, -0.16631>,
      <1.18169, 4.71923, 1.07737>, <0.26916, 0.93589, -0.22731>,
      <0.59697, 4.84318, 1.07737>, <0.13519, 0.96421, -0.22809>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <0.00198, 5.10104, 2.73023>, <0.00036, 0.99900, 0.04462>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>,
      <0.61725, 5.00782, 3.11627>, <0.13583, 0.96876, 0.20750>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <0.61725, 5.00782, 3.11627>, <0.13583, 0.96876, 0.20750>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>,
      <1.23402, 4.92830, 2.73023>, <0.27612, 0.96010, 0.04441>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <1.23402, 4.92830, 2.73023>, <0.27612, 0.96010, 0.04441>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <1.23091, 4.91587, 2.27934>, <0.27536, 0.95745, -0.08635>,
      <0.62183, 5.04498, 2.27934>, <0.13833, 0.98659, -0.08666>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <0.62183, 5.04498, 2.27934>, <0.13833, 0.98659, -0.08666>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>    }
    smooth_triangle {
      <0.62340, 5.05775, 2.73023>, <0.13871, 0.98933, 0.04457>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>,
      <0.00198, 5.10104, 2.73023>, <0.00036, 0.99900, 0.04462>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <-0.61335, 5.00826, 3.11627>, <-0.13513, 0.96886, 0.20751>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>,
      <0.00198, 5.10104, 2.73023>, <0.00036, 0.99900, 0.04462>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <0.00198, 5.10104, 2.73023>, <0.00036, 0.99900, 0.04462>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <0.00197, 5.08817, 2.27934>, <0.00036, 0.99623, -0.08676>,
      <-0.61791, 5.04543, 2.27934>, <-0.13761, 0.98669, -0.08666>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <-0.61791, 5.04543, 2.27934>, <-0.13761, 0.98669, -0.08666>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>,
      <-1.23018, 4.92920, 2.73023>, <-0.27543, 0.96029, 0.04441>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <-1.23018, 4.92920, 2.73023>, <-0.27543, 0.96029, 0.04441>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>    }
    smooth_triangle {
      <-0.61947, 5.05820, 2.73023>, <-0.13799, 0.98943, 0.04457>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>,
      <-0.61335, 5.00826, 3.11627>, <-0.13513, 0.96886, 0.20751>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <0.00193, 4.93775, 3.49698>, <0.00034, 0.94330, 0.33193>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>,
      <-0.61335, 5.00826, 3.11627>, <-0.13513, 0.96886, 0.20751>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <-0.61335, 5.00826, 3.11627>, <-0.13513, 0.96886, 0.20751>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>,
      <-1.19079, 4.77141, 3.49698>, <-0.26021, 0.90722, 0.33053>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <-1.19079, 4.77141, 3.49698>, <-0.26021, 0.90722, 0.33053>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>,
      <-0.57838, 4.72288, 3.93187>, <-0.12752, 0.91436, 0.38430>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <-0.57838, 4.72288, 3.93187>, <-0.12752, 0.91436, 0.38430>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>    }
    smooth_triangle {
      <-0.59963, 4.89628, 3.49698>, <-0.13032, 0.93438, 0.33159>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>,
      <0.00193, 4.93775, 3.49698>, <0.00034, 0.94330, 0.33193>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <0.61725, 5.00782, 3.11627>, <0.13583, 0.96876, 0.20750>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <0.00196, 5.05069, 3.11627>, <0.00036, 0.97819, 0.20773>,
      <0.00193, 4.93775, 3.49698>, <0.00034, 0.94330, 0.33193>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <0.00193, 4.93775, 3.49698>, <0.00034, 0.94330, 0.33193>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>,
      <0.58210, 4.72246, 3.93187>, <0.12819, 0.91427, 0.38430>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <0.58210, 4.72246, 3.93187>, <0.12819, 0.91427, 0.38430>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>,
      <1.19453, 4.77054, 3.49698>, <0.26086, 0.90703, 0.33052>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <1.19453, 4.77054, 3.49698>, <0.26086, 0.90703, 0.33052>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>    }
    smooth_triangle {
      <0.60345, 4.89584, 3.49698>, <0.13099, 0.93429, 0.33159>,
      <1.22185, 4.87965, 3.11627>, <0.27042, 0.94027, 0.20679>,
      <0.61725, 5.00782, 3.11627>, <0.13583, 0.96876, 0.20750>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <0.00180, 4.52674, 4.48046>, <0.00033, 0.91032, 0.41390>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>,
      <0.51664, 4.19112, 5.10717>, <0.12362, 0.88172, 0.45530>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <0.51664, 4.19112, 5.10717>, <0.12362, 0.88172, 0.45530>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>,
      <1.09513, 4.37345, 4.48046>, <0.25181, 0.87557, 0.41227>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <1.09513, 4.37345, 4.48046>, <0.25181, 0.87557, 0.41227>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <1.15224, 4.60159, 3.93187>, <0.25530, 0.88772, 0.38312>,
      <0.58210, 4.72246, 3.93187>, <0.12819, 0.91427, 0.38430>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <0.58210, 4.72246, 3.93187>, <0.12819, 0.91427, 0.38430>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>    }
    smooth_triangle {
      <0.55325, 4.48832, 4.48046>, <0.12642, 0.90168, 0.41350>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>,
      <0.00180, 4.52674, 4.48046>, <0.00033, 0.91032, 0.41390>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <-0.51327, 4.19150, 5.10717>, <-0.12298, 0.88180, 0.45530>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>,
      <0.00180, 4.52674, 4.48046>, <0.00033, 0.91032, 0.41390>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <0.00180, 4.52674, 4.48046>, <0.00033, 0.91032, 0.41390>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <0.00187, 4.76289, 3.93187>, <0.00034, 0.92305, 0.38468>,
      <-0.57838, 4.72288, 3.93187>, <-0.12752, 0.91436, 0.38430>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <-0.57838, 4.72288, 3.93187>, <-0.12752, 0.91436, 0.38430>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>,
      <-1.09164, 4.37424, 4.48046>, <-0.25118, 0.87575, 0.41227>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <-1.09164, 4.37424, 4.48046>, <-0.25118, 0.87575, 0.41227>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>    }
    smooth_triangle {
      <-0.54969, 4.48872, 4.48046>, <-0.12577, 0.90177, 0.41351>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>,
      <-0.51327, 4.19150, 5.10717>, <-0.12298, 0.88180, 0.45530>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <0.00157, 3.86136, 5.77646>, <0.00031, 0.86033, 0.50974>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>,
      <-0.51327, 4.19150, 5.10717>, <-0.12298, 0.88180, 0.45530>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <-0.51327, 4.19150, 5.10717>, <-0.12298, 0.88180, 0.45530>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>,
      <-0.93114, 3.73127, 5.77646>, <-0.23749, 0.82801, 0.50794>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <-0.93114, 3.73127, 5.77646>, <-0.23749, 0.82801, 0.50794>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>,
      <-0.41615, 3.39871, 6.45277>, <-0.11285, 0.80917, 0.57663>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <-0.41615, 3.39871, 6.45277>, <-0.11285, 0.80917, 0.57663>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>    }
    smooth_triangle {
      <-0.46885, 3.82892, 5.77646>, <-0.11887, 0.85234, 0.50930>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>,
      <0.00157, 3.86136, 5.77646>, <0.00031, 0.86033, 0.50974>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.51664, 4.19112, 5.10717>, <0.12362, 0.88172, 0.45530>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.00170, 4.22700, 5.10717>, <0.00032, 0.89013, 0.45571>,
      <0.00157, 3.86136, 5.77646>, <0.00031, 0.86033, 0.50974>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.00157, 3.86136, 5.77646>, <0.00031, 0.86033, 0.50974>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>,
      <0.41896, 3.39841, 6.45277>, <0.11344, 0.80909, 0.57664>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.41896, 3.39841, 6.45277>, <0.11344, 0.80909, 0.57664>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>,
      <0.93420, 3.73060, 5.77646>, <0.23808, 0.82784, 0.50794>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <0.93420, 3.73060, 5.77646>, <0.23808, 0.82784, 0.50794>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>    }
    smooth_triangle {
      <0.47197, 3.82858, 5.77646>, <0.11949, 0.85225, 0.50930>,
      <1.02264, 4.08386, 5.10717>, <0.24627, 0.85629, 0.45400>,
      <0.51664, 4.19112, 5.10717>, <0.12362, 0.88172, 0.45530>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.00122, 2.92312, 7.10054>, <0.00029, 0.80100, 0.59867>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>,
      <0.29365, 2.38068, 7.82225>, <0.11792, 0.84155, 0.52715>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.29365, 2.38068, 7.82225>, <0.11792, 0.84155, 0.52715>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>,
      <0.70724, 2.82413, 7.10054>, <0.22176, 0.77112, 0.59682>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.70724, 2.82413, 7.10054>, <0.22176, 0.77112, 0.59682>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.82925, 3.31143, 6.45277>, <0.22608, 0.78611, 0.57525>,
      <0.41896, 3.39841, 6.45277>, <0.11344, 0.80909, 0.57664>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.41896, 3.39841, 6.45277>, <0.11344, 0.80909, 0.57664>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>    }
    smooth_triangle {
      <0.35732, 2.89830, 7.10054>, <0.11126, 0.79357, 0.59822>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>,
      <0.00122, 2.92312, 7.10054>, <0.00029, 0.80100, 0.59867>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <-0.29163, 2.38089, 7.82225>, <-0.11731, 0.84164, 0.52714>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>,
      <0.00122, 2.92312, 7.10054>, <0.00029, 0.80100, 0.59867>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <0.00122, 2.92312, 7.10054>, <0.00029, 0.80100, 0.59867>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <0.00142, 3.42750, 6.45277>, <0.00030, 0.81669, 0.57708>,
      <-0.41615, 3.39871, 6.45277>, <-0.11285, 0.80917, 0.57663>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <-0.41615, 3.39871, 6.45277>, <-0.11285, 0.80917, 0.57663>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>,
      <-0.70485, 2.82464, 7.10054>, <-0.22121, 0.77129, 0.59681>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <-0.70485, 2.82464, 7.10054>, <-0.22121, 0.77129, 0.59681>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>    }
    smooth_triangle {
      <-0.35489, 2.89856, 7.10054>, <-0.11068, 0.79365, 0.59822>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>,
      <-0.29163, 2.38089, 7.82225>, <-0.11731, 0.84164, 0.52714>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <0.00081, 1.91420, 8.72039>, <0.00033, 0.92014, 0.39160>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>,
      <-0.29163, 2.38089, 7.82225>, <-0.11731, 0.84164, 0.52714>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <-0.29163, 2.38089, 7.82225>, <-0.11731, 0.84164, 0.52714>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>,
      <-0.46262, 1.84971, 8.72039>, <-0.25330, 0.88539, 0.38978>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <-0.46262, 1.84971, 8.72039>, <-0.25330, 0.88539, 0.38978>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>,
      <-0.18531, 1.50266, 9.89743>, <-0.13335, 0.96342, 0.23246>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <-0.18531, 1.50266, 9.89743>, <-0.13335, 0.96342, 0.23246>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>    }
    smooth_triangle {
      <-0.23292, 1.89812, 8.72039>, <-0.12681, 0.91155, 0.39116>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>,
      <0.00081, 1.91420, 8.72039>, <0.00033, 0.92014, 0.39160>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.29365, 2.38068, 7.82225>, <0.11792, 0.84155, 0.52715>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.00102, 2.40106, 7.82225>, <0.00031, 0.84949, 0.52761>,
      <0.00081, 1.91420, 8.72039>, <0.00033, 0.92014, 0.39160>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.00081, 1.91420, 8.72039>, <0.00033, 0.92014, 0.39160>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>,
      <0.18658, 1.50253, 9.89743>, <0.13405, 0.96332, 0.23247>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.18658, 1.50253, 9.89743>, <0.13405, 0.96332, 0.23247>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>,
      <0.46421, 1.84938, 8.72039>, <0.25393, 0.88520, 0.38979>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.46421, 1.84938, 8.72039>, <0.25393, 0.88520, 0.38979>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>    }
    smooth_triangle {
      <0.23454, 1.89795, 8.72039>, <0.12747, 0.91145, 0.39116>,
      <0.58120, 2.31975, 7.82225>, <0.23499, 0.81757, 0.52570>,
      <0.29365, 2.38068, 7.82225>, <0.11792, 0.84155, 0.52715>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.00051, 1.25749, 11.45587>, <0.00035, 0.99238, 0.12324>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>,
      <0.13970, 1.09878, 13.16720>, <0.13442, 0.98873, 0.06590>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.13970, 1.09878, 13.16720>, <0.13442, 0.98873, 0.06590>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>,
      <0.30953, 1.21491, 11.45587>, <0.26996, 0.95508, 0.12221>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.30953, 1.21491, 11.45587>, <0.26996, 0.95508, 0.12221>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.36930, 1.46407, 9.89743>, <0.26702, 0.93550, 0.23140>,
      <0.18658, 1.50253, 9.89743>, <0.13405, 0.96332, 0.23247>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.18658, 1.50253, 9.89743>, <0.13405, 0.96332, 0.23247>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>    }
    smooth_triangle {
      <0.15638, 1.24682, 11.45587>, <0.13547, 0.98312, 0.12299>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>,
      <0.00051, 1.25749, 11.45587>, <0.00035, 0.99238, 0.12324>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <-0.13886, 1.09888, 13.16720>, <-0.13372, 0.98883, 0.06590>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>,
      <0.00051, 1.25749, 11.45587>, <0.00035, 0.99238, 0.12324>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <0.00051, 1.25749, 11.45587>, <0.00035, 0.99238, 0.12324>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <0.00064, 1.51539, 9.89743>, <0.00035, 0.97252, 0.23282>,
      <-0.18531, 1.50266, 9.89743>, <-0.13335, 0.96342, 0.23246>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <-0.18531, 1.50266, 9.89743>, <-0.13335, 0.96342, 0.23246>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>,
      <-0.30854, 1.21513, 11.45587>, <-0.26928, 0.95528, 0.12220>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <-0.30854, 1.21513, 11.45587>, <-0.26928, 0.95528, 0.12220>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>    }
    smooth_triangle {
      <-0.15536, 1.24693, 11.45587>, <-0.13477, 0.98322, 0.12298>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>,
      <-0.13886, 1.09888, 13.16720>, <-0.13372, 0.98883, 0.06590>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <0.00037, 1.03515, 14.80291>, <0.00035, 0.99941, 0.03430>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>,
      <-0.13886, 1.09888, 13.16720>, <-0.13372, 0.98883, 0.06590>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <-0.13886, 1.09888, 13.16720>, <-0.13372, 0.98883, 0.06590>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>,
      <-0.26134, 1.00028, 14.80291>, <-0.26430, 0.96385, 0.03362>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <-0.26134, 1.00028, 14.80291>, <-0.26430, 0.96385, 0.03362>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>,
      <-0.12946, 0.99762, 16.13449>, <-0.13066, 0.99119, 0.02162>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <-0.12946, 0.99762, 16.13449>, <-0.13066, 0.99119, 0.02162>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>    }
    smooth_triangle {
      <-0.13163, 1.02646, 14.80291>, <-0.13209, 0.99065, 0.03413>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>,
      <0.00037, 1.03515, 14.80291>, <0.00035, 0.99941, 0.03430>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.13970, 1.09878, 13.16720>, <0.13442, 0.98873, 0.06590>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.00042, 1.10819, 13.16720>, <0.00035, 0.99781, 0.06610>,
      <0.00037, 1.03515, 14.80291>, <0.00035, 0.99941, 0.03430>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.00037, 1.03515, 14.80291>, <0.00035, 0.99941, 0.03430>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>,
      <0.13011, 0.99753, 16.13449>, <0.13134, 0.99110, 0.02162>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.13011, 0.99753, 16.13449>, <0.13134, 0.99110, 0.02162>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>,
      <0.26204, 1.00010, 14.80291>, <0.26497, 0.96367, 0.03363>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.26204, 1.00010, 14.80291>, <0.26497, 0.96367, 0.03363>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>    }
    smooth_triangle {
      <0.13235, 1.02637, 14.80291>, <0.13278, 0.99056, 0.03413>,
      <0.27656, 1.07066, 13.16720>, <0.26804, 0.96119, 0.06530>,
      <0.13970, 1.09878, 13.16720>, <0.13442, 0.98873, 0.06590>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.00031, 0.98862, 16.93344>, <0.00034, 0.99977, 0.02162>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>,
      <0.12811, 0.97171, 17.33523>, <0.12989, 0.99132, 0.02031>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.12811, 0.97171, 17.33523>, <0.12989, 0.99132, 0.02031>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>,
      <0.25499, 0.95514, 16.93344>, <0.26043, 0.96526, 0.02102>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.25499, 0.95514, 16.93344>, <0.26043, 0.96526, 0.02102>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.25763, 0.97200, 16.13449>, <0.26224, 0.96477, 0.02116>,
      <0.13011, 0.99753, 16.13449>, <0.13134, 0.99110, 0.02162>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.13011, 0.99753, 16.13449>, <0.13134, 0.99110, 0.02162>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>    }
    smooth_triangle {
      <0.12876, 0.98023, 16.93344>, <0.13038, 0.99123, 0.02147>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>,
      <0.00031, 0.98862, 16.93344>, <0.00034, 0.99977, 0.02162>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <-0.12752, 0.97179, 17.33523>, <-0.12921, 0.99141, 0.02030>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>,
      <0.00031, 0.98862, 16.93344>, <0.00034, 0.99977, 0.02162>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <0.00031, 0.98862, 16.93344>, <0.00034, 0.99977, 0.02162>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <0.00033, 1.00607, 16.13449>, <0.00034, 0.99976, 0.02177>,
      <-0.12946, 0.99762, 16.13449>, <-0.13066, 0.99119, 0.02162>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <-0.12946, 0.99762, 16.13449>, <-0.13066, 0.99119, 0.02162>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>,
      <-0.25439, 0.95532, 16.93344>, <-0.25978, 0.96544, 0.02101>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <-0.25439, 0.95532, 16.93344>, <-0.25978, 0.96544, 0.02101>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>    }
    smooth_triangle {
      <-0.12815, 0.98032, 16.93344>, <-0.12971, 0.99132, 0.02147>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>,
      <-0.12752, 0.97179, 17.33523>, <-0.12921, 0.99141, 0.02030>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <0.00029, 0.97750, 17.47536>, <0.00034, 0.99994, 0.01133>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>,
      <-0.12752, 0.97179, 17.33523>, <-0.12921, 0.99141, 0.02030>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <-0.12752, 0.97179, 17.33523>, <-0.12921, 0.99141, 0.02030>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>,
      <-0.25279, 0.94457, 17.47536>, <-0.25853, 0.96594, 0.01080>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <-0.25279, 0.94457, 17.47536>, <-0.25853, 0.96594, 0.01080>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>,
      <-0.12745, 0.97006, 17.48930>, <-0.12883, 0.99013, -0.05513>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <-0.12745, 0.97006, 17.48930>, <-0.12883, 0.99013, -0.05513>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <-0.12735, 0.96929, 17.47536>, <-0.12905, 0.99158, 0.01120>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>,
      <0.00029, 0.97750, 17.47536>, <0.00034, 0.99994, 0.01133>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.12811, 0.97171, 17.33523>, <0.12989, 0.99132, 0.02031>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.00030, 0.98003, 17.33523>, <0.00034, 0.99979, 0.02045>,
      <0.00029, 0.97750, 17.47536>, <0.00034, 0.99994, 0.01133>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.00029, 0.97750, 17.47536>, <0.00034, 0.99994, 0.01133>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>,
      <0.12804, 0.96997, 17.48930>, <0.12950, 0.99004, -0.05513>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.12804, 0.96997, 17.48930>, <0.12950, 0.99004, -0.05513>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>,
      <0.25336, 0.94440, 17.47536>, <0.25918, 0.96577, 0.01081>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.25336, 0.94440, 17.47536>, <0.25918, 0.96577, 0.01081>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>    }
    smooth_triangle {
      <0.12794, 0.96921, 17.47536>, <0.12972, 0.99149, 0.01120>,
      <0.25370, 0.94684, 17.33523>, <0.25950, 0.96554, 0.01986>,
      <0.12811, 0.97171, 17.33523>, <0.12989, 0.99132, 0.02031>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.00030, 0.97956, 17.51253>, <-0.00034, -0.99797, -0.06362>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>,
      <0.12916, 0.97997, 17.33148>, <-0.12985, -0.99069, -0.04091>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.12916, 0.97997, 17.33148>, <-0.12985, -0.99069, -0.04091>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>,
      <0.25389, 0.94639, 17.51253>, <-0.25869, -0.96390, -0.06300>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.25389, 0.94639, 17.51253>, <-0.25869, -0.96390, -0.06300>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.25356, 0.94515, 17.48930>, <0.25875, 0.96437, -0.05514>,
      <0.12804, 0.96997, 17.48930>, <0.12950, 0.99004, -0.05513>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.12804, 0.96997, 17.48930>, <0.12950, 0.99004, -0.05513>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <0.12820, 0.97125, 17.51253>, <-0.12947, -0.98955, -0.06347>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>,
      <0.00030, 0.97956, 17.51253>, <-0.00034, -0.99797, -0.06362>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <-0.12856, 0.98006, 17.33148>, <0.12918, -0.99078, -0.04091>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>,
      <0.00030, 0.97956, 17.51253>, <-0.00034, -0.99797, -0.06362>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <0.00030, 0.97956, 17.51253>, <-0.00034, -0.99797, -0.06362>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <0.00030, 0.97827, 17.48930>, <0.00034, 0.99848, -0.05513>,
      <-0.12745, 0.97006, 17.48930>, <-0.12883, 0.99013, -0.05513>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <-0.12745, 0.97006, 17.48930>, <-0.12883, 0.99013, -0.05513>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>,
      <-0.25332, 0.94656, 17.51253>, <0.25804, -0.96408, -0.06298>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <-0.25332, 0.94656, 17.51253>, <0.25804, -0.96408, -0.06298>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>    }
    smooth_triangle {
      <-0.12762, 0.97133, 17.51253>, <0.12880, -0.98964, -0.06346>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>,
      <-0.12856, 0.98006, 17.33148>, <0.12918, -0.99078, -0.04091>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <0.00033, 1.01168, 16.73258>, <-0.00034, -0.99931, -0.03713>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>,
      <-0.12856, 0.98006, 17.33148>, <0.12918, -0.99078, -0.04091>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <-0.12856, 0.98006, 17.33148>, <0.12918, -0.99078, -0.04091>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>,
      <-0.26003, 0.97760, 16.73258>, <0.25995, -0.96493, -0.03663>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <-0.26003, 0.97760, 16.73258>, <0.25995, -0.96493, -0.03663>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>,
      <-0.13560, 1.04765, 15.50227>, <0.13091, -0.99076, -0.03551>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <-0.13560, 1.04765, 15.50227>, <0.13091, -0.99076, -0.03551>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>    }
    smooth_triangle {
      <-0.13099, 1.00319, 16.73258>, <0.12980, -0.99085, -0.03701>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>,
      <0.00033, 1.01168, 16.73258>, <-0.00034, -0.99931, -0.03713>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.12916, 0.97997, 17.33148>, <-0.12985, -0.99069, -0.04091>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.00030, 0.98836, 17.33148>, <-0.00034, -0.99916, -0.04104>,
      <0.00033, 1.01168, 16.73258>, <-0.00034, -0.99931, -0.03713>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.00033, 1.01168, 16.73258>, <-0.00034, -0.99931, -0.03713>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>,
      <0.13635, 1.04756, 15.50227>, <-0.13160, -0.99067, -0.03552>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.13635, 1.04756, 15.50227>, <-0.13160, -0.99067, -0.03552>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>,
      <0.26067, 0.97742, 16.73258>, <-0.26061, -0.96475, -0.03665>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.26067, 0.97742, 16.73258>, <-0.26061, -0.96475, -0.03665>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>    }
    smooth_triangle {
      <0.13164, 1.00310, 16.73258>, <-0.13048, -0.99076, -0.03701>,
      <0.25579, 0.95489, 17.33148>, <-0.25943, -0.96491, -0.04053>,
      <0.12916, 0.97997, 17.33148>, <-0.12985, -0.99069, -0.04091>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.00046, 1.12989, 13.42697>, <-0.00035, -0.99939, -0.03504>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>,
      <0.15318, 1.20705, 10.92685>, <-0.13492, -0.99025, -0.03467>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.15318, 1.20705, 10.92685>, <-0.13492, -0.99025, -0.03467>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>,
      <0.28511, 1.09163, 13.42697>, <-0.26575, -0.96342, -0.03455>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.28511, 1.09163, 13.42697>, <-0.26575, -0.96342, -0.03455>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.26997, 1.02075, 15.50227>, <-0.26273, -0.96423, -0.03515>,
      <0.13635, 1.04756, 15.50227>, <-0.13160, -0.99067, -0.03552>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.13635, 1.04756, 15.50227>, <-0.13160, -0.99067, -0.03552>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>    }
    smooth_triangle {
      <0.14403, 1.12030, 13.42697>, <-0.13319, -0.99047, -0.03492>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>,
      <0.00046, 1.12989, 13.42697>, <-0.00035, -0.99939, -0.03504>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <-0.15206, 1.20716, 10.92685>, <0.13422, -0.99034, -0.03467>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>,
      <0.00046, 1.12989, 13.42697>, <-0.00035, -0.99939, -0.03504>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <0.00046, 1.12989, 13.42697>, <-0.00035, -0.99939, -0.03504>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <0.00038, 1.05653, 15.50227>, <-0.00034, -0.99936, -0.03564>,
      <-0.13560, 1.04765, 15.50227>, <0.13091, -0.99076, -0.03551>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <-0.13560, 1.04765, 15.50227>, <0.13091, -0.99076, -0.03551>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>,
      <-0.28421, 1.09183, 13.42697>, <0.26508, -0.96361, -0.03454>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <-0.28421, 1.09183, 13.42697>, <0.26508, -0.96361, -0.03454>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>    }
    smooth_triangle {
      <-0.14312, 1.12040, 13.42697>, <0.13250, -0.99057, -0.03491>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>,
      <-0.15206, 1.20716, 10.92685>, <0.13422, -0.99034, -0.03467>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <0.00066, 1.30463, 8.42209>, <-0.00036, -0.99940, -0.03467>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>,
      <-0.15206, 1.20716, 10.92685>, <0.13422, -0.99034, -0.03467>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <-0.15206, 1.20716, 10.92685>, <0.13422, -0.99034, -0.03467>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>,
      <-0.31982, 1.26067, 8.42209>, <0.27121, -0.96191, -0.03416>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <-0.31982, 1.26067, 8.42209>, <0.27121, -0.96191, -0.03416>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>,
      <-0.16839, 1.36565, 6.33285>, <0.13690, -0.98998, -0.03450>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <-0.16839, 1.36565, 6.33285>, <0.13690, -0.98998, -0.03450>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <-0.16098, 1.29367, 8.42209>, <0.13575, -0.99014, -0.03454>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>,
      <0.00066, 1.30463, 8.42209>, <-0.00036, -0.99940, -0.03467>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.15318, 1.20705, 10.92685>, <-0.13492, -0.99025, -0.03467>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.00056, 1.21739, 10.92685>, <-0.00035, -0.99939, -0.03479>,
      <0.00066, 1.30463, 8.42209>, <-0.00036, -0.99940, -0.03467>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.00066, 1.30463, 8.42209>, <-0.00036, -0.99940, -0.03467>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>,
      <0.16986, 1.36553, 6.33285>, <-0.13761, -0.98989, -0.03450>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.16986, 1.36553, 6.33285>, <-0.13761, -0.98989, -0.03450>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>,
      <0.32111, 1.26045, 8.42209>, <-0.27189, -0.96172, -0.03417>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.32111, 1.26045, 8.42209>, <-0.27189, -0.96172, -0.03417>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>    }
    smooth_triangle {
      <0.16229, 1.29355, 8.42209>, <-0.13646, -0.99004, -0.03455>,
      <0.30314, 1.17616, 10.92685>, <-0.26900, -0.96253, -0.03430>,
      <0.15318, 1.20705, 10.92685>, <-0.13492, -0.99025, -0.03467>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.00079, 1.42077, 5.07931>, <-0.00036, -0.99940, -0.03463>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>,
      <0.17668, 1.43031, 4.45254>, <-0.13863, -0.98974, -0.03450>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.17668, 1.43031, 4.45254>, <-0.13863, -0.98974, -0.03450>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>,
      <0.34502, 1.37266, 5.07931>, <-0.27534, -0.96074, -0.03412>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.34502, 1.37266, 5.07931>, <-0.27534, -0.96074, -0.03412>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.33605, 1.33058, 6.33285>, <-0.27406, -0.96111, -0.03412>,
      <0.16986, 1.36553, 6.33285>, <-0.13761, -0.98989, -0.03450>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.16986, 1.36553, 6.33285>, <-0.13761, -0.98989, -0.03450>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <0.17441, 1.40871, 5.07931>, <-0.13829, -0.98979, -0.03450>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>,
      <0.00079, 1.42077, 5.07931>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <-0.17506, 1.43043, 4.45254>, <0.13791, -0.98984, -0.03450>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>,
      <0.00079, 1.42077, 5.07931>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <0.00079, 1.42077, 5.07931>, <-0.00036, -0.99940, -0.03463>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <0.00074, 1.37722, 6.33285>, <-0.00036, -0.99940, -0.03463>,
      <-0.16839, 1.36565, 6.33285>, <0.13690, -0.98998, -0.03450>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <-0.16839, 1.36565, 6.33285>, <0.13690, -0.98998, -0.03450>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>,
      <-0.34347, 1.37291, 5.07931>, <0.27465, -0.96094, -0.03411>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <-0.34347, 1.37291, 5.07931>, <0.27465, -0.96094, -0.03411>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>    }
    smooth_triangle {
      <-0.17284, 1.40884, 5.07931>, <0.13758, -0.98989, -0.03450>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>,
      <-0.17506, 1.43043, 4.45254>, <0.13791, -0.98984, -0.03450>    }
    smooth_triangle {
      <-0.17580, 1.43763, 4.24361>, <0.13803, -0.98983, -0.03450>,
      <0.00082, 1.44981, 4.24361>, <-0.00036, -0.99940, -0.03463>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17580, 1.43763, 4.24361>, <0.13803, -0.98983, -0.03450>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>,
      <-0.17506, 1.43043, 4.45254>, <0.13791, -0.98984, -0.03450>    }
    smooth_triangle {
      <-0.17580, 1.43763, 4.24361>, <0.13803, -0.98983, -0.03450>,
      <-0.17506, 1.43043, 4.45254>, <0.13791, -0.98984, -0.03450>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>    }
    smooth_triangle {
      <-0.17580, 1.43763, 4.24361>, <0.13803, -0.98983, -0.03450>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>,
      <-0.34938, 1.40097, 4.24361>, <0.27551, -0.96069, -0.03410>    }
    smooth_triangle {
      <0.17744, 1.43750, 4.24361>, <-0.13875, -0.98973, -0.03450>,
      <0.17668, 1.43031, 4.45254>, <-0.13863, -0.98974, -0.03450>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <0.17744, 1.43750, 4.24361>, <-0.13875, -0.98973, -0.03450>,
      <0.00081, 1.44255, 4.45254>, <-0.00036, -0.99940, -0.03463>,
      <0.00082, 1.44981, 4.24361>, <-0.00036, -0.99940, -0.03463>    }
    smooth_triangle {
      <0.17744, 1.43750, 4.24361>, <-0.13875, -0.98973, -0.03450>,
      <0.35099, 1.40071, 4.24361>, <-0.27620, -0.96049, -0.03412>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>    }
    smooth_triangle {
      <0.17744, 1.43750, 4.24361>, <-0.13875, -0.98973, -0.03450>,
      <0.34950, 1.39370, 4.45254>, <-0.27597, -0.96056, -0.03412>,
      <0.17668, 1.43031, 4.45254>, <-0.13863, -0.98974, -0.03450>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-1.01415, 1.81212, -1.05614>, <-0.07451, 0.12533, -0.98931>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>,
      <-0.95396, 2.41860, -0.97918>, <-0.06230, 0.14309, -0.98775>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-0.95396, 2.41860, -0.97918>, <-0.06230, 0.14309, -0.98775>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>,
      <-0.52476, 2.02157, -1.05614>, <-0.03794, 0.13756, -0.98977>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-0.52476, 2.02157, -1.05614>, <-0.03794, 0.13756, -0.98977>,
      <-0.39978, 1.49363, -1.13204>, <-0.03593, 0.13428, -0.99029>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-0.39978, 1.49363, -1.13204>, <-0.03593, 0.13428, -0.99029>,
      <-0.59115, 1.42844, -1.13204>, <-0.05379, 0.12956, -0.99011>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-0.59115, 1.42844, -1.13204>, <-0.05379, 0.12956, -0.99011>,
      <-0.77251, 1.33888, -1.13204>, <-0.07094, 0.12298, -0.98987>    }
    smooth_triangle {
      <-0.77603, 1.93333, -1.05614>, <-0.05667, 0.13243, -0.98957>,
      <-0.77251, 1.33888, -1.13204>, <-0.07094, 0.12298, -0.98987>,
      <-1.01415, 1.81212, -1.05614>, <-0.07451, 0.12533, -0.98931>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-1.51839, 2.07705, -0.97918>, <-0.10021, 0.12493, -0.98709>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>,
      <-1.01415, 1.81212, -1.05614>, <-0.07451, 0.12533, -0.98931>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-1.01415, 1.81212, -1.05614>, <-0.07451, 0.12533, -0.98931>,
      <-0.77251, 1.33888, -1.13204>, <-0.07094, 0.12298, -0.98987>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-0.77251, 1.33888, -1.13204>, <-0.07094, 0.12298, -0.98987>,
      <-0.94082, 1.22672, -1.13204>, <-0.08746, 0.11434, -0.98958>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-0.94082, 1.22672, -1.13204>, <-0.08746, 0.11434, -0.98958>,
      <-1.09305, 1.09369, -1.13204>, <-0.10332, 0.10339, -0.98926>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-1.09305, 1.09369, -1.13204>, <-0.10332, 0.10339, -0.98926>,
      <-1.43502, 1.48026, -1.05614>, <-0.10771, 0.10458, -0.98867>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-1.43502, 1.48026, -1.05614>, <-0.10771, 0.10458, -0.98867>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>    }
    smooth_triangle {
      <-1.23514, 1.66031, -1.05614>, <-0.09154, 0.11611, -0.98901>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>,
      <-1.51839, 2.07705, -0.97918>, <-0.10021, 0.12493, -0.98709>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-1.46110, 2.68504, -0.90010>, <-0.09476, 0.15501, -0.98336>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>,
      <-1.51839, 2.07705, -0.97918>, <-0.10021, 0.12493, -0.98709>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-1.51839, 2.07705, -0.97918>, <-0.10021, 0.12493, -0.98709>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>,
      <-2.06754, 2.19332, -0.90010>, <-0.13579, 0.12823, -0.98240>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-2.06754, 2.19332, -0.90010>, <-0.13579, 0.12823, -0.98240>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>,
      <-2.00747, 2.79259, -0.81783>, <-0.14402, 0.17658, -0.97369>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-2.00747, 2.79259, -0.81783>, <-0.14402, 0.17658, -0.97369>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>    }
    smooth_triangle {
      <-1.77953, 2.46010, -0.90010>, <-0.11593, 0.14303, -0.98291>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>,
      <-1.46110, 2.68504, -0.90010>, <-0.09476, 0.15501, -0.98336>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-0.95396, 2.41860, -0.97918>, <-0.06230, 0.14309, -0.98775>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-1.24670, 2.26697, -0.97918>, <-0.08176, 0.13515, -0.98745>,
      <-1.46110, 2.68504, -0.90010>, <-0.09476, 0.15501, -0.98336>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-1.46110, 2.68504, -0.90010>, <-0.09476, 0.15501, -0.98336>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>,
      <-1.26118, 3.25180, -0.81783>, <-0.09015, 0.20363, -0.97489>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-1.26118, 3.25180, -0.81783>, <-0.09015, 0.20363, -0.97489>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>,
      <-0.75593, 2.99538, -0.90010>, <-0.04854, 0.17120, -0.98404>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-0.75593, 2.99538, -0.90010>, <-0.04854, 0.17120, -0.98404>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>    }
    smooth_triangle {
      <-1.11799, 2.86464, -0.90010>, <-0.07232, 0.16438, -0.98374>,
      <-0.64504, 2.52899, -0.97918>, <-0.04177, 0.14886, -0.98798>,
      <-0.95396, 2.41860, -0.97918>, <-0.06230, 0.14309, -0.98775>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-1.79907, 3.33727, -0.73132>, <-0.18330, 0.29692, -0.93714>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>,
      <-1.47038, 3.80834, -0.59982>, <-0.23841, 0.53559, -0.81012>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-1.47038, 3.80834, -0.59982>, <-0.23841, 0.53559, -0.81012>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>,
      <-0.93076, 3.72299, -0.73132>, <-0.09445, 0.32996, -0.93926>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-0.93076, 3.72299, -0.73132>, <-0.09445, 0.32996, -0.93926>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-0.85274, 3.40022, -0.81783>, <-0.06058, 0.21234, -0.97532>,
      <-1.26118, 3.25180, -0.81783>, <-0.09015, 0.20363, -0.97489>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-1.26118, 3.25180, -0.81783>, <-0.09015, 0.20363, -0.97489>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>    }
    smooth_triangle {
      <-1.37658, 3.56049, -0.73132>, <-0.14032, 0.31592, -0.93835>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>,
      <-1.79907, 3.33727, -0.73132>, <-0.18330, 0.29692, -0.93714>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-2.34047, 3.26967, -0.59973>, <-0.37911, 0.46047, -0.80265>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>,
      <-1.79907, 3.33727, -0.73132>, <-0.18330, 0.29692, -0.93714>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-1.79907, 3.33727, -0.73132>, <-0.18330, 0.29692, -0.93714>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-1.64825, 3.04793, -0.81783>, <-0.11794, 0.19173, -0.97434>,
      <-2.00747, 2.79259, -0.81783>, <-0.14402, 0.17658, -0.97369>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-2.00747, 2.79259, -0.81783>, <-0.14402, 0.17658, -0.97369>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>,
      <-2.54582, 2.72610, -0.73132>, <-0.26113, 0.24400, -0.93396>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-2.54582, 2.72610, -0.73132>, <-0.26113, 0.24400, -0.93396>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>    }
    smooth_triangle {
      <-2.19117, 3.05768, -0.73132>, <-0.22356, 0.27302, -0.93567>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>,
      <-2.34047, 3.26967, -0.59973>, <-0.37911, 0.46047, -0.80265>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.02409, 3.76055, -0.38248>, <-0.42915, 0.68889, -0.58417>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>,
      <-2.34047, 3.26967, -0.59973>, <-0.37911, 0.46047, -0.80265>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.34047, 3.26967, -0.59973>, <-0.37911, 0.46047, -0.80265>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>,
      <-2.86424, 3.06389, -0.38167>, <-0.60965, 0.55717, -0.56381>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.86424, 3.06389, -0.38167>, <-0.60965, 0.55717, -0.56381>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>,
      <-2.57530, 3.59147, -0.03795>, <-0.59601, 0.70534, -0.38375>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.57530, 3.59147, -0.03795>, <-0.59601, 0.70534, -0.38375>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>    }
    smooth_triangle {
      <-2.46523, 3.44283, -0.38221>, <-0.52267, 0.62872, -0.57578>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>,
      <-2.02409, 3.76055, -0.38248>, <-0.42915, 0.68889, -0.58417>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-1.47038, 3.80834, -0.59982>, <-0.23841, 0.53559, -0.81012>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-1.92165, 3.56936, -0.59979>, <-0.31102, 0.50200, -0.80701>,
      <-2.02409, 3.76055, -0.38248>, <-0.42915, 0.68889, -0.58417>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-2.02409, 3.76055, -0.38248>, <-0.42915, 0.68889, -0.58417>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>,
      <-1.61792, 4.19216, -0.03885>, <-0.37422, 0.83642, -0.40044>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-1.61792, 4.19216, -0.03885>, <-0.37422, 0.83642, -0.40044>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>,
      <-1.04718, 4.19617, -0.38257>, <-0.22218, 0.77468, -0.59203>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-1.04718, 4.19617, -0.38257>, <-0.22218, 0.77468, -0.59203>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>    }
    smooth_triangle {
      <-1.54876, 4.01301, -0.38257>, <-0.32914, 0.73785, -0.58928>,
      <-0.99418, 3.98216, -0.59982>, <-0.16076, 0.56080, -0.81219>,
      <-1.47038, 3.80834, -0.59982>, <-0.23841, 0.53559, -0.81012>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-2.20087, 4.08554, 0.47255>, <-0.51433, 0.80788, -0.28774>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>,
      <-1.74218, 4.51406, 1.07737>, <-0.40082, 0.88799, -0.22541>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-1.74218, 4.51406, 1.07737>, <-0.40082, 0.88799, -0.22541>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>,
      <-1.13866, 4.56260, 0.47210>, <-0.26336, 0.91822, -0.29584>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-1.13866, 4.56260, 0.47210>, <-0.26336, 0.91822, -0.29584>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-1.09395, 4.38350, -0.03885>, <-0.25232, 0.87973, -0.40299>,
      <-1.61792, 4.19216, -0.03885>, <-0.37422, 0.83642, -0.40044>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-1.61792, 4.19216, -0.03885>, <-0.37422, 0.83642, -0.40044>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>    }
    smooth_triangle {
      <-1.68404, 4.36344, 0.47210>, <-0.39178, 0.87196, -0.29360>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>,
      <-2.20087, 4.08554, 0.47255>, <-0.51433, 0.80788, -0.28774>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-2.77362, 3.84887, 1.07962>, <-0.64826, 0.73184, -0.21015>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>,
      <-2.20087, 4.08554, 0.47255>, <-0.51433, 0.80788, -0.28774>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-2.20087, 4.08554, 0.47255>, <-0.51433, 0.80788, -0.28774>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-2.11447, 3.92717, -0.03863>, <-0.48898, 0.77796, -0.39456>,
      <-2.57530, 3.59147, -0.03795>, <-0.59601, 0.70534, -0.38375>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-2.57530, 3.59147, -0.03795>, <-0.59601, 0.70534, -0.38375>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>,
      <-3.11439, 3.29747, 0.47661>, <-0.73156, 0.63012, -0.26034>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-3.11439, 3.29747, 0.47661>, <-0.73156, 0.63012, -0.26034>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>    }
    smooth_triangle {
      <-2.68053, 3.72988, 0.47390>, <-0.62862, 0.72687, -0.27659>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>,
      <-2.77362, 3.84887, 1.07962>, <-0.64826, 0.73184, -0.21015>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-2.33651, 4.33138, 1.70444>, <-0.53952, 0.82662, -0.16002>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>,
      <-2.77362, 3.84887, 1.07962>, <-0.64826, 0.73184, -0.21015>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-2.77362, 3.84887, 1.07962>, <-0.64826, 0.73184, -0.21015>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>,
      <-3.31106, 3.45096, 1.70760>, <-0.76854, 0.62338, -0.14404>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-3.31106, 3.45096, 1.70760>, <-0.76854, 0.62338, -0.14404>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>,
      <-2.89416, 3.99179, 2.27779>, <-0.67155, 0.73653, -0.08090>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-2.89416, 3.99179, 2.27779>, <-0.67155, 0.73653, -0.08090>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>    }
    smooth_triangle {
      <-2.84727, 3.93923, 1.70549>, <-0.66223, 0.73358, -0.15265>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>,
      <-2.33651, 4.33138, 1.70444>, <-0.53952, 0.82662, -0.16002>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-1.74218, 4.51406, 1.07737>, <-0.40082, 0.88799, -0.22541>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-2.27699, 4.22412, 1.07794>, <-0.52893, 0.81962, -0.22011>,
      <-2.33651, 4.33138, 1.70444>, <-0.53952, 0.82662, -0.16002>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-2.33651, 4.33138, 1.70444>, <-0.53952, 0.82662, -0.16002>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>,
      <-1.81478, 4.70215, 2.27934>, <-0.41218, 0.90708, -0.08551>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-1.81478, 4.70215, 2.27934>, <-0.41218, 0.90708, -0.08551>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>,
      <-1.20856, 4.84260, 1.70409>, <-0.27189, 0.94795, -0.16573>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-1.20856, 4.84260, 1.70409>, <-0.27189, 0.94795, -0.16573>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>    }
    smooth_triangle {
      <-1.78741, 4.63122, 1.70409>, <-0.40717, 0.89846, -0.16424>,
      <-1.17797, 4.72009, 1.07737>, <-0.26848, 0.93608, -0.22732>,
      <-1.74218, 4.51406, 1.07737>, <-0.40082, 0.88799, -0.22541>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-2.38050, 4.40575, 2.72837>, <-0.54966, 0.83426, 0.04343>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>,
      <-1.80141, 4.66751, 3.11627>, <-0.40568, 0.89063, 0.20542>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-1.80141, 4.66751, 3.11627>, <-0.40568, 0.89063, 0.20542>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>,
      <-1.23018, 4.92920, 2.73023>, <-0.27543, 0.96029, 0.04441>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-1.23018, 4.92920, 2.73023>, <-0.27543, 0.96029, 0.04441>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-1.22707, 4.91676, 2.27934>, <-0.27467, 0.95765, -0.08635>,
      <-1.81478, 4.70215, 2.27934>, <-0.41218, 0.90708, -0.08551>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-1.81478, 4.70215, 2.27934>, <-0.41218, 0.90708, -0.08551>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>    }
    smooth_triangle {
      <-1.81938, 4.71404, 2.73023>, <-0.41376, 0.90931, 0.04419>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>,
      <-2.38050, 4.40575, 2.72837>, <-0.54966, 0.83426, 0.04343>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-2.88489, 3.95565, 3.10249>, <-0.66113, 0.72476, 0.19399>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>,
      <-2.38050, 4.40575, 2.72837>, <-0.54966, 0.83426, 0.04343>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-2.38050, 4.40575, 2.72837>, <-0.54966, 0.83426, 0.04343>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-2.37312, 4.39577, 2.27895>, <-0.54731, 0.83277, -0.08333>,
      <-2.89416, 3.99179, 2.27779>, <-0.67155, 0.73653, -0.08090>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-2.89416, 3.99179, 2.27779>, <-0.67155, 0.73653, -0.08090>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>,
      <-3.39229, 3.48185, 2.71165>, <-0.77803, 0.62766, 0.02679>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-3.39229, 3.48185, 2.71165>, <-0.77803, 0.62766, 0.02679>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>    }
    smooth_triangle {
      <-2.90700, 3.99735, 2.72280>, <-0.67365, 0.73800, 0.03935>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>,
      <-2.88489, 3.95565, 3.10249>, <-0.66113, 0.72476, 0.19399>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-2.30755, 4.26399, 3.49244>, <-0.52139, 0.78954, 0.32370>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>,
      <-2.88489, 3.95565, 3.10249>, <-0.66113, 0.72476, 0.19399>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-2.88489, 3.95565, 3.10249>, <-0.66113, 0.72476, 0.19399>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>,
      <-3.31627, 3.36309, 3.45158>, <-0.73916, 0.60517, 0.29567>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-3.31627, 3.36309, 3.45158>, <-0.73916, 0.60517, 0.29567>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>,
      <-2.73231, 3.72954, 3.91378>, <-0.62402, 0.69085, 0.36514>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-2.73231, 3.72954, 3.91378>, <-0.62402, 0.69085, 0.36514>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>    }
    smooth_triangle {
      <-2.82696, 3.86647, 3.47882>, <-0.63929, 0.70200, 0.31385>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>,
      <-2.30755, 4.26399, 3.49244>, <-0.52139, 0.78954, 0.32370>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-1.80141, 4.66751, 3.11627>, <-0.40568, 0.89063, 0.20542>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-2.35865, 4.36170, 3.11283>, <-0.53938, 0.81742, 0.20220>,
      <-2.30755, 4.26399, 3.49244>, <-0.52139, 0.78954, 0.32370>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-2.30755, 4.26399, 3.49244>, <-0.52139, 0.78954, 0.32370>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>,
      <-1.69874, 4.40154, 3.93187>, <-0.38339, 0.84148, 0.38069>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-1.69874, 4.40154, 3.93187>, <-0.38339, 0.84148, 0.38069>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>,
      <-1.19079, 4.77141, 3.49698>, <-0.26021, 0.90722, 0.33053>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-1.19079, 4.77141, 3.49698>, <-0.26021, 0.90722, 0.33053>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>    }
    smooth_triangle {
      <-1.76112, 4.56314, 3.49698>, <-0.39178, 0.85945, 0.32840>,
      <-1.21803, 4.88054, 3.11627>, <-0.26974, 0.94047, 0.20679>,
      <-1.80141, 4.66751, 3.11627>, <-0.40568, 0.89063, 0.20542>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-2.11755, 3.90906, 4.47767>, <-0.50058, 0.76556, 0.40415>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>,
      <-1.50757, 3.90631, 5.10717>, <-0.36842, 0.81275, 0.45133>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-1.50757, 3.90631, 5.10717>, <-0.36842, 0.81275, 0.45133>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>,
      <-1.09164, 4.37424, 4.48046>, <-0.25118, 0.87575, 0.41227>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-1.09164, 4.37424, 4.48046>, <-0.25118, 0.87575, 0.41227>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-1.14860, 4.60243, 3.93187>, <-0.25466, 0.88790, 0.38312>,
      <-1.69874, 4.40154, 3.93187>, <-0.38339, 0.84148, 0.38069>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-1.69874, 4.40154, 3.93187>, <-0.38339, 0.84148, 0.38069>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>    }
    smooth_triangle {
      <-1.61450, 4.18331, 4.48046>, <-0.37760, 0.83039, 0.40971>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>,
      <-2.11755, 3.90906, 4.47767>, <-0.50058, 0.76556, 0.40415>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-2.42937, 3.31011, 5.10656>, <-0.59162, 0.67797, 0.43628>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>,
      <-2.11755, 3.90906, 4.47767>, <-0.50058, 0.76556, 0.40415>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-2.11755, 3.90906, 4.47767>, <-0.50058, 0.76556, 0.40415>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-2.22718, 4.11298, 3.92735>, <-0.50971, 0.77416, 0.37533>,
      <-2.73231, 3.72954, 3.91378>, <-0.62402, 0.69085, 0.36514>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-2.73231, 3.72954, 3.91378>, <-0.62402, 0.69085, 0.36514>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>,
      <-3.06134, 3.08315, 4.45261>, <-0.70377, 0.60078, 0.37917>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-3.06134, 3.08315, 4.45261>, <-0.70377, 0.60078, 0.37917>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>    }
    smooth_triangle {
      <-2.60007, 3.54463, 4.46932>, <-0.61106, 0.68644, 0.39421>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>,
      <-2.42937, 3.31011, 5.10656>, <-0.59162, 0.67797, 0.43628>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-1.80663, 3.33466, 5.77900>, <-0.46588, 0.73007, 0.49996>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>,
      <-2.42937, 3.31011, 5.10656>, <-0.59162, 0.67797, 0.43628>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-2.42937, 3.31011, 5.10656>, <-0.59162, 0.67797, 0.43628>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>,
      <-2.61504, 2.63188, 5.80180>, <-0.64583, 0.59379, 0.47991>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-2.61504, 2.63188, 5.80180>, <-0.64583, 0.59379, 0.47991>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>,
      <-1.96912, 2.68580, 6.47055>, <-0.52504, 0.63932, 0.56179>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-1.96912, 2.68580, 6.47055>, <-0.52504, 0.63932, 0.56179>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>    }
    smooth_triangle {
      <-2.21934, 3.02437, 5.78660>, <-0.56385, 0.66369, 0.49151>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>,
      <-1.80663, 3.33466, 5.77900>, <-0.46588, 0.73007, 0.49996>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-1.50757, 3.90631, 5.10717>, <-0.36842, 0.81275, 0.45133>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-1.97769, 3.65027, 5.10702>, <-0.48640, 0.75148, 0.44576>,
      <-1.80663, 3.33466, 5.77900>, <-0.46588, 0.73007, 0.49996>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-1.80663, 3.33466, 5.77900>, <-0.46588, 0.73007, 0.49996>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>,
      <-1.22239, 3.16747, 6.45277>, <-0.33554, 0.74800, 0.57263>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-1.22239, 3.16747, 6.45277>, <-0.33554, 0.74800, 0.57263>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>,
      <-0.93114, 3.73127, 5.77646>, <-0.23749, 0.82801, 0.50794>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-0.93114, 3.73127, 5.77646>, <-0.23749, 0.82801, 0.50794>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>    }
    smooth_triangle {
      <-1.37715, 3.56841, 5.77646>, <-0.35495, 0.78661, 0.50523>,
      <-1.01933, 4.08460, 5.10717>, <-0.24565, 0.85647, 0.45400>,
      <-1.50757, 3.90631, 5.10717>, <-0.36842, 0.81275, 0.45133>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-1.36706, 2.52521, 7.10528>, <-0.42428, 0.68628, 0.59076>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>,
      <-0.85669, 2.21890, 7.82225>, <-0.34725, 0.77827, 0.52318>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-0.85669, 2.21890, 7.82225>, <-0.34725, 0.77827, 0.52318>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>,
      <-0.70485, 2.82464, 7.10054>, <-0.22121, 0.77129, 0.59681>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-0.70485, 2.82464, 7.10054>, <-0.22121, 0.77129, 0.59681>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-0.82650, 3.31203, 6.45277>, <-0.22552, 0.78628, 0.57525>,
      <-1.22239, 3.16747, 6.45277>, <-0.33554, 0.74800, 0.57263>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-1.22239, 3.16747, 6.45277>, <-0.33554, 0.74800, 0.57263>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>    }
    smooth_triangle {
      <-1.04249, 2.70135, 7.10054>, <-0.32791, 0.73435, 0.59431>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>,
      <-1.36706, 2.52521, 7.10528>, <-0.42428, 0.68628, 0.59076>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.37677, 1.88626, 7.83811>, <-0.53631, 0.66719, 0.51695>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>,
      <-1.36706, 2.52521, 7.10528>, <-0.42428, 0.68628, 0.59076>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.36706, 2.52521, 7.10528>, <-0.42428, 0.68628, 0.59076>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.60341, 2.96029, 6.45721>, <-0.43697, 0.69732, 0.56816>,
      <-1.96912, 2.68580, 6.47055>, <-0.52504, 0.63932, 0.56179>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.96912, 2.68580, 6.47055>, <-0.52504, 0.63932, 0.56179>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>,
      <-1.97405, 2.00055, 7.14796>, <-0.57258, 0.57614, 0.58328>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.97405, 2.00055, 7.14796>, <-0.57258, 0.57614, 0.58328>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>    }
    smooth_triangle {
      <-1.67783, 2.29277, 7.11951>, <-0.50636, 0.63189, 0.58678>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>,
      <-1.37677, 1.88626, 7.83811>, <-0.53631, 0.66719, 0.51695>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-0.89626, 1.65509, 8.72303>, <-0.48719, 0.78418, 0.38433>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>,
      <-1.37677, 1.88626, 7.83811>, <-0.53631, 0.66719, 0.51695>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-1.37677, 1.88626, 7.83811>, <-0.53631, 0.66719, 0.51695>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>,
      <-1.28570, 1.32461, 8.74686>, <-0.66562, 0.64228, 0.38004>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-1.28570, 1.32461, 8.74686>, <-0.66562, 0.64228, 0.38004>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>,
      <-0.87055, 1.19670, 9.90273>, <-0.61888, 0.75277, 0.22434>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-0.87055, 1.19670, 9.90273>, <-0.61888, 0.75277, 0.22434>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>    }
    smooth_triangle {
      <-1.09725, 1.50724, 8.73098>, <-0.58463, 0.71606, 0.38140>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>,
      <-0.89626, 1.65509, 8.72303>, <-0.48719, 0.78418, 0.38433>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.85669, 2.21890, 7.82225>, <-0.34725, 0.77827, 0.52318>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-1.12291, 2.07496, 7.82622>, <-0.44920, 0.72656, 0.51994>,
      <-0.89626, 1.65509, 8.72303>, <-0.48719, 0.78418, 0.38433>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.89626, 1.65509, 8.72303>, <-0.48719, 0.78418, 0.38433>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>,
      <-0.54436, 1.40042, 9.89743>, <-0.39482, 0.88962, 0.22955>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.54436, 1.40042, 9.89743>, <-0.39482, 0.88962, 0.22955>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>,
      <-0.46262, 1.84971, 8.72039>, <-0.25330, 0.88539, 0.38978>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.46262, 1.84971, 8.72039>, <-0.25330, 0.88539, 0.38978>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>    }
    smooth_triangle {
      <-0.68423, 1.76898, 8.72039>, <-0.37549, 0.84197, 0.38742>,
      <-0.57923, 2.32017, 7.82225>, <-0.23440, 0.81775, 0.52569>,
      <-0.85669, 2.21890, 7.82225>, <-0.34725, 0.77827, 0.52318>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.59677, 1.08864, 11.45640>, <-0.51843, 0.84679, 0.11910>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>,
      <-0.40780, 1.02411, 13.16720>, <-0.39576, 0.91610, 0.06430>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.40780, 1.02411, 13.16720>, <-0.39576, 0.91610, 0.06430>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>,
      <-0.30854, 1.21513, 11.45587>, <-0.26928, 0.95528, 0.12220>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.30854, 1.21513, 11.45587>, <-0.26928, 0.95528, 0.12220>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.36805, 1.46434, 9.89743>, <-0.26635, 0.93569, 0.23139>,
      <-0.54436, 1.40042, 9.89743>, <-0.39482, 0.88962, 0.22955>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.54436, 1.40042, 9.89743>, <-0.39482, 0.88962, 0.22955>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>    }
    smooth_triangle {
      <-0.45632, 1.16209, 11.45587>, <-0.39881, 0.90903, 0.12089>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>,
      <-0.59677, 1.08864, 11.45640>, <-0.51843, 0.84679, 0.11910>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.64949, 0.87889, 13.16773>, <-0.62262, 0.78012, 0.06140>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>,
      <-0.59677, 1.08864, 11.45640>, <-0.51843, 0.84679, 0.11910>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.59677, 1.08864, 11.45640>, <-0.51843, 0.84679, 0.11910>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.71245, 1.31113, 9.89876>, <-0.51330, 0.82763, 0.22703>,
      <-0.87055, 1.19670, 9.90273>, <-0.61888, 0.75277, 0.22434>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.87055, 1.19670, 9.90273>, <-0.61888, 0.75277, 0.22434>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>,
      <-0.84796, 0.88380, 11.46117>, <-0.72223, 0.68200, 0.11517>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.84796, 0.88380, 11.46117>, <-0.72223, 0.68200, 0.11517>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>    }
    smooth_triangle {
      <-0.72796, 0.99560, 11.45799>, <-0.62664, 0.77047, 0.11704>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>,
      <-0.64949, 0.87889, 13.16773>, <-0.62262, 0.78012, 0.06140>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.50507, 0.89664, 14.80291>, <-0.50881, 0.86029, 0.03174>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>,
      <-0.64949, 0.87889, 13.16773>, <-0.62262, 0.78012, 0.06140>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.64949, 0.87889, 13.16773>, <-0.62262, 0.78012, 0.06140>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>,
      <-0.71469, 0.73244, 14.80291>, <-0.71536, 0.69815, 0.02920>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.71469, 0.73244, 14.80291>, <-0.71536, 0.69815, 0.02920>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>,
      <-0.60488, 0.79845, 16.13449>, <-0.61243, 0.79031, 0.01836>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.60488, 0.79845, 16.13449>, <-0.61243, 0.79031, 0.01836>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>    }
    smooth_triangle {
      <-0.61513, 0.82153, 14.80291>, <-0.61687, 0.78648, 0.03051>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>,
      <-0.50507, 0.89664, 14.80291>, <-0.50881, 0.86029, 0.03174>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.40780, 1.02411, 13.16720>, <-0.39576, 0.91610, 0.06430>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.53304, 0.95976, 13.16733>, <-0.51429, 0.85530, 0.06296>,
      <-0.50507, 0.89664, 14.80291>, <-0.50881, 0.86029, 0.03174>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.50507, 0.89664, 14.80291>, <-0.50881, 0.86029, 0.03174>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>,
      <-0.38005, 0.92974, 16.13449>, <-0.38763, 0.92159, 0.02041>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.38005, 0.92974, 16.13449>, <-0.38763, 0.92159, 0.02041>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>,
      <-0.26134, 1.00028, 14.80291>, <-0.26430, 0.96385, 0.03362>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.26134, 1.00028, 14.80291>, <-0.26430, 0.96385, 0.03362>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>    }
    smooth_triangle {
      <-0.38648, 0.95662, 14.80291>, <-0.39135, 0.91966, 0.03281>,
      <-0.27574, 1.07085, 13.16720>, <-0.26737, 0.96138, 0.06529>,
      <-0.40780, 1.02411, 13.16720>, <-0.39576, 0.91610, 0.06430>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.49161, 0.85634, 16.93344>, <-0.50170, 0.86483, 0.01933>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>,
      <-0.37431, 0.90567, 17.33523>, <-0.38392, 0.92317, 0.01913>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.37431, 0.90567, 17.33523>, <-0.38392, 0.92317, 0.01913>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>,
      <-0.25439, 0.95532, 16.93344>, <-0.25978, 0.96544, 0.02101>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.25439, 0.95532, 16.93344>, <-0.25978, 0.96544, 0.02101>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.25700, 0.97218, 16.13449>, <-0.26158, 0.96495, 0.02116>,
      <-0.38005, 0.92974, 16.13449>, <-0.38763, 0.92159, 0.02041>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.38005, 0.92974, 16.13449>, <-0.38763, 0.92159, 0.02041>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>    }
    smooth_triangle {
      <-0.37619, 0.91362, 16.93344>, <-0.38519, 0.92261, 0.02028>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>,
      <-0.49161, 0.85634, 16.93344>, <-0.50170, 0.86483, 0.01933>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.59573, 0.77778, 17.33523>, <-0.60811, 0.79367, 0.01713>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>,
      <-0.49161, 0.85634, 16.93344>, <-0.50170, 0.86483, 0.01933>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.49161, 0.85634, 16.93344>, <-0.50170, 0.86483, 0.01933>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.49666, 0.87145, 16.13449>, <-0.50448, 0.86320, 0.01946>,
      <-0.60488, 0.79845, 16.13449>, <-0.61243, 0.79031, 0.01836>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.60488, 0.79845, 16.13449>, <-0.61243, 0.79031, 0.01836>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>,
      <-0.69562, 0.69951, 16.93344>, <-0.70873, 0.70528, 0.01705>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.69562, 0.69951, 16.93344>, <-0.70873, 0.70528, 0.01705>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>    }
    smooth_triangle {
      <-0.59873, 0.78460, 16.93344>, <-0.60959, 0.79251, 0.01824>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>,
      <-0.59573, 0.77778, 17.33523>, <-0.60811, 0.79367, 0.01713>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.48850, 0.84671, 17.47536>, <-0.49976, 0.86611, 0.00935>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>,
      <-0.59573, 0.77778, 17.33523>, <-0.60811, 0.79367, 0.01713>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.59573, 0.77778, 17.33523>, <-0.60811, 0.79367, 0.01713>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>,
      <-0.69121, 0.69165, 17.47536>, <-0.70692, 0.70725, 0.00738>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.69121, 0.69165, 17.47536>, <-0.70692, 0.70725, 0.00738>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>,
      <-0.59541, 0.77639, 17.48930>, <-0.60664, 0.79306, -0.05513>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.59541, 0.77639, 17.48930>, <-0.60664, 0.79306, -0.05513>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-0.59494, 0.77577, 17.47536>, <-0.60762, 0.79418, 0.00840>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>,
      <-0.48850, 0.84671, 17.47536>, <-0.49976, 0.86611, 0.00935>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.37431, 0.90567, 17.33523>, <-0.38392, 0.92317, 0.01913>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.48915, 0.84889, 17.33523>, <-0.50025, 0.86569, 0.01820>,
      <-0.48850, 0.84671, 17.47536>, <-0.49976, 0.86611, 0.00935>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.48850, 0.84671, 17.47536>, <-0.49976, 0.86611, 0.00935>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>,
      <-0.37411, 0.90406, 17.48930>, <-0.38287, 0.92216, -0.05513>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.37411, 0.90406, 17.48930>, <-0.38287, 0.92216, -0.05513>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>,
      <-0.25279, 0.94457, 17.47536>, <-0.25853, 0.96594, 0.01080>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.25279, 0.94457, 17.47536>, <-0.25853, 0.96594, 0.01080>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>    }
    smooth_triangle {
      <-0.37381, 0.90334, 17.47536>, <-0.38350, 0.92349, 0.01017>,
      <-0.25312, 0.94701, 17.33523>, <-0.25884, 0.96572, 0.01985>,
      <-0.37431, 0.90567, 17.33523>, <-0.38392, 0.92317, 0.01913>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.48953, 0.84849, 17.51253>, <0.49887, -0.86451, -0.06122>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>,
      <-0.37738, 0.91338, 17.33148>, <0.38382, -0.92255, -0.03989>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.37738, 0.91338, 17.33148>, <0.38382, -0.92255, -0.03989>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>,
      <-0.25332, 0.94656, 17.51253>, <0.25804, -0.96408, -0.06298>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.25332, 0.94656, 17.51253>, <0.25804, -0.96408, -0.06298>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.25299, 0.94532, 17.48930>, <-0.25810, 0.96454, -0.05514>,
      <-0.37411, 0.90406, 17.48930>, <-0.38287, 0.92216, -0.05513>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.37411, 0.90406, 17.48930>, <-0.38287, 0.92216, -0.05513>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-0.37460, 0.90524, 17.51253>, <0.38279, -0.92174, -0.06221>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>,
      <-0.48953, 0.84849, 17.51253>, <0.49887, -0.86451, -0.06122>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.60062, 0.78439, 17.33148>, <0.60790, -0.79309, -0.03815>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>,
      <-0.48953, 0.84849, 17.51253>, <0.49887, -0.86451, -0.06122>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.48953, 0.84849, 17.51253>, <0.49887, -0.86451, -0.06122>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.48889, 0.84738, 17.48930>, <-0.49895, 0.86488, -0.05513>,
      <-0.59541, 0.77639, 17.48930>, <-0.60664, 0.79306, -0.05513>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.59541, 0.77639, 17.48930>, <-0.60664, 0.79306, -0.05513>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>,
      <-0.69267, 0.69310, 17.51253>, <0.70573, -0.70603, -0.05883>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.69267, 0.69310, 17.51253>, <0.70573, -0.70603, -0.05883>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>    }
    smooth_triangle {
      <-0.59619, 0.77741, 17.51253>, <0.60656, -0.79276, -0.06007>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>,
      <-0.60062, 0.78439, 17.33148>, <0.60790, -0.79309, -0.03815>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.50252, 0.87632, 16.73258>, <0.50193, -0.86419, -0.03525>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>,
      <-0.60062, 0.78439, 17.33148>, <0.60790, -0.79309, -0.03815>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.60062, 0.78439, 17.33148>, <0.60790, -0.79309, -0.03815>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>,
      <-0.71106, 0.71583, 16.73258>, <0.70886, -0.70456, -0.03339>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.71106, 0.71583, 16.73258>, <0.70886, -0.70456, -0.03339>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>,
      <-0.63373, 0.83849, 15.50227>, <0.61312, -0.78930, -0.03289>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.63373, 0.83849, 15.50227>, <0.61312, -0.78930, -0.03289>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>    }
    smooth_triangle {
      <-0.61202, 0.80290, 16.73258>, <0.60979, -0.79182, -0.03436>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>,
      <-0.50252, 0.87632, 16.73258>, <0.50193, -0.86419, -0.03525>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.37738, 0.91338, 17.33148>, <0.38382, -0.92255, -0.03989>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.49316, 0.85612, 17.33148>, <0.50009, -0.86509, -0.03908>,
      <-0.50252, 0.87632, 16.73258>, <0.50193, -0.86419, -0.03525>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.50252, 0.87632, 16.73258>, <0.50193, -0.86419, -0.03525>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>,
      <-0.39816, 0.97637, 15.50227>, <0.38827, -0.92090, -0.03454>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.39816, 0.97637, 15.50227>, <0.38827, -0.92090, -0.03454>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>,
      <-0.26003, 0.97760, 16.73258>, <0.25995, -0.96493, -0.03663>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.26003, 0.97760, 16.73258>, <0.25995, -0.96493, -0.03663>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>    }
    smooth_triangle {
      <-0.38453, 0.93493, 16.73258>, <0.38541, -0.92204, -0.03603>,
      <-0.25520, 0.95507, 17.33148>, <0.25877, -0.96509, -0.04052>,
      <-0.37738, 0.91338, 17.33148>, <0.38382, -0.92255, -0.03989>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.54934, 0.97871, 13.42697>, <0.50983, -0.85964, -0.03317>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>,
      <-0.44675, 1.12503, 10.92685>, <0.39670, -0.91733, -0.03368>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.44675, 1.12503, 10.92685>, <0.39670, -0.91733, -0.03368>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>,
      <-0.28421, 1.09183, 13.42697>, <0.26508, -0.96361, -0.03454>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.28421, 1.09183, 13.42697>, <0.26508, -0.96361, -0.03454>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.26923, 1.02093, 15.50227>, <0.26206, -0.96441, -0.03514>,
      <-0.39816, 0.97637, 15.50227>, <0.38827, -0.92090, -0.03454>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.39816, 0.97637, 15.50227>, <0.38827, -0.92090, -0.03454>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>    }
    smooth_triangle {
      <-0.42034, 1.04417, 13.42697>, <0.39234, -0.91919, -0.03394>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>,
      <-0.54934, 0.97871, 13.42697>, <0.50983, -0.85964, -0.03317>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.71115, 0.96615, 10.92685>, <0.62282, -0.78171, -0.03202>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>,
      <-0.54934, 0.97871, 13.42697>, <0.50983, -0.85964, -0.03317>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.54934, 0.97871, 13.42697>, <0.50983, -0.85964, -0.03317>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.52034, 0.91516, 15.50227>, <0.50520, -0.86234, -0.03377>,
      <-0.63373, 0.83849, 15.50227>, <0.61312, -0.78930, -0.03289>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.63373, 0.83849, 15.50227>, <0.61312, -0.78930, -0.03289>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>,
      <-0.77736, 0.79947, 13.42697>, <0.71623, -0.69716, -0.03134>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.77736, 0.79947, 13.42697>, <0.71623, -0.69716, -0.03134>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>    }
    smooth_triangle {
      <-0.66907, 0.89671, 13.42697>, <0.61782, -0.78565, -0.03228>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>,
      <-0.71115, 0.96615, 10.92685>, <0.62282, -0.78171, -0.03202>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.61829, 1.13006, 8.42209>, <0.51915, -0.85406, -0.03277>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>,
      <-0.71115, 0.96615, 10.92685>, <0.62282, -0.78171, -0.03202>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.71115, 0.96615, 10.92685>, <0.62282, -0.78171, -0.03202>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>,
      <-0.87498, 0.92311, 8.42209>, <0.72476, -0.68831, -0.03093>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.87498, 0.92311, 8.42209>, <0.72476, -0.68831, -0.03093>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>,
      <-0.78795, 1.09300, 6.33285>, <0.63047, -0.77556, -0.03182>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.78795, 1.09300, 6.33285>, <0.63047, -0.77556, -0.03182>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>    }
    smooth_triangle {
      <-0.75307, 1.03539, 8.42209>, <0.62721, -0.77819, -0.03188>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>,
      <-0.61829, 1.13006, 8.42209>, <0.51915, -0.85406, -0.03277>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.44675, 1.12503, 10.92685>, <0.39670, -0.91733, -0.03368>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.58388, 1.05449, 10.92685>, <0.51478, -0.85669, -0.03291>,
      <-0.61829, 1.13006, 8.42209>, <0.51915, -0.85406, -0.03277>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.61829, 1.13006, 8.42209>, <0.51915, -0.85406, -0.03277>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>,
      <-0.49495, 1.27273, 6.33285>, <0.40346, -0.91439, -0.03349>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.49495, 1.27273, 6.33285>, <0.40346, -0.91439, -0.03349>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>,
      <-0.31982, 1.26067, 8.42209>, <0.27121, -0.96191, -0.03416>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.31982, 1.26067, 8.42209>, <0.27121, -0.96191, -0.03416>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>    }
    smooth_triangle {
      <-0.47307, 1.20565, 8.42209>, <0.40057, -0.91565, -0.03355>,
      <-0.30205, 1.17637, 10.92685>, <0.26832, -0.96272, -0.03429>,
      <-0.44675, 1.12503, 10.92685>, <0.39670, -0.91733, -0.03368>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.66409, 1.23067, 5.07931>, <0.52432, -0.85089, -0.03270>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>,
      <-0.51465, 1.33311, 4.45254>, <0.40601, -0.91326, -0.03348>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.51465, 1.33311, 4.45254>, <0.40601, -0.91326, -0.03348>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>,
      <-0.34347, 1.37291, 5.07931>, <0.27465, -0.96094, -0.03411>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.34347, 1.37291, 5.07931>, <0.27465, -0.96094, -0.03411>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.33460, 1.33082, 6.33285>, <0.27337, -0.96130, -0.03411>,
      <-0.49495, 1.27273, 6.33285>, <0.40346, -0.91439, -0.03349>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.49495, 1.27273, 6.33285>, <0.40346, -0.91439, -0.03349>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>    }
    smooth_triangle {
      <-0.50808, 1.31298, 5.07931>, <0.40517, -0.91363, -0.03349>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>,
      <-0.66409, 1.23067, 5.07931>, <0.52432, -0.85089, -0.03270>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.81933, 1.14485, 4.45254>, <0.63333, -0.77323, -0.03180>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>,
      <-0.66409, 1.23067, 5.07931>, <0.52432, -0.85089, -0.03270>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.66409, 1.23067, 5.07931>, <0.52432, -0.85089, -0.03270>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.64691, 1.19294, 6.33285>, <0.52240, -0.85207, -0.03271>,
      <-0.78795, 1.09300, 6.33285>, <0.63047, -0.77556, -0.03182>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.78795, 1.09300, 6.33285>, <0.63047, -0.77556, -0.03182>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>,
      <-0.93983, 1.00529, 5.07931>, <0.72942, -0.68337, -0.03086>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.93983, 1.00529, 5.07931>, <0.72942, -0.68337, -0.03086>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>    }
    smooth_triangle {
      <-0.80887, 1.12757, 5.07931>, <0.63239, -0.77400, -0.03181>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>,
      <-0.81933, 1.14485, 4.45254>, <0.63333, -0.77323, -0.03180>    }
    smooth_triangle {
      <-0.82282, 1.15061, 4.24361>, <0.63367, -0.77295, -0.03180>,
      <-0.67554, 1.25582, 4.24361>, <0.52560, -0.85010, -0.03269>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>    }
    smooth_triangle {
      <-0.82282, 1.15061, 4.24361>, <0.63367, -0.77295, -0.03180>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>,
      <-0.81933, 1.14485, 4.45254>, <0.63333, -0.77323, -0.03180>    }
    smooth_triangle {
      <-0.82282, 1.15061, 4.24361>, <0.63367, -0.77295, -0.03180>,
      <-0.81933, 1.14485, 4.45254>, <0.63333, -0.77323, -0.03180>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>    }
    smooth_triangle {
      <-0.82282, 1.15061, 4.24361>, <0.63367, -0.77295, -0.03180>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>,
      <-0.95604, 1.02583, 4.24361>, <0.73057, -0.68214, -0.03085>    }
    smooth_triangle {
      <-0.51684, 1.33982, 4.24361>, <0.40631, -0.91312, -0.03348>,
      <-0.51465, 1.33311, 4.45254>, <0.40601, -0.91326, -0.03348>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>    }
    smooth_triangle {
      <-0.51684, 1.33982, 4.24361>, <0.40631, -0.91312, -0.03348>,
      <-0.67267, 1.24953, 4.45254>, <0.52526, -0.85031, -0.03270>,
      <-0.67554, 1.25582, 4.24361>, <0.52560, -0.85010, -0.03269>    }
    smooth_triangle {
      <-0.51684, 1.33982, 4.24361>, <0.40631, -0.91312, -0.03348>,
      <-0.34938, 1.40097, 4.24361>, <0.27551, -0.96069, -0.03410>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>    }
    smooth_triangle {
      <-0.51684, 1.33982, 4.24361>, <0.40631, -0.91312, -0.03348>,
      <-0.34790, 1.39395, 4.45254>, <0.27528, -0.96076, -0.03411>,
      <-0.51465, 1.33311, 4.45254>, <0.40601, -0.91326, -0.03348>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.75725, 1.04664, -1.05614>, <-0.13493, 0.07565, -0.98796>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>,
      <-1.97904, 1.59420, -0.97918>, <-0.13328, 0.09736, -0.98629>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.97904, 1.59420, -0.97918>, <-0.13328, 0.09736, -0.98629>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>,
      <-1.43502, 1.48026, -1.05614>, <-0.10771, 0.10458, -0.98867>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.43502, 1.48026, -1.05614>, <-0.10771, 0.10458, -0.98867>,
      <-1.09305, 1.09369, -1.13204>, <-0.10332, 0.10339, -0.98926>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.09305, 1.09369, -1.13204>, <-0.10332, 0.10339, -0.98926>,
      <-1.22619, 0.94154, -1.13204>, <-0.11787, 0.09029, -0.98892>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.22619, 0.94154, -1.13204>, <-0.11787, 0.09029, -0.98892>,
      <-1.33847, 0.77331, -1.13204>, <-0.13047, 0.07538, -0.98858>    }
    smooth_triangle {
      <-1.60982, 1.27434, -1.05614>, <-0.12238, 0.09096, -0.98831>,
      <-1.33847, 0.77331, -1.13204>, <-0.13047, 0.07538, -0.98858>,
      <-1.75725, 1.04664, -1.05614>, <-0.13493, 0.07565, -0.98796>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-2.30505, 1.00239, -0.97918>, <-0.15743, 0.06245, -0.98555>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>,
      <-1.75725, 1.04664, -1.05614>, <-0.13493, 0.07565, -0.98796>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-1.75725, 1.04664, -1.05614>, <-0.13493, 0.07565, -0.98796>,
      <-1.33847, 0.77331, -1.13204>, <-0.13047, 0.07538, -0.98858>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-1.33847, 0.77331, -1.13204>, <-0.13047, 0.07538, -0.98858>,
      <-1.42814, 0.59201, -1.13204>, <-0.14089, 0.05861, -0.98829>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-1.42814, 0.59201, -1.13204>, <-0.14089, 0.05861, -0.98829>,
      <-1.49347, 0.40069, -1.13204>, <-0.14884, 0.03994, -0.98805>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-1.49347, 0.40069, -1.13204>, <-0.14884, 0.03994, -0.98805>,
      <-1.96077, 0.54231, -1.05614>, <-0.15300, 0.03983, -0.98742>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-1.96077, 0.54231, -1.05614>, <-0.15300, 0.03983, -0.98742>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>    }
    smooth_triangle {
      <-1.87499, 0.80127, -1.05614>, <-0.14522, 0.05862, -0.98766>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>,
      <-2.30505, 1.00239, -0.97918>, <-0.15743, 0.06245, -0.98555>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-2.53185, 1.55082, -0.90010>, <-0.16860, 0.09193, -0.98139>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>,
      <-2.30505, 1.00239, -0.97918>, <-0.15743, 0.06245, -0.98555>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-2.30505, 1.00239, -0.97918>, <-0.15743, 0.06245, -0.98555>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>,
      <-2.82510, 0.80355, -0.90010>, <-0.18989, 0.04808, -0.98063>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-2.82510, 0.80355, -0.90010>, <-0.18989, 0.04808, -0.98063>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>,
      <-3.04758, 1.34770, -0.81783>, <-0.22285, 0.08694, -0.97097>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-3.04758, 1.34770, -0.81783>, <-0.22285, 0.08694, -0.97097>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>    }
    smooth_triangle {
      <-2.70151, 1.18724, -0.90010>, <-0.18076, 0.07096, -0.98096>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>,
      <-2.53185, 1.55082, -0.90010>, <-0.16860, 0.09193, -0.98139>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-1.97904, 1.59420, -0.97918>, <-0.13328, 0.09736, -0.98629>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-2.16029, 1.30935, -0.97918>, <-0.14659, 0.08077, -0.98589>,
      <-2.53185, 1.55082, -0.90010>, <-0.16860, 0.09193, -0.98139>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-2.53185, 1.55082, -0.90010>, <-0.16860, 0.09193, -0.98139>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>,
      <-2.61654, 2.14340, -0.81783>, <-0.19001, 0.13651, -0.97225>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-2.61654, 2.14340, -0.81783>, <-0.19001, 0.13651, -0.97225>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>,
      <-2.06754, 2.19332, -0.90010>, <-0.13579, 0.12823, -0.98240>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-2.06754, 2.19332, -0.90010>, <-0.13579, 0.12823, -0.98240>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>    }
    smooth_triangle {
      <-2.31942, 1.88820, -0.90010>, <-0.15358, 0.11102, -0.98188>,
      <-1.76414, 1.85181, -0.97918>, <-0.11761, 0.11223, -0.98670>,
      <-1.97904, 1.59420, -0.97918>, <-0.13328, 0.09736, -0.98629>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-3.11755, 1.92753, -0.73132>, <-0.32249, 0.17398, -0.93045>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>,
      <-3.05057, 2.50589, -0.59936>, <-0.49958, 0.35420, -0.79054>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-3.05057, 2.50589, -0.59936>, <-0.49958, 0.35420, -0.79054>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>,
      <-2.54582, 2.72610, -0.73132>, <-0.26113, 0.24400, -0.93396>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-2.54582, 2.72610, -0.73132>, <-0.26113, 0.24400, -0.93396>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-2.33239, 2.48975, -0.81783>, <-0.16835, 0.15800, -0.97298>,
      <-2.61654, 2.14340, -0.81783>, <-0.19001, 0.13651, -0.97225>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-2.61654, 2.14340, -0.81783>, <-0.19001, 0.13651, -0.97225>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>    }
    smooth_triangle {
      <-2.85597, 2.34686, -0.73132>, <-0.29459, 0.21067, -0.93211>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>,
      <-3.11755, 1.92753, -0.73132>, <-0.32249, 0.17398, -0.93045>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.55312, 1.57054, -0.59882>, <-0.58045, 0.22461, -0.78271>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>,
      <-3.11755, 1.92753, -0.73132>, <-0.32249, 0.17398, -0.93045>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.11755, 1.92753, -0.73132>, <-0.32249, 0.17398, -0.93045>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-2.85618, 1.76041, -0.81783>, <-0.20820, 0.11282, -0.97156>,
      <-3.04758, 1.34770, -0.81783>, <-0.22285, 0.08694, -0.97097>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.04758, 1.34770, -0.81783>, <-0.22285, 0.08694, -0.97097>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>,
      <-3.47865, 0.99874, -0.73132>, <-0.36056, 0.09044, -0.92834>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.47865, 0.99874, -0.73132>, <-0.36056, 0.09044, -0.92834>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>    }
    smooth_triangle {
      <-3.32646, 1.47564, -0.73132>, <-0.34457, 0.13389, -0.92916>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>,
      <-3.55312, 1.57054, -0.59882>, <-0.58045, 0.22461, -0.78271>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.50747, 2.14646, -0.37968>, <-0.74372, 0.39332, -0.54053>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>,
      <-3.55312, 1.57054, -0.59882>, <-0.58045, 0.22461, -0.78271>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.55312, 1.57054, -0.59882>, <-0.58045, 0.22461, -0.78271>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>,
      <-3.91373, 1.09614, -0.37770>, <-0.81306, 0.20566, -0.54465>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.91373, 1.09614, -0.37770>, <-0.81306, 0.20566, -0.54465>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>,
      <-3.90960, 1.65928, -0.02891>, <-0.87875, 0.33653, -0.33845>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.90960, 1.65928, -0.02891>, <-0.87875, 0.33653, -0.33845>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>    }
    smooth_triangle {
      <-3.74251, 1.63193, -0.37860>, <-0.78617, 0.30284, -0.53872>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>,
      <-3.50747, 2.14646, -0.37968>, <-0.74372, 0.39332, -0.54053>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-3.05057, 2.50589, -0.59936>, <-0.49958, 0.35420, -0.79054>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-3.32997, 2.05519, -0.59909>, <-0.54573, 0.29228, -0.78533>,
      <-3.50747, 2.14646, -0.37968>, <-0.74372, 0.39332, -0.54053>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-3.50747, 2.14646, -0.37968>, <-0.74372, 0.39332, -0.54053>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>,
      <-3.35664, 2.71982, -0.03434>, <-0.77516, 0.52608, -0.34980>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-3.35664, 2.71982, -0.03434>, <-0.77516, 0.52608, -0.34980>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>,
      <-2.86424, 3.06389, -0.38167>, <-0.60965, 0.55717, -0.56381>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-2.86424, 3.06389, -0.38167>, <-0.60965, 0.55717, -0.56381>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>    }
    smooth_triangle {
      <-3.21318, 2.62778, -0.38077>, <-0.68490, 0.47774, -0.55015>,
      <-2.71929, 2.91369, -0.59959>, <-0.44291, 0.41071, -0.79696>,
      <-3.05057, 2.50589, -0.59936>, <-0.49958, 0.35420, -0.79054>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.81378, 2.23199, 0.48655>, <-0.86806, 0.43781, -0.23406>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>,
      <-3.61717, 2.83677, 1.08862>, <-0.83123, 0.52468, -0.18372>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.61717, 2.83677, 1.08862>, <-0.83123, 0.52468, -0.18372>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>,
      <-3.11439, 3.29747, 0.47661>, <-0.73156, 0.63012, -0.26034>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.11439, 3.29747, 0.47661>, <-0.73156, 0.63012, -0.26034>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-2.99212, 3.18804, -0.03659>, <-0.69407, 0.61887, -0.36778>,
      <-3.35664, 2.71982, -0.03434>, <-0.77516, 0.52608, -0.34980>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.35664, 2.71982, -0.03434>, <-0.77516, 0.52608, -0.34980>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>    }
    smooth_triangle {
      <-3.49380, 2.78931, 0.48113>, <-0.81204, 0.53063, -0.24297>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>,
      <-3.81378, 2.23199, 0.48655>, <-0.86806, 0.43781, -0.23406>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-4.22711, 1.61383, 1.11114>, <-0.91203, 0.35688, -0.20207>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>,
      <-3.81378, 2.23199, 0.48655>, <-0.86806, 0.43781, -0.23406>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-3.81378, 2.23199, 0.48655>, <-0.86806, 0.43781, -0.23406>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-3.66407, 2.20438, -0.03162>, <-0.83558, 0.43287, -0.33827>,
      <-3.90960, 1.65928, -0.02891>, <-0.87875, 0.33653, -0.33845>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-3.90960, 1.65928, -0.02891>, <-0.87875, 0.33653, -0.33845>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>,
      <-4.25552, 1.07629, 0.49649>, <-0.93330, 0.24813, -0.25956>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-4.25552, 1.07629, 0.49649>, <-0.93330, 0.24813, -0.25956>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>    }
    smooth_triangle {
      <-4.06935, 1.65212, 0.49197>, <-0.90694, 0.34623, -0.23996>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>,
      <-4.22711, 1.61383, 1.11114>, <-0.91203, 0.35688, -0.20207>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.07674, 2.21491, 1.72436>, <-0.88206, 0.44627, -0.15104>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>,
      <-4.22711, 1.61383, 1.11114>, <-0.91203, 0.35688, -0.20207>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.22711, 1.61383, 1.11114>, <-0.91203, 0.35688, -0.20207>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>,
      <-4.62106, 0.93154, 1.77486>, <-0.91676, 0.30102, -0.26258>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.62106, 0.93154, 1.77486>, <-0.91676, 0.30102, -0.26258>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>,
      <-4.52446, 1.49498, 2.32265>, <-0.88065, 0.43283, -0.19265>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.52446, 1.49498, 2.32265>, <-0.88065, 0.43283, -0.19265>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>    }
    smooth_triangle {
      <-4.38822, 1.54784, 1.75568>, <-0.90355, 0.38355, -0.19101>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>,
      <-4.07674, 2.21491, 1.72436>, <-0.88206, 0.44627, -0.15104>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-3.61717, 2.83677, 1.08862>, <-0.83123, 0.52468, -0.18372>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-3.95266, 2.23395, 1.09762>, <-0.88020, 0.43795, -0.18288>,
      <-4.07674, 2.21491, 1.72436>, <-0.88206, 0.44627, -0.15104>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-4.07674, 2.21491, 1.72436>, <-0.88206, 0.44627, -0.15104>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>,
      <-3.79267, 2.86773, 2.27160>, <-0.84507, 0.52665, -0.09218>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-3.79267, 2.86773, 2.27160>, <-0.84507, 0.52665, -0.09218>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>,
      <-3.31106, 3.45096, 1.70760>, <-0.76854, 0.62338, -0.14404>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-3.31106, 3.45096, 1.70760>, <-0.76854, 0.62338, -0.14404>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>    }
    smooth_triangle {
      <-3.71929, 2.86274, 1.71111>, <-0.84170, 0.52159, -0.13959>,
      <-3.22328, 3.38689, 1.08300>, <-0.75373, 0.62714, -0.19646>,
      <-3.61717, 2.83677, 1.08862>, <-0.83123, 0.52468, -0.18372>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-4.23110, 2.16992, 2.68595>, <-0.86611, 0.49667, -0.05622>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>,
      <-3.82499, 2.81295, 3.04733>, <-0.82650, 0.54400, 0.14477>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-3.82499, 2.81295, 3.04733>, <-0.82650, 0.54400, 0.14477>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>,
      <-3.39229, 3.48185, 2.71165>, <-0.77803, 0.62766, 0.02679>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-3.39229, 3.48185, 2.71165>, <-0.77803, 0.62766, 0.02679>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-3.36998, 3.48439, 2.27547>, <-0.77714, 0.62400, -0.08173>,
      <-3.79267, 2.86773, 2.27160>, <-0.84507, 0.52665, -0.09218>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-3.79267, 2.86773, 2.27160>, <-0.84507, 0.52665, -0.09218>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>    }
    smooth_triangle {
      <-3.82983, 2.85227, 2.69308>, <-0.84195, 0.53956, -0.00103>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>,
      <-4.23110, 2.16992, 2.68595>, <-0.86611, 0.49667, -0.05622>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.64179, 1.49326, 3.00585>, <-0.83218, 0.55379, 0.02811>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>,
      <-4.23110, 2.16992, 2.68595>, <-0.86611, 0.49667, -0.05622>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.23110, 2.16992, 2.68595>, <-0.86611, 0.49667, -0.05622>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.17367, 2.18890, 2.28205>, <-0.87628, 0.46555, -0.12407>,
      <-4.52446, 1.49498, 2.32265>, <-0.88065, 0.43283, -0.19265>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.52446, 1.49498, 2.32265>, <-0.88065, 0.43283, -0.19265>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>,
      <-4.97015, 0.94607, 2.77821>, <-0.76647, 0.56323, -0.30871>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-4.97015, 0.94607, 2.77821>, <-0.76647, 0.56323, -0.30871>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>    }
    smooth_triangle {
      <-4.60758, 1.49608, 2.70913>, <-0.85309, 0.49771, -0.15663>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>,
      <-4.64179, 1.49326, 3.00585>, <-0.83218, 0.55379, 0.02811>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-4.20685, 2.08023, 3.35326>, <-0.82098, 0.51390, 0.24878>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>,
      <-4.64179, 1.49326, 3.00585>, <-0.83218, 0.55379, 0.02811>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-4.64179, 1.49326, 3.00585>, <-0.83218, 0.55379, 0.02811>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>,
      <-5.04882, 0.90070, 3.29535>, <-0.66531, 0.68865, 0.28832>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-5.04882, 0.90070, 3.29535>, <-0.66531, 0.68865, 0.28832>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>,
      <-4.53289, 1.34350, 3.71166>, <-0.79068, 0.51012, 0.33854>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-4.53289, 1.34350, 3.71166>, <-0.79068, 0.51012, 0.33854>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>    }
    smooth_triangle {
      <-4.63127, 1.42861, 3.30352>, <-0.79834, 0.54997, 0.24534>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>,
      <-4.20685, 2.08023, 3.35326>, <-0.82098, 0.51390, 0.24878>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-3.82499, 2.81295, 3.04733>, <-0.82650, 0.54400, 0.14477>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-4.24387, 2.13976, 3.01628>, <-0.84851, 0.52012, 0.09750>,
      <-4.20685, 2.08023, 3.35326>, <-0.82098, 0.51390, 0.24878>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-4.20685, 2.08023, 3.35326>, <-0.82098, 0.51390, 0.24878>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>,
      <-3.66618, 2.64911, 3.84138>, <-0.78131, 0.53079, 0.32836>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-3.66618, 2.64911, 3.84138>, <-0.78131, 0.53079, 0.32836>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>,
      <-3.31627, 3.36309, 3.45158>, <-0.73916, 0.60517, 0.29567>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-3.31627, 3.36309, 3.45158>, <-0.73916, 0.60517, 0.29567>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>    }
    smooth_triangle {
      <-3.77237, 2.74637, 3.40617>, <-0.80050, 0.53484, 0.27047>,
      <-3.37529, 3.44189, 3.08180>, <-0.76400, 0.62076, 0.17595>,
      <-3.82499, 2.81295, 3.04733>, <-0.82650, 0.54400, 0.14477>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-3.91550, 1.89948, 4.38681>, <-0.79540, 0.49402, 0.35111>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>,
      <-3.27623, 2.35201, 5.10410>, <-0.74031, 0.53609, 0.40565>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-3.27623, 2.35201, 5.10410>, <-0.74031, 0.53609, 0.40565>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>,
      <-3.06134, 3.08315, 4.45261>, <-0.70377, 0.60078, 0.37917>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-3.06134, 3.08315, 4.45261>, <-0.70377, 0.60078, 0.37917>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-3.21252, 3.24399, 3.88663>, <-0.72040, 0.59967, 0.34846>,
      <-3.66618, 2.64911, 3.84138>, <-0.78131, 0.53079, 0.32836>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-3.66618, 2.64911, 3.84138>, <-0.78131, 0.53079, 0.32836>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>    }
    smooth_triangle {
      <-3.50063, 2.51776, 4.42477>, <-0.76520, 0.53267, 0.36156>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>,
      <-3.91550, 1.89948, 4.38681>, <-0.79540, 0.49402, 0.35111>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-4.00954, 1.20794, 5.09085>, <-0.80405, 0.47085, 0.36306>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>,
      <-3.91550, 1.89948, 4.38681>, <-0.79540, 0.49402, 0.35111>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-3.91550, 1.89948, 4.38681>, <-0.79540, 0.49402, 0.35111>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-4.10305, 1.99794, 3.78180>, <-0.80441, 0.50143, 0.31859>,
      <-4.53289, 1.34350, 3.71166>, <-0.79068, 0.51012, 0.33854>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-4.53289, 1.34350, 3.71166>, <-0.79068, 0.51012, 0.33854>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>,
      <-4.60754, 0.73127, 4.31749>, <-0.80960, 0.42609, 0.40372>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-4.60754, 0.73127, 4.31749>, <-0.80960, 0.42609, 0.40372>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>    }
    smooth_triangle {
      <-4.30350, 1.27931, 4.33978>, <-0.80612, 0.46920, 0.36058>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>,
      <-4.00954, 1.20794, 5.09085>, <-0.80405, 0.47085, 0.36306>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-3.35937, 1.62683, 5.85252>, <-0.73177, 0.52120, 0.43916>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>,
      <-4.00954, 1.20794, 5.09085>, <-0.80405, 0.47085, 0.36306>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-4.00954, 1.20794, 5.09085>, <-0.80405, 0.47085, 0.36306>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>,
      <-4.02778, 0.63499, 5.84889>, <-0.79899, 0.52200, 0.29857>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-4.02778, 0.63499, 5.84889>, <-0.79899, 0.52200, 0.29857>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>,
      <-3.36816, 0.98409, 6.60270>, <-0.65862, 0.57881, 0.48083>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-3.36816, 0.98409, 6.60270>, <-0.65862, 0.57881, 0.48083>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>    }
    smooth_triangle {
      <-3.71740, 1.10130, 5.86787>, <-0.75773, 0.52367, 0.38938>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>,
      <-3.35937, 1.62683, 5.85252>, <-0.73177, 0.52120, 0.43916>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-3.27623, 2.35201, 5.10410>, <-0.74031, 0.53609, 0.40565>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-3.66175, 1.77805, 5.09986>, <-0.77620, 0.49882, 0.38560>,
      <-3.35937, 1.62683, 5.85252>, <-0.73177, 0.52120, 0.43916>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-3.35937, 1.62683, 5.85252>, <-0.73177, 0.52120, 0.43916>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>,
      <-2.65290, 1.91599, 6.54164>, <-0.64338, 0.53864, 0.54399>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-2.65290, 1.91599, 6.54164>, <-0.64338, 0.53864, 0.54399>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>,
      <-2.61504, 2.63188, 5.80180>, <-0.64583, 0.59379, 0.47991>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-2.61504, 2.63188, 5.80180>, <-0.64583, 0.59379, 0.47991>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>    }
    smooth_triangle {
      <-2.99349, 2.15153, 5.82713>, <-0.70082, 0.54120, 0.46470>,
      <-2.86232, 2.87948, 5.10563>, <-0.67982, 0.59934, 0.42265>,
      <-3.27623, 2.35201, 5.10410>, <-0.74031, 0.53609, 0.40565>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-2.55360, 1.26051, 7.23180>, <-0.61620, 0.53741, 0.57575>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>,
      <-1.84298, 1.36610, 7.90156>, <-0.64545, 0.56147, 0.51783>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-1.84298, 1.36610, 7.90156>, <-0.64545, 0.56147, 0.51783>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>,
      <-1.97405, 2.00055, 7.14796>, <-0.57258, 0.57614, 0.58328>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-1.97405, 2.00055, 7.14796>, <-0.57258, 0.57614, 0.58328>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-2.31909, 2.33927, 6.49721>, <-0.59788, 0.57942, 0.55391>,
      <-2.65290, 1.91599, 6.54164>, <-0.64338, 0.53864, 0.54399>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-2.65290, 1.91599, 6.54164>, <-0.64338, 0.53864, 0.54399>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>    }
    smooth_triangle {
      <-2.25499, 1.64507, 7.19539>, <-0.61014, 0.53913, 0.58058>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>,
      <-2.55360, 1.26051, 7.23180>, <-0.61620, 0.53741, 0.57575>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-2.38193, 0.77436, 7.87238>, <-0.61378, 0.57815, 0.53760>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>,
      <-2.55360, 1.26051, 7.23180>, <-0.61620, 0.53741, 0.57575>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-2.55360, 1.26051, 7.23180>, <-0.61620, 0.53741, 0.57575>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-2.99458, 1.45219, 6.58357>, <-0.66141, 0.53521, 0.52545>,
      <-3.36816, 0.98409, 6.60270>, <-0.65862, 0.57881, 0.48083>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-3.36816, 0.98409, 6.60270>, <-0.65862, 0.57881, 0.48083>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>,
      <-3.32993, 0.57514, 7.12853>, <-0.52101, 0.69859, 0.49043>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-3.32993, 0.57514, 7.12853>, <-0.52101, 0.69859, 0.49043>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>    }
    smooth_triangle {
      <-2.90286, 0.88100, 7.22720>, <-0.59596, 0.57634, 0.55916>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>,
      <-2.38193, 0.77436, 7.87238>, <-0.61378, 0.57815, 0.53760>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-1.64526, 0.87340, 8.76319>, <-0.73037, 0.55459, 0.39873>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>,
      <-2.38193, 0.77436, 7.87238>, <-0.61378, 0.57815, 0.53760>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-2.38193, 0.77436, 7.87238>, <-0.61378, 0.57815, 0.53760>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>,
      <-2.20364, 0.46272, 8.43381>, <-0.61018, 0.63401, 0.47509>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-2.20364, 0.46272, 8.43381>, <-0.61018, 0.63401, 0.47509>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>,
      <-1.43059, 0.53037, 9.78163>, <-0.81442, 0.52026, 0.25700>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-1.43059, 0.53037, 9.78163>, <-0.81442, 0.52026, 0.25700>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>    }
    smooth_triangle {
      <-1.86582, 0.64650, 8.66923>, <-0.70009, 0.56923, 0.43110>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>,
      <-1.64526, 0.87340, 8.76319>, <-0.73037, 0.55459, 0.39873>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.84298, 1.36610, 7.90156>, <-0.64545, 0.56147, 0.51783>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-2.08698, 1.06363, 7.91805>, <-0.64739, 0.55088, 0.52671>,
      <-1.64526, 0.87340, 8.76319>, <-0.73037, 0.55459, 0.39873>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.64526, 0.87340, 8.76319>, <-0.73037, 0.55459, 0.39873>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>,
      <-1.14966, 0.89327, 9.92391>, <-0.77234, 0.59464, 0.22336>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.14966, 0.89327, 9.92391>, <-0.77234, 0.59464, 0.22336>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>,
      <-1.28570, 1.32461, 8.74686>, <-0.66562, 0.64228, 0.38004>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.28570, 1.32461, 8.74686>, <-0.66562, 0.64228, 0.38004>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>    }
    smooth_triangle {
      <-1.46013, 1.10639, 8.77333>, <-0.71563, 0.58390, 0.38332>,
      <-1.61717, 1.65067, 7.86190>, <-0.60666, 0.60508, 0.51560>,
      <-1.84298, 1.36610, 7.90156>, <-0.64545, 0.56147, 0.51783>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-1.05434, 0.61092, 11.44639>, <-0.83745, 0.53354, 0.11836>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>,
      <-0.84804, 0.67205, 13.16985>, <-0.79993, 0.59720, 0.05891>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-0.84804, 0.67205, 13.16985>, <-0.79993, 0.59720, 0.05891>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>,
      <-0.84796, 0.88380, 11.46117>, <-0.72223, 0.68200, 0.11517>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-0.84796, 0.88380, 11.46117>, <-0.72223, 0.68200, 0.11517>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-1.01688, 1.05733, 9.91067>, <-0.70964, 0.66855, 0.22237>,
      <-1.14966, 0.89327, 9.92391>, <-0.77234, 0.59464, 0.22336>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-1.14966, 0.89327, 9.92391>, <-0.77234, 0.59464, 0.22336>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>    }
    smooth_triangle {
      <-0.95482, 0.75406, 11.46646>, <-0.79391, 0.59712, 0.11468>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>,
      <-1.05434, 0.61092, 11.44639>, <-0.83745, 0.53354, 0.11836>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-0.99778, 0.41877, 13.14660>, <-0.91050, 0.40834, 0.06512>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>,
      <-1.05434, 0.61092, 11.44639>, <-0.83745, 0.53354, 0.11836>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-1.05434, 0.61092, 11.44639>, <-0.83745, 0.53354, 0.11836>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-1.28289, 0.71433, 9.89628>, <-0.80347, 0.54808, 0.23247>,
      <-1.43059, 0.53037, 9.78163>, <-0.81442, 0.52026, 0.25700>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-1.43059, 0.53037, 9.78163>, <-0.81442, 0.52026, 0.25700>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>,
      <-1.22328, 0.30385, 11.32921>, <-0.94469, 0.29271, 0.14791>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-1.22328, 0.30385, 11.32921>, <-0.94469, 0.29271, 0.14791>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>    }
    smooth_triangle {
      <-1.15231, 0.45893, 11.37346>, <-0.87450, 0.46742, 0.12949>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>,
      <-0.99778, 0.41877, 13.14660>, <-0.91050, 0.40834, 0.06512>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.87517, 0.51788, 14.80291>, <-0.86860, 0.49473, 0.02780>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>,
      <-0.99778, 0.41877, 13.14660>, <-0.91050, 0.40834, 0.06512>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.99778, 0.41877, 13.14660>, <-0.91050, 0.40834, 0.06512>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>,
      <-0.97653, 0.26834, 14.80291>, <-0.96652, 0.25489, 0.02963>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.97653, 0.26834, 14.80291>, <-0.96652, 0.25489, 0.02963>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>,
      <-0.91823, 0.38533, 16.13449>, <-0.92496, 0.37981, 0.01396>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.91823, 0.38533, 16.13449>, <-0.92496, 0.37981, 0.01396>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>    }
    smooth_triangle {
      <-0.93381, 0.39647, 14.80291>, <-0.92382, 0.38174, 0.02873>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>,
      <-0.87517, 0.51788, 14.80291>, <-0.86860, 0.49473, 0.02780>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.84804, 0.67205, 13.16985>, <-0.79993, 0.59720, 0.05891>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.92872, 0.54987, 13.16483>, <-0.85836, 0.50948, 0.06034>,
      <-0.87517, 0.51788, 14.80291>, <-0.86860, 0.49473, 0.02780>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.87517, 0.51788, 14.80291>, <-0.86860, 0.49473, 0.02780>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>,
      <-0.78837, 0.61283, 16.13449>, <-0.79755, 0.60305, 0.01599>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.78837, 0.61283, 16.13449>, <-0.79755, 0.60305, 0.01599>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>,
      <-0.71469, 0.73244, 14.80291>, <-0.71536, 0.69815, 0.02920>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.71469, 0.73244, 14.80291>, <-0.71536, 0.69815, 0.02920>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>    }
    smooth_triangle {
      <-0.80174, 0.63055, 14.80291>, <-0.80012, 0.59919, 0.02808>,
      <-0.75515, 0.78262, 13.16852>, <-0.72022, 0.69116, 0.05983>,
      <-0.84804, 0.67205, 13.16985>, <-0.79993, 0.59720, 0.05891>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.85181, 0.49460, 16.93344>, <-0.86696, 0.49816, 0.01477>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>,
      <-0.77644, 0.59697, 17.33523>, <-0.79426, 0.60740, 0.01479>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.77644, 0.59697, 17.33523>, <-0.79426, 0.60740, 0.01479>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>,
      <-0.69562, 0.69951, 16.93344>, <-0.70873, 0.70528, 0.01705>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.69562, 0.69951, 16.93344>, <-0.70873, 0.70528, 0.01705>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.70277, 0.71186, 16.13449>, <-0.71134, 0.70264, 0.01717>,
      <-0.78837, 0.61283, 16.13449>, <-0.79755, 0.60305, 0.01599>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.78837, 0.61283, 16.13449>, <-0.79755, 0.60305, 0.01599>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>    }
    smooth_triangle {
      <-0.78035, 0.60220, 16.93344>, <-0.79539, 0.60590, 0.01587>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>,
      <-0.85181, 0.49460, 16.93344>, <-0.86696, 0.49816, 0.01477>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.90433, 0.37535, 17.33523>, <-0.92345, 0.38350, 0.01279>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>,
      <-0.85181, 0.49460, 16.93344>, <-0.86696, 0.49816, 0.01477>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.85181, 0.49460, 16.93344>, <-0.86696, 0.49816, 0.01477>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.86057, 0.50333, 16.13449>, <-0.86855, 0.49538, 0.01489>,
      <-0.91823, 0.38533, 16.13449>, <-0.92496, 0.37981, 0.01396>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.91823, 0.38533, 16.13449>, <-0.92496, 0.37981, 0.01396>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>,
      <-0.95046, 0.25628, 16.93344>, <-0.96611, 0.25778, 0.01311>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.95046, 0.25628, 16.93344>, <-0.96611, 0.25778, 0.01311>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>    }
    smooth_triangle {
      <-0.90888, 0.37865, 16.93344>, <-0.92397, 0.38223, 0.01383>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>,
      <-0.90433, 0.37535, 17.33523>, <-0.92345, 0.38350, 0.01279>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.84641, 0.48904, 17.47536>, <-0.86589, 0.50021, 0.00540>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>,
      <-0.90433, 0.37535, 17.33523>, <-0.92345, 0.38350, 0.01279>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.90433, 0.37535, 17.33523>, <-0.92345, 0.38350, 0.01279>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>,
      <-0.94444, 0.25339, 17.47536>, <-0.96584, 0.25909, 0.00396>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.94444, 0.25339, 17.47536>, <-0.96584, 0.25909, 0.00396>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>,
      <-0.90384, 0.37468, 17.48930>, <-0.92190, 0.38349, -0.05513>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.90384, 0.37468, 17.48930>, <-0.92190, 0.38349, -0.05513>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-0.90313, 0.37439, 17.47536>, <-0.92332, 0.38401, 0.00459>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>,
      <-0.84641, 0.48904, 17.47536>, <-0.86589, 0.50021, 0.00540>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.77644, 0.59697, 17.33523>, <-0.79426, 0.60740, 0.01479>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.84754, 0.49030, 17.33523>, <-0.86613, 0.49963, 0.01371>,
      <-0.84641, 0.48904, 17.47536>, <-0.86589, 0.50021, 0.00540>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.84641, 0.48904, 17.47536>, <-0.86589, 0.50021, 0.00540>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>,
      <-0.77602, 0.59590, 17.48930>, <-0.79265, 0.60718, -0.05513>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.77602, 0.59590, 17.48930>, <-0.79265, 0.60718, -0.05513>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>,
      <-0.69121, 0.69165, 17.47536>, <-0.70692, 0.70725, 0.00738>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.69121, 0.69165, 17.47536>, <-0.70692, 0.70725, 0.00738>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>    }
    smooth_triangle {
      <-0.77541, 0.59543, 17.47536>, <-0.79390, 0.60801, 0.00635>,
      <-0.69213, 0.69343, 17.33523>, <-0.70736, 0.70667, 0.01596>,
      <-0.77644, 0.59697, 17.33523>, <-0.79426, 0.60740, 0.01479>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.84820, 0.49007, 17.51253>, <0.86453, -0.49940, -0.05643>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>,
      <-0.78281, 0.60204, 17.33148>, <0.79394, -0.60692, -0.03613>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.78281, 0.60204, 17.33148>, <0.79394, -0.60692, -0.03613>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>,
      <-0.69267, 0.69310, 17.51253>, <0.70573, -0.70603, -0.05883>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.69267, 0.69310, 17.51253>, <0.70573, -0.70603, -0.05883>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.69176, 0.69219, 17.48930>, <-0.70579, 0.70627, -0.05514>,
      <-0.77602, 0.59590, 17.48930>, <-0.79265, 0.60718, -0.05513>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.77602, 0.59590, 17.48930>, <-0.79265, 0.60718, -0.05513>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-0.77704, 0.59668, 17.51253>, <0.79262, -0.60699, -0.05758>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>,
      <-0.84820, 0.49007, 17.51253>, <0.86453, -0.49940, -0.05643>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.91175, 0.37855, 17.33148>, <0.92303, -0.38318, -0.03440>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>,
      <-0.84820, 0.49007, 17.51253>, <0.86453, -0.49940, -0.05643>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.84820, 0.49007, 17.51253>, <0.86453, -0.49940, -0.05643>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.84708, 0.48942, 17.48930>, <-0.86454, 0.49953, -0.05513>,
      <-0.90384, 0.37468, 17.48930>, <-0.92190, 0.38349, -0.05513>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.90384, 0.37468, 17.48930>, <-0.92190, 0.38349, -0.05513>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>,
      <-0.94643, 0.25393, 17.51253>, <0.96441, -0.25870, -0.05468>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.94643, 0.25393, 17.51253>, <0.96441, -0.25870, -0.05468>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>    }
    smooth_triangle {
      <-0.90503, 0.37518, 17.51253>, <0.92192, -0.38340, -0.05544>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>,
      <-0.91175, 0.37855, 17.33148>, <0.92303, -0.38318, -0.03440>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.87072, 0.50614, 16.73258>, <0.86688, -0.49751, -0.03152>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>,
      <-0.91175, 0.37855, 17.33148>, <0.92303, -0.38318, -0.03440>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.91175, 0.37855, 17.33148>, <0.92303, -0.38318, -0.03440>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>,
      <-0.97157, 0.26226, 16.73258>, <0.96583, -0.25740, -0.03017>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.97157, 0.26226, 16.73258>, <0.96583, -0.25740, -0.03017>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>,
      <-0.96204, 0.40465, 15.50227>, <0.92497, -0.37890, -0.02935>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.96204, 0.40465, 15.50227>, <0.92497, -0.37890, -0.02935>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>    }
    smooth_triangle {
      <-0.92907, 0.38748, 16.73258>, <0.92378, -0.38169, -0.03076>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>,
      <-0.87072, 0.50614, 16.73258>, <0.86688, -0.49751, -0.03152>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.78281, 0.60204, 17.33148>, <0.79394, -0.60692, -0.03613>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.85450, 0.49447, 17.33148>, <0.86576, -0.49922, -0.03519>,
      <-0.87072, 0.50614, 16.73258>, <0.86688, -0.49751, -0.03152>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.87072, 0.50614, 16.73258>, <0.86688, -0.49751, -0.03152>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>,
      <-0.82598, 0.64357, 15.50227>, <0.79796, -0.60191, -0.03098>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.82598, 0.64357, 15.50227>, <0.79796, -0.60191, -0.03098>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>,
      <-0.71106, 0.71583, 16.73258>, <0.70886, -0.70456, -0.03339>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.71106, 0.71583, 16.73258>, <0.70886, -0.70456, -0.03339>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>    }
    smooth_triangle {
      <-0.79768, 0.61625, 16.73258>, <0.79542, -0.60519, -0.03242>,
      <-0.69781, 0.69933, 17.33148>, <0.70710, -0.70614, -0.03715>,
      <-0.78281, 0.60204, 17.33148>, <0.79394, -0.60692, -0.03613>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.95193, 0.56528, 13.42697>, <0.87137, -0.48974, -0.02952>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>,
      <-0.92693, 0.74155, 10.92685>, <0.80524, -0.59219, -0.03013>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.92693, 0.74155, 10.92685>, <0.80524, -0.59219, -0.03013>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>,
      <-0.77736, 0.79947, 13.42697>, <0.71623, -0.69716, -0.03134>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.77736, 0.79947, 13.42697>, <0.71623, -0.69716, -0.03134>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.73629, 0.74756, 15.50227>, <0.71192, -0.70153, -0.03193>,
      <-0.82598, 0.64357, 15.50227>, <0.79796, -0.60191, -0.03098>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.82598, 0.64357, 15.50227>, <0.79796, -0.60191, -0.03098>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>    }
    smooth_triangle {
      <-0.87206, 0.68825, 13.42697>, <0.80151, -0.59721, -0.03039>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>,
      <-0.95193, 0.56528, 13.42697>, <0.87137, -0.48974, -0.02952>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-1.07964, 0.46627, 10.92685>, <0.92830, -0.37074, -0.02854>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>,
      <-0.95193, 0.56528, 13.42697>, <0.87137, -0.48974, -0.02952>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-0.95193, 0.56528, 13.42697>, <0.87137, -0.48974, -0.02952>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-0.90162, 0.52857, 15.50227>, <0.86876, -0.49431, -0.03010>,
      <-0.96204, 0.40465, 15.50227>, <0.92497, -0.37890, -0.02935>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-0.96204, 0.40465, 15.50227>, <0.92497, -0.37890, -0.02935>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>,
      <-1.06219, 0.29290, 13.42697>, <0.96720, -0.25243, -0.02822>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-1.06219, 0.29290, 13.42697>, <0.96720, -0.25243, -0.02822>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>    }
    smooth_triangle {
      <-1.01572, 0.43275, 13.42697>, <0.92660, -0.37494, -0.02878>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>,
      <-1.07964, 0.46627, 10.92685>, <0.92830, -0.37074, -0.02854>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.07151, 0.65270, 8.42209>, <0.87645, -0.48062, -0.02914>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>,
      <-1.07964, 0.46627, 10.92685>, <0.92830, -0.37074, -0.02854>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.07964, 0.46627, 10.92685>, <0.92830, -0.37074, -0.02854>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>,
      <-1.19564, 0.33819, 8.42209>, <0.96870, -0.24667, -0.02787>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.19564, 0.33819, 8.42209>, <0.96870, -0.24667, -0.02787>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>,
      <-1.19629, 0.52748, 6.33285>, <0.93083, -0.36435, -0.02837>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.19629, 0.52748, 6.33285>, <0.93083, -0.36435, -0.02837>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>    }
    smooth_triangle {
      <-1.14332, 0.49968, 8.42209>, <0.92976, -0.36706, -0.02842>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>,
      <-1.07151, 0.65270, 8.42209>, <0.87645, -0.48062, -0.02914>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-0.92693, 0.74155, 10.92685>, <0.80524, -0.59219, -0.03013>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-1.01183, 0.60905, 10.92685>, <0.87409, -0.48488, -0.02927>,
      <-1.07151, 0.65270, 8.42209>, <0.87645, -0.48062, -0.02914>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-1.07151, 0.65270, 8.42209>, <0.87645, -0.48062, -0.02914>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>,
      <-1.02707, 0.83891, 6.33285>, <0.81087, -0.58446, -0.02993>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-1.02707, 0.83891, 6.33285>, <0.81087, -0.58446, -0.02993>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>,
      <-0.87498, 0.92311, 8.42209>, <0.72476, -0.68831, -0.03093>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-0.87498, 0.92311, 8.42209>, <0.72476, -0.68831, -0.03093>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>    }
    smooth_triangle {
      <-0.98160, 0.79469, 8.42209>, <0.80848, -0.58776, -0.02999>,
      <-0.82626, 0.86138, 10.92685>, <0.72078, -0.69247, -0.03107>,
      <-0.92693, 0.74155, 10.92685>, <0.80524, -0.59219, -0.03013>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-1.15093, 0.71080, 5.07931>, <0.87918, -0.47560, -0.02907>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>,
      <-1.06799, 0.87871, 4.45254>, <0.81295, -0.58156, -0.02992>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-1.06799, 0.87871, 4.45254>, <0.81295, -0.58156, -0.02992>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>,
      <-0.93983, 1.00529, 5.07931>, <0.72942, -0.68337, -0.03086>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-0.93983, 1.00529, 5.07931>, <0.72942, -0.68337, -0.03086>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-0.91551, 0.97447, 6.33285>, <0.72770, -0.68520, -0.03087>,
      <-1.02707, 0.83891, 6.33285>, <0.81087, -0.58446, -0.02993>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-1.02707, 0.83891, 6.33285>, <0.81087, -0.58446, -0.02993>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>    }
    smooth_triangle {
      <-1.05435, 0.86544, 5.07931>, <0.81227, -0.58252, -0.02992>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>,
      <-1.15093, 0.71080, 5.07931>, <0.87918, -0.47560, -0.02907>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.24397, 0.55250, 4.45254>, <0.93176, -0.36198, -0.02836>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>,
      <-1.15093, 0.71080, 5.07931>, <0.87918, -0.47560, -0.02907>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.15093, 0.71080, 5.07931>, <0.87918, -0.47560, -0.02907>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.12115, 0.68901, 6.33285>, <0.87817, -0.47746, -0.02908>,
      <-1.19629, 0.52748, 6.33285>, <0.93083, -0.36435, -0.02837>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.19629, 0.52748, 6.33285>, <0.93083, -0.36435, -0.02837>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>,
      <-1.28427, 0.36830, 5.07931>, <0.96949, -0.24354, -0.02782>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.28427, 0.36830, 5.07931>, <0.96949, -0.24354, -0.02782>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>    }
    smooth_triangle {
      <-1.22807, 0.54416, 5.07931>, <0.93145, -0.36276, -0.02836>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>,
      <-1.24397, 0.55250, 4.45254>, <0.93176, -0.36198, -0.02836>    }
    smooth_triangle {
      <-1.24926, 0.55528, 4.24361>, <0.93187, -0.36169, -0.02836>,
      <-1.17079, 0.72533, 4.24361>, <0.87985, -0.47435, -0.02907>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>    }
    smooth_triangle {
      <-1.24926, 0.55528, 4.24361>, <0.93187, -0.36169, -0.02836>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>,
      <-1.24397, 0.55250, 4.45254>, <0.93176, -0.36198, -0.02836>    }
    smooth_triangle {
      <-1.24926, 0.55528, 4.24361>, <0.93187, -0.36169, -0.02836>,
      <-1.24397, 0.55250, 4.45254>, <0.93176, -0.36198, -0.02836>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>    }
    smooth_triangle {
      <-1.24926, 0.55528, 4.24361>, <0.93187, -0.36169, -0.02836>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>,
      <-1.30643, 0.37583, 4.24361>, <0.96969, -0.24276, -0.02782>    }
    smooth_triangle {
      <-1.07254, 0.88313, 4.24361>, <0.81320, -0.58122, -0.02991>,
      <-1.06799, 0.87871, 4.45254>, <0.81295, -0.58156, -0.02992>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>    }
    smooth_triangle {
      <-1.07254, 0.88313, 4.24361>, <0.81320, -0.58122, -0.02991>,
      <-1.16582, 0.72170, 4.45254>, <0.87968, -0.47468, -0.02907>,
      <-1.17079, 0.72533, 4.24361>, <0.87985, -0.47435, -0.02907>    }
    smooth_triangle {
      <-1.07254, 0.88313, 4.24361>, <0.81320, -0.58122, -0.02991>,
      <-0.95604, 1.02583, 4.24361>, <0.73057, -0.68214, -0.03085>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>    }
    smooth_triangle {
      <-1.07254, 0.88313, 4.24361>, <0.81320, -0.58122, -0.02991>,
      <-0.95198, 1.02070, 4.45254>, <0.73027, -0.68246, -0.03085>,
      <-1.06799, 0.87871, 4.45254>, <0.81295, -0.58156, -0.02992>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-2.02949, 0.00071, -1.05614>, <-0.15943, 0.00005, -0.98721>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>,
      <-2.47381, 0.34263, -0.97918>, <-0.17062, 0.02128, -0.98511>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-2.47381, 0.34263, -0.97918>, <-0.17062, 0.02128, -0.98511>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>,
      <-1.96077, 0.54231, -1.05614>, <-0.15300, 0.03983, -0.98742>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-1.96077, 0.54231, -1.05614>, <-0.15300, 0.03983, -0.98742>,
      <-1.49347, 0.40069, -1.13204>, <-0.14884, 0.03994, -0.98805>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-1.49347, 0.40069, -1.13204>, <-0.14884, 0.03994, -0.98805>,
      <-1.53269, 0.20236, -1.13204>, <-0.15379, 0.02012, -0.98790>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-1.53269, 0.20236, -1.13204>, <-0.15379, 0.02012, -0.98790>,
      <-1.54581, 0.00052, -1.13204>, <-0.15545, 0.00005, -0.98784>    }
    smooth_triangle {
      <-2.01227, 0.27388, -1.05614>, <-0.15782, 0.02003, -0.98726>,
      <-1.54581, 0.00052, -1.13204>, <-0.15545, 0.00005, -0.98784>,
      <-2.02949, 0.00071, -1.05614>, <-0.15943, 0.00005, -0.98721>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-2.47403, -0.34087, -0.97918>, <-0.17064, -0.02117, -0.98511>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>,
      <-2.02949, 0.00071, -1.05614>, <-0.15943, 0.00005, -0.98721>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-2.02949, 0.00071, -1.05614>, <-0.15943, 0.00005, -0.98721>,
      <-1.54581, 0.00052, -1.13204>, <-0.15545, 0.00005, -0.98784>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-1.54581, 0.00052, -1.13204>, <-0.15545, 0.00005, -0.98784>,
      <-1.53283, -0.20132, -1.13204>, <-0.15381, -0.02001, -0.98790>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-1.53283, -0.20132, -1.13204>, <-0.15381, -0.02001, -0.98790>,
      <-1.49374, -0.39967, -1.13204>, <-0.14887, -0.03984, -0.98805>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-1.49374, -0.39967, -1.13204>, <-0.14887, -0.03984, -0.98805>,
      <-1.96112, -0.54094, -1.05614>, <-0.15304, -0.03973, -0.98742>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-1.96112, -0.54094, -1.05614>, <-0.15304, -0.03973, -0.98742>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>    }
    smooth_triangle {
      <-2.01245, -0.27248, -1.05614>, <-0.15784, -0.01993, -0.98726>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>,
      <-2.47403, -0.34087, -0.97918>, <-0.17064, -0.02117, -0.98511>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-2.92413, 0.00105, -0.90010>, <-0.19736, 0.00006, -0.98033>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>,
      <-2.47403, -0.34087, -0.97918>, <-0.17064, -0.02117, -0.98511>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-2.47403, -0.34087, -0.97918>, <-0.17064, -0.02117, -0.98511>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>,
      <-2.82561, -0.80152, -0.90010>, <-0.18992, -0.04796, -0.98063>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-2.82561, -0.80152, -0.90010>, <-0.18992, -0.04796, -0.98063>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>,
      <-3.27101, -0.45830, -0.81783>, <-0.24052, -0.02935, -0.97020>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-3.27101, -0.45830, -0.81783>, <-0.24052, -0.02935, -0.97020>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>    }
    smooth_triangle {
      <-2.89957, -0.40373, -0.90010>, <-0.19551, -0.02401, -0.98041>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>,
      <-2.92413, 0.00105, -0.90010>, <-0.19736, 0.00006, -0.98033>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-2.47381, 0.34263, -0.97918>, <-0.17062, 0.02128, -0.98511>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-2.49499, 0.00089, -0.97918>, <-0.17229, 0.00006, -0.98505>,
      <-2.92413, 0.00105, -0.90010>, <-0.19736, 0.00006, -0.98033>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-2.92413, 0.00105, -0.90010>, <-0.19736, 0.00006, -0.98033>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>,
      <-3.27072, 0.46067, -0.81783>, <-0.24050, 0.02950, -0.97020>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-3.27072, 0.46067, -0.81783>, <-0.24050, 0.02950, -0.97020>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>,
      <-2.82510, 0.80355, -0.90010>, <-0.18989, 0.04808, -0.98063>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-2.82510, 0.80355, -0.90010>, <-0.18989, 0.04808, -0.98063>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>    }
    smooth_triangle {
      <-2.89931, 0.40582, -0.90010>, <-0.19549, 0.02413, -0.98041>,
      <-2.41050, 0.67844, -0.97918>, <-0.16559, 0.04237, -0.98528>,
      <-2.47381, 0.34263, -0.97918>, <-0.17062, 0.02128, -0.98511>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.60059, 0.00131, -0.73132>, <-0.37306, 0.00012, -0.92781>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>,
      <-3.81328, 0.53516, -0.59846>, <-0.61572, 0.07570, -0.78432>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.81328, 0.53516, -0.59846>, <-0.61572, 0.07570, -0.78432>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>,
      <-3.47865, 0.99874, -0.73132>, <-0.36056, 0.09044, -0.92834>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.47865, 0.99874, -0.73132>, <-0.36056, 0.09044, -0.92834>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.18700, 0.91216, -0.81783>, <-0.23379, 0.05883, -0.97050>,
      <-3.27072, 0.46067, -0.81783>, <-0.24050, 0.02950, -0.97020>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.27072, 0.46067, -0.81783>, <-0.24050, 0.02950, -0.97020>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>    }
    smooth_triangle {
      <-3.57002, 0.50440, -0.73132>, <-0.37000, 0.04527, -0.92793>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>,
      <-3.60059, 0.00131, -0.73132>, <-0.37306, 0.00012, -0.92781>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.81362, -0.53242, -0.59846>, <-0.61575, -0.07531, -0.78434>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>,
      <-3.60059, 0.00131, -0.73132>, <-0.37306, 0.00012, -0.92781>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.60059, 0.00131, -0.73132>, <-0.37306, 0.00012, -0.92781>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.29872, 0.00119, -0.81783>, <-0.24273, 0.00008, -0.97010>,
      <-3.27101, -0.45830, -0.81783>, <-0.24052, -0.02935, -0.97020>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.27101, -0.45830, -0.81783>, <-0.24052, -0.02935, -0.97020>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>,
      <-3.47928, -0.99622, -0.73132>, <-0.36062, -0.09021, -0.92834>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.47928, -0.99622, -0.73132>, <-0.36062, -0.09021, -0.92834>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>    }
    smooth_triangle {
      <-3.57034, -0.50180, -0.73132>, <-0.37003, -0.04504, -0.92793>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>,
      <-3.81362, -0.53242, -0.59846>, <-0.61575, -0.07531, -0.78434>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-4.05092, 0.00140, -0.37697>, <-0.83039, 0.00027, -0.55719>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>,
      <-3.81362, -0.53242, -0.59846>, <-0.61575, -0.07531, -0.78434>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-3.81362, -0.53242, -0.59846>, <-0.61575, -0.07531, -0.78434>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>,
      <-3.91444, -1.09342, -0.37770>, <-0.81313, -0.20513, -0.54474>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-3.91444, -1.09342, -0.37770>, <-0.81313, -0.20513, -0.54474>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>,
      <-4.19623, -0.54764, -0.02530>, <-0.92283, -0.11942, -0.36622>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-4.19623, -0.54764, -0.02530>, <-0.92283, -0.11942, -0.36622>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>    }
    smooth_triangle {
      <-4.01689, -0.54831, -0.37715>, <-0.82654, -0.10298, -0.55338>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>,
      <-4.05092, 0.00140, -0.37697>, <-0.83039, 0.00027, -0.55719>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-3.81328, 0.53516, -0.59846>, <-0.61572, 0.07570, -0.78432>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-3.84593, 0.00138, -0.59841>, <-0.61938, 0.00020, -0.78509>,
      <-4.05092, 0.00140, -0.37697>, <-0.83039, 0.00027, -0.55719>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-4.05092, 0.00140, -0.37697>, <-0.83039, 0.00027, -0.55719>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>,
      <-4.19586, 0.55037, -0.02530>, <-0.92279, 0.12005, -0.36612>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-4.19586, 0.55037, -0.02530>, <-0.92279, 0.12005, -0.36612>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>,
      <-3.91373, 1.09614, -0.37770>, <-0.81306, 0.20566, -0.54465>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-3.91373, 1.09614, -0.37770>, <-0.81306, 0.20566, -0.54465>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>    }
    smooth_triangle {
      <-4.01654, 0.55110, -0.37715>, <-0.82651, 0.10353, -0.55333>,
      <-3.71567, 1.06088, -0.59860>, <-0.60352, 0.15147, -0.78283>,
      <-3.81328, 0.53516, -0.59846>, <-0.61572, 0.07570, -0.78432>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.40469, 0.00126, 0.50011>, <-0.95600, 0.00035, -0.29337>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>,
      <-4.54487, 0.49309, 1.11775>, <-0.95084, 0.14670, -0.27273>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.54487, 0.49309, 1.11775>, <-0.95084, 0.14670, -0.27273>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>,
      <-4.25552, 1.07629, 0.49649>, <-0.93330, 0.24813, -0.25956>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.25552, 1.07629, 0.49649>, <-0.93330, 0.24813, -0.25956>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.08846, 1.10209, -0.02666>, <-0.90712, 0.23343, -0.35020>,
      <-4.19586, 0.55037, -0.02530>, <-0.92279, 0.12005, -0.36612>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.19586, 0.55037, -0.02530>, <-0.92279, 0.12005, -0.36612>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>    }
    smooth_triangle {
      <-4.36730, 0.53111, 0.49920>, <-0.95001, 0.13184, -0.28301>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>,
      <-4.40469, 0.00126, 0.50011>, <-0.95600, 0.00035, -0.29337>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.54527, -0.49086, 1.11775>, <-0.95091, -0.14596, -0.27290>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>,
      <-4.40469, 0.00126, 0.50011>, <-0.95600, 0.00035, -0.29337>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.40469, 0.00126, 0.50011>, <-0.95600, 0.00035, -0.29337>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.23178, 0.00137, -0.02485>, <-0.92773, 0.00032, -0.37325>,
      <-4.19623, -0.54764, -0.02530>, <-0.92283, -0.11942, -0.36622>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.19623, -0.54764, -0.02530>, <-0.92283, -0.11942, -0.36622>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>,
      <-4.25629, -1.07379, 0.49649>, <-0.93341, -0.24752, -0.25977>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.25629, -1.07379, 0.49649>, <-0.93341, -0.24752, -0.25977>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>    }
    smooth_triangle {
      <-4.36769, -0.52860, 0.49920>, <-0.95007, -0.13115, -0.28314>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>,
      <-4.54527, -0.49086, 1.11775>, <-0.95091, -0.14596, -0.27290>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.77559, 0.00096, 1.72958>, <-0.93840, 0.00045, -0.34556>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>,
      <-4.54527, -0.49086, 1.11775>, <-0.95091, -0.14596, -0.27290>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.54527, -0.49086, 1.11775>, <-0.95091, -0.14596, -0.27290>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>,
      <-4.62189, -0.92959, 1.77486>, <-0.91686, -0.30043, -0.26287>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.62189, -0.92959, 1.77486>, <-0.91686, -0.30043, -0.26287>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>,
      <-4.97539, -0.36271, 2.28351>, <-0.84921, -0.20735, -0.48564>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.97539, -0.36271, 2.28351>, <-0.84921, -0.20735, -0.48564>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>    }
    smooth_triangle {
      <-4.74298, -0.43413, 1.75173>, <-0.93125, -0.16971, -0.32244>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>,
      <-4.77559, 0.00096, 1.72958>, <-0.93840, 0.00045, -0.34556>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.54487, 0.49309, 1.11775>, <-0.95084, 0.14670, -0.27273>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.58189, 0.00111, 1.11316>, <-0.95757, 0.00040, -0.28820>,
      <-4.77559, 0.00096, 1.72958>, <-0.93840, 0.00045, -0.34556>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.77559, 0.00096, 1.72958>, <-0.93840, 0.00045, -0.34556>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>,
      <-4.97497, 0.36438, 2.28351>, <-0.84915, 0.20820, -0.48538>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.97497, 0.36438, 2.28351>, <-0.84915, 0.20820, -0.48538>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>,
      <-4.62106, 0.93154, 1.77486>, <-0.91676, 0.30102, -0.26258>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.62106, 0.93154, 1.77486>, <-0.91676, 0.30102, -0.26258>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>    }
    smooth_triangle {
      <-4.74256, 0.43605, 1.75173>, <-0.93118, 0.17052, -0.32224>,
      <-4.42851, 1.01927, 1.12068>, <-0.93427, 0.26652, -0.23685>,
      <-4.54487, 0.49309, 1.11775>, <-0.95084, 0.14670, -0.27273>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.31366, 0.00110, 3.84167>, <-0.90260, 0.00071, -0.43048>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>,
      <-7.37581, 0.17349, 4.11145>, <-0.93111, 0.33120, -0.15275>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.37581, 0.17349, 4.11145>, <-0.93111, 0.33120, -0.15275>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>,
      <-7.20865, 0.29446, 3.81243>, <-0.73112, 0.57115, -0.37316>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.20865, 0.29446, 3.81243>, <-0.73112, 0.57115, -0.37316>,
      <-7.11567, 0.25444, 3.65328>, <-0.70853, 0.42977, -0.55972>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.11567, 0.25444, 3.65328>, <-0.70853, 0.42977, -0.55972>,
      <-7.14517, 0.15189, 3.62353>, <-0.76046, 0.22732, -0.60830>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.14517, 0.15189, 3.62353>, <-0.76046, 0.22732, -0.60830>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>    }
    smooth_triangle {
      <-7.28940, 0.16063, 3.84147>, <-0.87001, 0.26316, -0.41693>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>,
      <-7.31366, 0.00110, 3.84167>, <-0.90260, 0.00071, -0.43048>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.37608, -0.17134, 4.11145>, <-0.93159, -0.32979, -0.15288>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>,
      <-7.31366, 0.00110, 3.84167>, <-0.90260, 0.00071, -0.43048>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.31366, 0.00110, 3.84167>, <-0.90260, 0.00071, -0.43048>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>,
      <-7.14541, -0.14973, 3.62353>, <-0.76070, -0.22613, -0.60844>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.14541, -0.14973, 3.62353>, <-0.76070, -0.22613, -0.60844>,
      <-7.11607, -0.25232, 3.65328>, <-0.70898, -0.42868, -0.55998>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.11607, -0.25232, 3.65328>, <-0.70898, -0.42868, -0.55998>,
      <-7.20911, -0.29234, 3.81243>, <-0.73178, -0.57010, -0.37348>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.20911, -0.29234, 3.81243>, <-0.73178, -0.57010, -0.37348>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>    }
    smooth_triangle {
      <-7.28965, -0.15845, 3.84147>, <-0.87034, -0.26181, -0.41709>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>,
      <-7.37608, -0.17134, 4.11145>, <-0.93159, -0.32979, -0.15288>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.42017, 0.00106, 4.47017>, <-0.99672, 0.00080, 0.08091>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>,
      <-7.37608, -0.17134, 4.11145>, <-0.93159, -0.32979, -0.15288>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.37608, -0.17134, 4.11145>, <-0.93159, -0.32979, -0.15288>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>,
      <-7.29545, -0.31045, 4.43320>, <-0.64921, -0.75562, 0.08697>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.29545, -0.31045, 4.43320>, <-0.64921, -0.75562, 0.08697>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>,
      <-7.30893, -0.15822, 4.90021>, <-0.86601, -0.43108, 0.25338>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.30893, -0.15822, 4.90021>, <-0.86601, -0.43108, 0.25338>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>    }
    smooth_triangle {
      <-7.38907, -0.16884, 4.46093>, <-0.91964, -0.38327, 0.08579>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>,
      <-7.42017, 0.00106, 4.47017>, <-0.99672, 0.00080, 0.08091>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.37581, 0.17349, 4.11145>, <-0.93111, 0.33120, -0.15275>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.40501, 0.00109, 4.12056>, <-0.98642, 0.00078, -0.16424>,
      <-7.42017, 0.00106, 4.47017>, <-0.99672, 0.00080, 0.08091>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.42017, 0.00106, 4.47017>, <-0.99672, 0.00080, 0.08091>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>,
      <-7.30866, 0.16024, 4.90021>, <-0.86541, 0.43234, 0.25328>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.30866, 0.16024, 4.90021>, <-0.86541, 0.43234, 0.25328>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>,
      <-7.29495, 0.31248, 4.43320>, <-0.64838, 0.75633, 0.08702>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.29495, 0.31248, 4.43320>, <-0.64838, 0.75633, 0.08702>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>    }
    smooth_triangle {
      <-7.38879, 0.17094, 4.46093>, <-0.91907, 0.38463, 0.08581>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>,
      <-7.37581, 0.17349, 4.11145>, <-0.93111, 0.33120, -0.15275>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-4.81679, 0.00060, 4.38659>, <-0.86768, 0.00054, 0.49713>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>,
      <-4.45533, 0.32015, 5.06876>, <-0.89323, 0.29721, 0.33735>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-4.45533, 0.32015, 5.06876>, <-0.89323, 0.29721, 0.33735>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>,
      <-4.60754, 0.73127, 4.31749>, <-0.80960, 0.42609, 0.40372>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-4.60754, 0.73127, 4.31749>, <-0.80960, 0.42609, 0.40372>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>,
      <-5.15565, 0.30914, 3.82777>, <-0.61679, 0.37497, 0.69207>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-5.15565, 0.30914, 3.82777>, <-0.61679, 0.37497, 0.69207>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>    }
    smooth_triangle {
      <-4.77049, 0.32938, 4.35380>, <-0.83609, 0.29621, 0.46176>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>,
      <-4.81679, 0.00060, 4.38659>, <-0.86768, 0.00054, 0.49713>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-4.45571, -0.31899, 5.06876>, <-0.89347, -0.29639, 0.33743>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>,
      <-4.81679, 0.00060, 4.38659>, <-0.86768, 0.00054, 0.49713>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-4.81679, 0.00060, 4.38659>, <-0.86768, 0.00054, 0.49713>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>,
      <-5.15606, -0.30786, 3.82777>, <-0.61695, -0.37438, 0.69225>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-5.15606, -0.30786, 3.82777>, <-0.61695, -0.37438, 0.69225>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>,
      <-4.60833, -0.72995, 4.31749>, <-0.80978, -0.42567, 0.40382>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-4.60833, -0.72995, 4.31749>, <-0.80978, -0.42567, 0.40382>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>    }
    smooth_triangle {
      <-4.77089, -0.32816, 4.35380>, <-0.83630, -0.29541, 0.46188>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>,
      <-4.45571, -0.31899, 5.06876>, <-0.89347, -0.29639, 0.33743>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.34036, 0.00054, 5.71787>, <-0.99131, 0.00061, 0.13158>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>,
      <-4.45571, -0.31899, 5.06876>, <-0.89347, -0.29639, 0.33743>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.45571, -0.31899, 5.06876>, <-0.89347, -0.29639, 0.33743>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>,
      <-4.02846, -0.63382, 5.84889>, <-0.79920, -0.52165, 0.29860>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.02846, -0.63382, 5.84889>, <-0.79920, -0.52165, 0.29860>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>,
      <-4.27127, -0.24155, 6.23036>, <-0.59236, -0.75143, -0.29062>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.27127, -0.24155, 6.23036>, <-0.59236, -0.75143, -0.29062>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>    }
    smooth_triangle {
      <-4.25103, -0.28685, 5.77131>, <-0.88572, -0.42437, 0.18816>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>,
      <-4.34036, 0.00054, 5.71787>, <-0.99131, 0.00061, 0.13158>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.45533, 0.32015, 5.06876>, <-0.89323, 0.29721, 0.33735>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.51387, 0.00056, 5.06342>, <-0.94060, 0.00056, 0.33951>,
      <-4.34036, 0.00054, 5.71787>, <-0.99131, 0.00061, 0.13158>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.34036, 0.00054, 5.71787>, <-0.99131, 0.00061, 0.13158>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>,
      <-4.27095, 0.24261, 6.23036>, <-0.59210, 0.75171, -0.29042>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.27095, 0.24261, 6.23036>, <-0.59210, 0.75171, -0.29042>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>,
      <-4.02778, 0.63499, 5.84889>, <-0.79899, 0.52200, 0.29857>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.02778, 0.63499, 5.84889>, <-0.79899, 0.52200, 0.29857>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>    }
    smooth_triangle {
      <-4.25068, 0.28794, 5.77131>, <-0.88538, 0.42510, 0.18814>,
      <-4.28544, 0.70189, 5.07963>, <-0.83623, 0.42691, 0.34418>,
      <-4.45533, 0.32015, 5.06876>, <-0.89323, 0.29721, 0.33735>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-7.15674, 0.00098, 5.44220>, <-0.92050, 0.00077, 0.39075>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>,
      <-6.83672, 0.13431, 5.99540>, <-0.70646, 0.55694, 0.43673>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-6.83672, 0.13431, 5.99540>, <-0.70646, 0.55694, 0.43673>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>,
      <-6.99297, 0.27173, 5.43188>, <-0.48380, 0.83570, 0.25987>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-6.99297, 0.27173, 5.43188>, <-0.48380, 0.83570, 0.25987>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>,
      <-7.30866, 0.16024, 4.90021>, <-0.86541, 0.43234, 0.25328>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-7.30866, 0.16024, 4.90021>, <-0.86541, 0.43234, 0.25328>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>    }
    smooth_triangle {
      <-7.11573, 0.14868, 5.43962>, <-0.79293, 0.49462, 0.35583>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>,
      <-7.15674, 0.00098, 5.44220>, <-0.92050, 0.00077, 0.39075>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-6.83694, -0.13246, 5.99540>, <-0.70703, -0.55602, 0.43698>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>,
      <-7.15674, 0.00098, 5.44220>, <-0.92050, 0.00077, 0.39075>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-7.15674, 0.00098, 5.44220>, <-0.92050, 0.00077, 0.39075>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-7.34284, 0.00102, 4.90566>, <-0.96453, 0.00079, 0.26398>,
      <-7.30893, -0.15822, 4.90021>, <-0.86601, -0.43108, 0.25338>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-7.30893, -0.15822, 4.90021>, <-0.86601, -0.43108, 0.25338>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>,
      <-6.99342, -0.26986, 5.43188>, <-0.48444, -0.83528, 0.26006>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-6.99342, -0.26986, 5.43188>, <-0.48444, -0.83528, 0.26006>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>    }
    smooth_triangle {
      <-7.11598, -0.14674, 5.43962>, <-0.79353, -0.49352, 0.35602>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>,
      <-6.83694, -0.13246, 5.99540>, <-0.70703, -0.55602, 0.43698>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.53058, 0.00088, 6.51686>, <-0.76953, 0.00065, 0.63861>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>,
      <-6.83694, -0.13246, 5.99540>, <-0.70703, -0.55602, 0.43698>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.83694, -0.13246, 5.99540>, <-0.70703, -0.55602, 0.43698>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>,
      <-6.36654, -0.20813, 6.45185>, <-0.33830, -0.87475, 0.34695>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.36654, -0.20813, 6.45185>, <-0.33830, -0.87475, 0.34695>,
      <-6.09567, -0.17150, 6.74289>, <-0.29962, -0.85873, 0.41570>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.09567, -0.17150, 6.74289>, <-0.29962, -0.85873, 0.41570>,
      <-6.10878, -0.10069, 6.86611>, <-0.45205, -0.65258, 0.60810>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.10878, -0.10069, 6.86611>, <-0.45205, -0.65258, 0.60810>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>    }
    smooth_triangle {
      <-6.49852, -0.11347, 6.48379>, <-0.60137, -0.60516, 0.52167>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>,
      <-6.53058, 0.00088, 6.51686>, <-0.76953, 0.00065, 0.63861>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.83672, 0.13431, 5.99540>, <-0.70646, 0.55694, 0.43673>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.87996, 0.00093, 6.00441>, <-0.86297, 0.00073, 0.50526>,
      <-6.53058, 0.00088, 6.51686>, <-0.76953, 0.00065, 0.63861>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.53058, 0.00088, 6.51686>, <-0.76953, 0.00065, 0.63861>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>,
      <-6.10861, 0.10234, 6.86611>, <-0.45167, 0.65311, 0.60782>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.10861, 0.10234, 6.86611>, <-0.45167, 0.65311, 0.60782>,
      <-6.09537, 0.17313, 6.74289>, <-0.29923, 0.85897, 0.41549>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.09537, 0.17313, 6.74289>, <-0.29923, 0.85897, 0.41549>,
      <-6.36619, 0.20983, 6.45185>, <-0.33786, 0.87500, 0.34674>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.36619, 0.20983, 6.45185>, <-0.33786, 0.87500, 0.34674>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>    }
    smooth_triangle {
      <-6.49833, 0.11523, 6.48379>, <-0.60088, 0.60590, 0.52138>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>,
      <-6.83672, 0.13431, 5.99540>, <-0.70646, 0.55694, 0.43673>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.23797, 0.00038, 11.45570>, <-0.98986, 0.00036, 0.14207>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>,
      <-1.07212, 0.14179, 13.15202>, <-0.99164, 0.10841, 0.06998>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.07212, 0.14179, 13.15202>, <-0.99164, 0.10841, 0.06998>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>,
      <-1.22328, 0.30385, 11.32921>, <-0.94469, 0.29271, 0.14791>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.22328, 0.30385, 11.32921>, <-0.94469, 0.29271, 0.14791>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>,
      <-1.55680, 0.15465, 9.84794>, <-0.94721, 0.08181, 0.30999>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.55680, 0.15465, 9.84794>, <-0.94721, 0.08181, 0.30999>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>    }
    smooth_triangle {
      <-1.24180, 0.15145, 11.39517>, <-0.98609, 0.07879, 0.14635>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>,
      <-1.23797, 0.00038, 11.45570>, <-0.98986, 0.00036, 0.14207>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.07221, -0.14106, 13.15202>, <-0.99171, -0.10774, 0.06999>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>,
      <-1.23797, 0.00038, 11.45570>, <-0.98986, 0.00036, 0.14207>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.23797, 0.00038, 11.45570>, <-0.98986, 0.00036, 0.14207>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>,
      <-1.55693, -0.15383, 9.84794>, <-0.94727, -0.08104, 0.31002>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.55693, -0.15383, 9.84794>, <-0.94727, -0.08104, 0.31002>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>,
      <-1.22349, -0.30309, 11.32921>, <-0.94488, -0.29209, 0.14794>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.22349, -0.30309, 11.32921>, <-0.94488, -0.29209, 0.14794>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>    }
    smooth_triangle {
      <-1.24191, -0.15068, 11.39517>, <-0.98614, -0.07808, 0.14637>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>,
      <-1.07221, -0.14106, 13.15202>, <-0.99171, -0.10774, 0.06999>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-1.01076, 0.00035, 14.80291>, <-0.99959, 0.00033, 0.02850>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>,
      <-1.07221, -0.14106, 13.15202>, <-0.99171, -0.10774, 0.06999>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-1.07221, -0.14106, 13.15202>, <-0.99171, -0.10774, 0.06999>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>,
      <-0.97671, -0.26766, 14.80291>, <-0.96669, -0.25424, 0.02963>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-0.97671, -0.26766, 14.80291>, <-0.96669, -0.25424, 0.02963>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>,
      <-0.98554, -0.13104, 16.13449>, <-0.99177, -0.12738, 0.01278>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-0.98554, -0.13104, 16.13449>, <-0.99177, -0.12738, 0.01278>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>    }
    smooth_triangle {
      <-1.00227, -0.13482, 14.80291>, <-0.99198, -0.12300, 0.02914>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>,
      <-1.01076, 0.00035, 14.80291>, <-0.99959, 0.00033, 0.02850>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-1.07212, 0.14179, 13.15202>, <-0.99164, 0.10841, 0.06998>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-1.07768, 0.00037, 13.16716>, <-0.99765, 0.00034, 0.06854>,
      <-1.01076, 0.00035, 14.80291>, <-0.99959, 0.00033, 0.02850>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-1.01076, 0.00035, 14.80291>, <-0.99959, 0.00033, 0.02850>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>,
      <-0.98546, 0.13171, 16.13449>, <-0.99169, 0.12805, 0.01278>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-0.98546, 0.13171, 16.13449>, <-0.99169, 0.12805, 0.01278>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>,
      <-0.97653, 0.26834, 14.80291>, <-0.96652, 0.25489, 0.02963>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-0.97653, 0.26834, 14.80291>, <-0.96652, 0.25489, 0.02963>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>    }
    smooth_triangle {
      <-1.00218, 0.13552, 14.80291>, <-0.99190, 0.12366, 0.02914>,
      <-1.04799, 0.28174, 13.13554>, <-0.96224, 0.26309, 0.06987>,
      <-1.07212, 0.14179, 13.15202>, <-0.99164, 0.10841, 0.06998>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.98377, 0.00034, 16.93344>, <-0.99992, 0.00034, 0.01250>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>,
      <-0.97053, 0.12830, 17.33523>, <-0.99151, 0.12948, 0.01162>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.97053, 0.12830, 17.33523>, <-0.99151, 0.12948, 0.01162>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>,
      <-0.95046, 0.25628, 16.93344>, <-0.96611, 0.25778, 0.01311>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.95046, 0.25628, 16.93344>, <-0.96611, 0.25778, 0.01311>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.96023, 0.26080, 16.13449>, <-0.96659, 0.25600, 0.01324>,
      <-0.98546, 0.13171, 16.13449>, <-0.99169, 0.12805, 0.01278>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.98546, 0.13171, 16.13449>, <-0.99169, 0.12805, 0.01278>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>    }
    smooth_triangle {
      <-0.97542, 0.12943, 16.93344>, <-0.99157, 0.12899, 0.01265>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>,
      <-0.98377, 0.00034, 16.93344>, <-0.99992, 0.00034, 0.01250>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.97062, -0.12764, 17.33523>, <-0.99160, -0.12881, 0.01162>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>,
      <-0.98377, 0.00034, 16.93344>, <-0.99992, 0.00034, 0.01250>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.98377, 0.00034, 16.93344>, <-0.99992, 0.00034, 0.01250>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.99389, 0.00034, 16.13449>, <-0.99992, 0.00033, 0.01263>,
      <-0.98554, -0.13104, 16.13449>, <-0.99177, -0.12738, 0.01278>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.98554, -0.13104, 16.13449>, <-0.99177, -0.12738, 0.01278>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>,
      <-0.95063, -0.25563, 16.93344>, <-0.96629, -0.25713, 0.01311>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.95063, -0.25563, 16.93344>, <-0.96629, -0.25713, 0.01311>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>    }
    smooth_triangle {
      <-0.97551, -0.12876, 16.93344>, <-0.99165, -0.12832, 0.01265>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>,
      <-0.97062, -0.12764, 17.33523>, <-0.99160, -0.12881, 0.01162>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.97754, 0.00033, 17.47536>, <-0.99999, 0.00034, 0.00342>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>,
      <-0.97062, -0.12764, 17.33523>, <-0.99160, -0.12881, 0.01162>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.97062, -0.12764, 17.33523>, <-0.99160, -0.12881, 0.01162>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>,
      <-0.94461, -0.25275, 17.47536>, <-0.96602, -0.25844, 0.00395>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.94461, -0.25275, 17.47536>, <-0.96602, -0.25844, 0.00395>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>,
      <-0.97009, -0.12741, 17.48930>, <-0.99013, -0.12883, -0.05513>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.97009, -0.12741, 17.48930>, <-0.99013, -0.12883, -0.05513>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-0.96933, -0.12731, 17.47536>, <-0.99164, -0.12900, 0.00356>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>,
      <-0.97754, 0.00033, 17.47536>, <-0.99999, 0.00034, 0.00342>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.97053, 0.12830, 17.33523>, <-0.99151, 0.12948, 0.01162>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.97884, 0.00033, 17.33523>, <-0.99993, 0.00034, 0.01147>,
      <-0.97754, 0.00033, 17.47536>, <-0.99999, 0.00034, 0.00342>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.97754, 0.00033, 17.47536>, <-0.99999, 0.00034, 0.00342>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>,
      <-0.97001, 0.12807, 17.48930>, <-0.99004, 0.12950, -0.05513>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.97001, 0.12807, 17.48930>, <-0.99004, 0.12950, -0.05513>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>,
      <-0.94444, 0.25339, 17.47536>, <-0.96584, 0.25909, 0.00396>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.94444, 0.25339, 17.47536>, <-0.96584, 0.25909, 0.00396>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>    }
    smooth_triangle {
      <-0.96924, 0.12797, 17.47536>, <-0.99155, 0.12967, 0.00356>,
      <-0.94569, 0.25405, 17.33523>, <-0.96587, 0.25873, 0.01207>,
      <-0.97053, 0.12830, 17.33523>, <-0.99151, 0.12948, 0.01162>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.97960, 0.00033, 17.51253>, <0.99854, -0.00034, -0.05403>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>,
      <-0.97850, 0.12939, 17.33148>, <0.99103, -0.12937, -0.03339>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.97850, 0.12939, 17.33148>, <0.99103, -0.12937, -0.03339>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>,
      <-0.94643, 0.25393, 17.51253>, <0.96441, -0.25870, -0.05468>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.94643, 0.25393, 17.51253>, <0.96441, -0.25870, -0.05468>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.94518, 0.25359, 17.48930>, <-0.96437, 0.25875, -0.05514>,
      <-0.97001, 0.12807, 17.48930>, <-0.99004, 0.12950, -0.05513>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.97001, 0.12807, 17.48930>, <-0.99004, 0.12950, -0.05513>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-0.97128, 0.12824, 17.51253>, <0.99010, -0.12948, -0.05420>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>,
      <-0.97960, 0.00033, 17.51253>, <0.99854, -0.00034, -0.05403>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.97859, -0.12873, 17.33148>, <0.99112, 0.12870, -0.03339>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>,
      <-0.97960, 0.00033, 17.51253>, <0.99854, -0.00034, -0.05403>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.97960, 0.00033, 17.51253>, <0.99854, -0.00034, -0.05403>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.97831, 0.00033, 17.48930>, <-0.99848, 0.00034, -0.05513>,
      <-0.97009, -0.12741, 17.48930>, <-0.99013, -0.12883, -0.05513>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.97009, -0.12741, 17.48930>, <-0.99013, -0.12883, -0.05513>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>,
      <-0.94660, -0.25329, 17.51253>, <0.96458, 0.25804, -0.05468>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.94660, -0.25329, 17.51253>, <0.96458, 0.25804, -0.05468>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>    }
    smooth_triangle {
      <-0.97137, -0.12758, 17.51253>, <0.99019, 0.12881, -0.05420>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>,
      <-0.97859, -0.12873, 17.33148>, <0.99112, 0.12870, -0.03339>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-1.00562, 0.00034, 16.73258>, <0.99956, -0.00034, -0.02966>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>,
      <-0.97859, -0.12873, 17.33148>, <0.99112, 0.12870, -0.03339>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-0.97859, -0.12873, 17.33148>, <0.99112, 0.12870, -0.03339>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>,
      <-0.97174, -0.26159, 16.73258>, <0.96601, 0.25675, -0.03016>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-0.97174, -0.26159, 16.73258>, <0.96601, 0.25675, -0.03016>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>,
      <-1.03256, -0.13761, 15.50227>, <0.99149, 0.12704, -0.02841>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-1.03256, -0.13761, 15.50227>, <0.99149, 0.12704, -0.02841>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>    }
    smooth_triangle {
      <-0.99717, -0.13177, 16.73258>, <0.99131, 0.12812, -0.02979>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>,
      <-1.00562, 0.00034, 16.73258>, <0.99956, -0.00034, -0.02966>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-0.97850, 0.12939, 17.33148>, <0.99103, -0.12937, -0.03339>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-0.98687, 0.00034, 17.33148>, <0.99945, -0.00034, -0.03325>,
      <-1.00562, 0.00034, 16.73258>, <0.99956, -0.00034, -0.02966>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-1.00562, 0.00034, 16.73258>, <0.99956, -0.00034, -0.02966>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>,
      <-1.03247, 0.13832, 15.50227>, <0.99141, -0.12770, -0.02841>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-1.03247, 0.13832, 15.50227>, <0.99141, -0.12770, -0.02841>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>,
      <-0.97157, 0.26226, 16.73258>, <0.96583, -0.25740, -0.03017>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-0.97157, 0.26226, 16.73258>, <0.96583, -0.25740, -0.03017>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>    }
    smooth_triangle {
      <-0.99708, 0.13245, 16.73258>, <0.99122, -0.12879, -0.02979>,
      <-0.95346, 0.25621, 17.33148>, <0.96542, -0.25850, -0.03378>,
      <-0.97850, 0.12939, 17.33148>, <0.99103, -0.12937, -0.03339>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.09942, 0.00038, 13.42697>, <0.99962, -0.00033, -0.02773>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>,
      <-1.15869, 0.15938, 10.92685>, <0.99183, -0.12456, -0.02763>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.15869, 0.15938, 10.92685>, <0.99183, -0.12456, -0.02763>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>,
      <-1.06219, 0.29290, 13.42697>, <0.96720, -0.25243, -0.02822>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.06219, 0.29290, 13.42697>, <0.96720, -0.25243, -0.02822>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.00605, 0.27388, 15.50227>, <0.96642, -0.25534, -0.02878>,
      <-1.03247, 0.13832, 15.50227>, <0.99141, -0.12770, -0.02841>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.03247, 0.13832, 15.50227>, <0.99141, -0.12770, -0.02841>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>    }
    smooth_triangle {
      <-1.09009, 0.14792, 13.42697>, <0.99162, -0.12617, -0.02786>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>,
      <-1.09942, 0.00038, 13.42697>, <0.99962, -0.00033, -0.02773>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.15880, -0.15856, 10.92685>, <0.99191, 0.12391, -0.02763>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>,
      <-1.09942, 0.00038, 13.42697>, <0.99962, -0.00033, -0.02773>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.09942, 0.00038, 13.42697>, <0.99962, -0.00033, -0.02773>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.04131, 0.00036, 15.50227>, <0.99960, -0.00033, -0.02829>,
      <-1.03256, -0.13761, 15.50227>, <0.99149, 0.12704, -0.02841>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.03256, -0.13761, 15.50227>, <0.99149, 0.12704, -0.02841>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>,
      <-1.06238, -0.29216, 13.42697>, <0.96737, 0.25179, -0.02821>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.06238, -0.29216, 13.42697>, <0.96737, 0.25179, -0.02821>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>    }
    smooth_triangle {
      <-1.09019, -0.14716, 13.42697>, <0.99170, 0.12552, -0.02786>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>,
      <-1.15880, -0.15856, 10.92685>, <0.99191, 0.12391, -0.02763>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.23755, 0.00044, 8.42209>, <0.99962, -0.00032, -0.02740>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>,
      <-1.15880, -0.15856, 10.92685>, <0.99191, 0.12391, -0.02763>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.15880, -0.15856, 10.92685>, <0.99191, 0.12391, -0.02763>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>,
      <-1.19585, -0.33734, 8.42209>, <0.96886, 0.24605, -0.02786>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.19585, -0.33734, 8.42209>, <0.96886, 0.24605, -0.02786>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>,
      <-1.28401, -0.17938, 6.33285>, <0.99221, 0.12148, -0.02747>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.28401, -0.17938, 6.33285>, <0.99221, 0.12148, -0.02747>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.22715, -0.16992, 8.42209>, <0.99209, 0.12251, -0.02752>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>,
      <-1.23755, 0.00044, 8.42209>, <0.99962, -0.00032, -0.02740>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.15869, 0.15938, 10.92685>, <0.99183, -0.12456, -0.02763>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.16862, 0.00041, 10.92685>, <0.99962, -0.00033, -0.02751>,
      <-1.23755, 0.00044, 8.42209>, <0.99962, -0.00032, -0.02740>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.23755, 0.00044, 8.42209>, <0.99962, -0.00032, -0.02740>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>,
      <-1.28390, 0.18030, 6.33285>, <0.99214, -0.12212, -0.02748>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.28390, 0.18030, 6.33285>, <0.99214, -0.12212, -0.02748>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>,
      <-1.19564, 0.33819, 8.42209>, <0.96870, -0.24667, -0.02787>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.19564, 0.33819, 8.42209>, <0.96870, -0.24667, -0.02787>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>    }
    smooth_triangle {
      <-1.22705, 0.17080, 8.42209>, <0.99201, -0.12315, -0.02752>,
      <-1.12904, 0.31558, 10.92685>, <0.96801, -0.24936, -0.02799>,
      <-1.15869, 0.15938, 10.92685>, <0.99183, -0.12456, -0.02763>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.32930, 0.00048, 5.07931>, <0.99963, -0.00032, -0.02736>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>,
      <-1.33506, 0.18885, 4.45254>, <0.99225, -0.12121, -0.02747>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.33506, 0.18885, 4.45254>, <0.99225, -0.12121, -0.02747>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>,
      <-1.28427, 0.36830, 5.07931>, <0.96949, -0.24354, -0.02782>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.28427, 0.36830, 5.07931>, <0.96949, -0.24354, -0.02782>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.25103, 0.35701, 6.33285>, <0.96920, -0.24470, -0.02782>,
      <-1.28390, 0.18030, 6.33285>, <0.99214, -0.12212, -0.02748>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.28390, 0.18030, 6.33285>, <0.99214, -0.12212, -0.02748>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.31801, 0.18600, 5.07931>, <0.99221, -0.12151, -0.02747>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>,
      <-1.32930, 0.00048, 5.07931>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.33518, -0.18788, 4.45254>, <0.99232, 0.12058, -0.02747>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>,
      <-1.32930, 0.00048, 5.07931>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.32930, 0.00048, 5.07931>, <0.99963, -0.00032, -0.02736>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.29489, 0.00047, 6.33285>, <0.99963, -0.00032, -0.02736>,
      <-1.28401, -0.17938, 6.33285>, <0.99221, 0.12148, -0.02747>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.28401, -0.17938, 6.33285>, <0.99221, 0.12148, -0.02747>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>,
      <-1.28450, -0.36737, 5.07931>, <0.96965, 0.24292, -0.02782>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.28450, -0.36737, 5.07931>, <0.96965, 0.24292, -0.02782>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>    }
    smooth_triangle {
      <-1.31813, -0.18505, 5.07931>, <0.99229, 0.12088, -0.02747>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>,
      <-1.33518, -0.18788, 4.45254>, <0.99232, 0.12058, -0.02747>    }
    smooth_triangle {
      <-1.34087, -0.18883, 4.24361>, <0.99234, 0.12048, -0.02747>,
      <-1.35223, 0.00049, 4.24361>, <0.99963, -0.00032, -0.02736>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.34087, -0.18883, 4.24361>, <0.99234, 0.12048, -0.02747>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>,
      <-1.33518, -0.18788, 4.45254>, <0.99232, 0.12058, -0.02747>    }
    smooth_triangle {
      <-1.34087, -0.18883, 4.24361>, <0.99234, 0.12048, -0.02747>,
      <-1.33518, -0.18788, 4.45254>, <0.99232, 0.12058, -0.02747>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>    }
    smooth_triangle {
      <-1.34087, -0.18883, 4.24361>, <0.99234, 0.12048, -0.02747>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>,
      <-1.30666, -0.37488, 4.24361>, <0.96984, 0.24215, -0.02781>    }
    smooth_triangle {
      <-1.34075, 0.18980, 4.24361>, <0.99226, -0.12111, -0.02747>,
      <-1.33506, 0.18885, 4.45254>, <0.99225, -0.12121, -0.02747>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.34075, 0.18980, 4.24361>, <0.99226, -0.12111, -0.02747>,
      <-1.34650, 0.00049, 4.45254>, <0.99963, -0.00032, -0.02736>,
      <-1.35223, 0.00049, 4.24361>, <0.99963, -0.00032, -0.02736>    }
    smooth_triangle {
      <-1.34075, 0.18980, 4.24361>, <0.99226, -0.12111, -0.02747>,
      <-1.30643, 0.37583, 4.24361>, <0.96969, -0.24276, -0.02782>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>    }
    smooth_triangle {
      <-1.34075, 0.18980, 4.24361>, <0.99226, -0.12111, -0.02747>,
      <-1.30089, 0.37395, 4.45254>, <0.96964, -0.24297, -0.02782>,
      <-1.33506, 0.18885, 4.45254>, <0.99225, -0.12121, -0.02747>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-1.75794, -1.04541, -1.05614>, <-0.13499, -0.07556, -0.98796>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>,
      <-2.30570, -1.00075, -0.97918>, <-0.15748, -0.06235, -0.98555>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-2.30570, -1.00075, -0.97918>, <-0.15748, -0.06235, -0.98555>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>,
      <-1.96112, -0.54094, -1.05614>, <-0.15304, -0.03973, -0.98742>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-1.96112, -0.54094, -1.05614>, <-0.15304, -0.03973, -0.98742>,
      <-1.49374, -0.39967, -1.13204>, <-0.14887, -0.03984, -0.98805>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-1.49374, -0.39967, -1.13204>, <-0.14887, -0.03984, -0.98805>,
      <-1.42854, -0.59104, -1.13204>, <-0.14094, -0.05852, -0.98829>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-1.42854, -0.59104, -1.13204>, <-0.14094, -0.05852, -0.98829>,
      <-1.33899, -0.77240, -1.13204>, <-0.13053, -0.07530, -0.98858>    }
    smooth_triangle {
      <-1.87552, -0.79995, -1.05614>, <-0.14527, -0.05852, -0.98766>,
      <-1.33899, -0.77240, -1.13204>, <-0.13053, -0.07530, -0.98858>,
      <-1.75794, -1.04541, -1.05614>, <-0.13499, -0.07556, -0.98796>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.98007, -1.59279, -0.97918>, <-0.13335, -0.09728, -0.98628>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>,
      <-1.75794, -1.04541, -1.05614>, <-0.13499, -0.07556, -0.98796>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.75794, -1.04541, -1.05614>, <-0.13499, -0.07556, -0.98796>,
      <-1.33899, -0.77240, -1.13204>, <-0.13053, -0.07530, -0.98858>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.33899, -0.77240, -1.13204>, <-0.13053, -0.07530, -0.98858>,
      <-1.22682, -0.94071, -1.13204>, <-0.11794, -0.09022, -0.98891>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.22682, -0.94071, -1.13204>, <-0.11794, -0.09022, -0.98891>,
      <-1.09379, -1.09295, -1.13204>, <-0.10340, -0.10333, -0.98926>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.09379, -1.09295, -1.13204>, <-0.10340, -0.10333, -0.98926>,
      <-1.43599, -1.47926, -1.05614>, <-0.10779, -0.10451, -0.98867>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.43599, -1.47926, -1.05614>, <-0.10779, -0.10451, -0.98867>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>    }
    smooth_triangle {
      <-1.61066, -1.27321, -1.05614>, <-0.12245, -0.09088, -0.98830>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>,
      <-1.98007, -1.59279, -0.97918>, <-0.13335, -0.09728, -0.98628>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-2.53284, -1.54899, -0.90010>, <-0.16867, -0.09183, -0.98139>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>,
      <-1.98007, -1.59279, -0.97918>, <-0.13335, -0.09728, -0.98628>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-1.98007, -1.59279, -0.97918>, <-0.13335, -0.09728, -0.98628>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>,
      <-2.06895, -2.19183, -0.90010>, <-0.13589, -0.12815, -0.98240>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-2.06895, -2.19183, -0.90010>, <-0.13589, -0.12815, -0.98240>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>,
      <-2.61790, -2.14150, -0.81783>, <-0.19011, -0.13639, -0.97224>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-2.61790, -2.14150, -0.81783>, <-0.19011, -0.13639, -0.97224>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>    }
    smooth_triangle {
      <-2.32063, -1.88653, -0.90010>, <-0.15366, -0.11092, -0.98188>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>,
      <-2.53284, -1.54899, -0.90010>, <-0.16867, -0.09183, -0.98139>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-2.30570, -1.00075, -0.97918>, <-0.15748, -0.06235, -0.98555>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-2.16113, -1.30781, -0.97918>, <-0.14665, -0.08068, -0.98589>,
      <-2.53284, -1.54899, -0.90010>, <-0.16867, -0.09183, -0.98139>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-2.53284, -1.54899, -0.90010>, <-0.16867, -0.09183, -0.98139>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>,
      <-3.04843, -1.34550, -0.81783>, <-0.22292, -0.08680, -0.97096>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-3.04843, -1.34550, -0.81783>, <-0.22292, -0.08680, -0.97096>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>,
      <-2.82561, -0.80152, -0.90010>, <-0.18992, -0.04796, -0.98063>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-2.82561, -0.80152, -0.90010>, <-0.18992, -0.04796, -0.98063>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>    }
    smooth_triangle {
      <-2.70227, -1.18530, -0.90010>, <-0.18082, -0.07085, -0.98096>,
      <-2.41094, -0.67672, -0.97918>, <-0.16562, -0.04226, -0.98528>,
      <-2.30570, -1.00075, -0.97918>, <-0.15748, -0.06235, -0.98555>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.11877, -1.92526, -0.73132>, <-0.32261, -0.17378, -0.93044>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>,
      <-3.55412, -1.56799, -0.59882>, <-0.58056, -0.22422, -0.78273>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.55412, -1.56799, -0.59882>, <-0.58056, -0.22422, -0.78273>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>,
      <-3.47928, -0.99622, -0.73132>, <-0.36062, -0.09021, -0.92834>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.47928, -0.99622, -0.73132>, <-0.36062, -0.09021, -0.92834>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.18758, -0.90985, -0.81783>, <-0.23384, -0.05868, -0.97050>,
      <-3.04843, -1.34550, -0.81783>, <-0.22292, -0.08680, -0.97096>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-3.04843, -1.34550, -0.81783>, <-0.22292, -0.08680, -0.97096>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>    }
    smooth_triangle {
      <-3.32740, -1.47322, -0.73132>, <-0.34467, -0.13367, -0.92916>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>,
      <-3.11877, -1.92526, -0.73132>, <-0.32261, -0.17378, -0.93044>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-3.05216, -2.50368, -0.59936>, <-0.49981, -0.35387, -0.79055>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>,
      <-3.11877, -1.92526, -0.73132>, <-0.32261, -0.17378, -0.93044>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-3.11877, -1.92526, -0.73132>, <-0.32261, -0.17378, -0.93044>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-2.85730, -1.75835, -0.81783>, <-0.20828, -0.11269, -0.97156>,
      <-2.61790, -2.14150, -0.81783>, <-0.19011, -0.13639, -0.97224>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-2.61790, -2.14150, -0.81783>, <-0.19011, -0.13639, -0.97224>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>,
      <-2.54755, -2.72425, -0.73132>, <-0.26131, -0.24384, -0.93395>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-2.54755, -2.72425, -0.73132>, <-0.26131, -0.24384, -0.93395>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>    }
    smooth_triangle {
      <-2.85746, -2.34479, -0.73132>, <-0.29474, -0.21048, -0.93211>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>,
      <-3.05216, -2.50368, -0.59936>, <-0.49981, -0.35387, -0.79055>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-3.50884, -2.14398, -0.37968>, <-0.74391, -0.39283, -0.54063>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>,
      <-3.05216, -2.50368, -0.59936>, <-0.49981, -0.35387, -0.79055>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-3.05216, -2.50368, -0.59936>, <-0.49981, -0.35387, -0.79055>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>,
      <-2.86618, -3.06183, -0.38167>, <-0.61000, -0.55677, -0.56384>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-2.86618, -3.06183, -0.38167>, <-0.61000, -0.55677, -0.56384>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>,
      <-3.35839, -2.71749, -0.03434>, <-0.77543, -0.52560, -0.34992>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-3.35839, -2.71749, -0.03434>, <-0.77543, -0.52560, -0.34992>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>    }
    smooth_triangle {
      <-3.21485, -2.62549, -0.38077>, <-0.68517, -0.47729, -0.55022>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>,
      <-3.50884, -2.14398, -0.37968>, <-0.74391, -0.39283, -0.54063>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.55412, -1.56799, -0.59882>, <-0.58056, -0.22422, -0.78273>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.33127, -2.05279, -0.59909>, <-0.54590, -0.29192, -0.78535>,
      <-3.50884, -2.14398, -0.37968>, <-0.74391, -0.39283, -0.54063>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.50884, -2.14398, -0.37968>, <-0.74391, -0.39283, -0.54063>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>,
      <-3.91070, -1.65668, -0.02891>, <-0.87889, -0.33597, -0.33864>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.91070, -1.65668, -0.02891>, <-0.87889, -0.33597, -0.33864>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>,
      <-3.91444, -1.09342, -0.37770>, <-0.81313, -0.20513, -0.54474>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.91444, -1.09342, -0.37770>, <-0.81313, -0.20513, -0.54474>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>    }
    smooth_triangle {
      <-3.74356, -1.62930, -0.37860>, <-0.78630, -0.30232, -0.53883>,
      <-3.71635, -1.05821, -0.59860>, <-0.60359, -0.15108, -0.78285>,
      <-3.55412, -1.56799, -0.59882>, <-0.58056, -0.22422, -0.78273>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-3.81528, -2.22957, 0.48655>, <-0.86825, -0.43733, -0.23425>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>,
      <-4.22829, -1.61155, 1.11114>, <-0.91217, -0.35639, -0.20232>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-4.22829, -1.61155, 1.11114>, <-0.91217, -0.35639, -0.20232>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>,
      <-4.25629, -1.07379, 0.49649>, <-0.93341, -0.24752, -0.25977>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-4.25629, -1.07379, 0.49649>, <-0.93341, -0.24752, -0.25977>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-4.08921, -1.09941, -0.02666>, <-0.90721, -0.23284, -0.35037>,
      <-3.91070, -1.65668, -0.02891>, <-0.87889, -0.33597, -0.33864>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-3.91070, -1.65668, -0.02891>, <-0.87889, -0.33597, -0.33864>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>    }
    smooth_triangle {
      <-4.07049, -1.64964, 0.49197>, <-0.90709, -0.34569, -0.24019>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>,
      <-3.81528, -2.22957, 0.48655>, <-0.86825, -0.43733, -0.23425>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.61905, -2.83450, 1.08862>, <-0.83145, -0.52430, -0.18387>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>,
      <-3.81528, -2.22957, 0.48655>, <-0.86825, -0.43733, -0.23425>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.81528, -2.22957, 0.48655>, <-0.86825, -0.43733, -0.23425>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.66550, -2.20189, -0.03162>, <-0.83578, -0.43236, -0.33843>,
      <-3.35839, -2.71749, -0.03434>, <-0.77543, -0.52560, -0.34992>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.35839, -2.71749, -0.03434>, <-0.77543, -0.52560, -0.34992>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>,
      <-3.11650, -3.29532, 0.47661>, <-0.73189, -0.62970, -0.26041>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.11650, -3.29532, 0.47661>, <-0.73189, -0.62970, -0.26041>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>    }
    smooth_triangle {
      <-3.49562, -2.78699, 0.48113>, <-0.81228, -0.53019, -0.24310>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>,
      <-3.61905, -2.83450, 1.08862>, <-0.83145, -0.52430, -0.18387>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-4.07833, -2.21274, 1.72436>, <-0.88221, -0.44592, -0.15123>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>,
      <-3.61905, -2.83450, 1.08862>, <-0.83145, -0.52430, -0.18387>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-3.61905, -2.83450, 1.08862>, <-0.83145, -0.52430, -0.18387>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>,
      <-3.31331, -3.44880, 1.70760>, <-0.76880, -0.62304, -0.14412>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-3.31331, -3.44880, 1.70760>, <-0.76880, -0.62304, -0.14412>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>,
      <-3.79463, -2.86558, 2.27160>, <-0.84523, -0.52636, -0.09230>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-3.79463, -2.86558, 2.27160>, <-0.84523, -0.52636, -0.09230>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>    }
    smooth_triangle {
      <-3.72122, -2.86052, 1.71111>, <-0.84188, -0.52126, -0.13972>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>,
      <-4.07833, -2.21274, 1.72436>, <-0.88221, -0.44592, -0.15123>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.22829, -1.61155, 1.11114>, <-0.91217, -0.35639, -0.20232>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-3.95421, -2.23164, 1.09762>, <-0.88037, -0.43753, -0.18308>,
      <-4.07833, -2.21274, 1.72436>, <-0.88221, -0.44592, -0.15123>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.07833, -2.21274, 1.72436>, <-0.88221, -0.44592, -0.15123>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>,
      <-4.52572, -1.49311, 2.32265>, <-0.88075, -0.43250, -0.19292>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.52572, -1.49311, 2.32265>, <-0.88075, -0.43250, -0.19292>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>,
      <-4.62189, -0.92959, 1.77486>, <-0.91686, -0.30043, -0.26287>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.62189, -0.92959, 1.77486>, <-0.91686, -0.30043, -0.26287>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>    }
    smooth_triangle {
      <-4.38944, -1.54578, 1.75568>, <-0.90368, -0.38313, -0.19127>,
      <-4.42932, -1.01702, 1.12068>, <-0.93438, -0.26591, -0.23710>,
      <-4.22829, -1.61155, 1.11114>, <-0.91217, -0.35639, -0.20232>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.23274, -2.16796, 2.68595>, <-0.86624, -0.49644, -0.05637>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>,
      <-4.64312, -1.49156, 3.00585>, <-0.83229, -0.55363, 0.02800>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.64312, -1.49156, 3.00585>, <-0.83229, -0.55363, 0.02800>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>,
      <-4.97118, -0.94449, 2.77821>, <-0.76652, -0.56297, -0.30904>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.97118, -0.94449, 2.77821>, <-0.76652, -0.56297, -0.30904>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>,
      <-4.52572, -1.49311, 2.32265>, <-0.88075, -0.43250, -0.19292>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.52572, -1.49311, 2.32265>, <-0.88075, -0.43250, -0.19292>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>    }
    smooth_triangle {
      <-4.60889, -1.49432, 2.70913>, <-0.85318, -0.49747, -0.15687>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>,
      <-4.23274, -2.16796, 2.68595>, <-0.86624, -0.49644, -0.05637>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-3.82696, -2.81090, 3.04733>, <-0.82665, -0.54378, 0.14473>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>,
      <-4.23274, -2.16796, 2.68595>, <-0.86624, -0.49644, -0.05637>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-4.23274, -2.16796, 2.68595>, <-0.86624, -0.49644, -0.05637>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-4.17529, -2.18686, 2.28205>, <-0.87641, -0.46526, -0.12426>,
      <-3.79463, -2.86558, 2.27160>, <-0.84523, -0.52636, -0.09230>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-3.79463, -2.86558, 2.27160>, <-0.84523, -0.52636, -0.09230>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>,
      <-3.39458, -3.47972, 2.71165>, <-0.77826, -0.62738, 0.02674>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-3.39458, -3.47972, 2.71165>, <-0.77826, -0.62738, 0.02674>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>    }
    smooth_triangle {
      <-3.83181, -2.85017, 2.69308>, <-0.84210, -0.53931, -0.00112>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>,
      <-3.82696, -2.81090, 3.04733>, <-0.82665, -0.54378, 0.14473>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-4.20846, -2.07839, 3.35326>, <-0.82109, -0.51372, 0.24879>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>,
      <-3.82696, -2.81090, 3.04733>, <-0.82665, -0.54378, 0.14473>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-3.82696, -2.81090, 3.04733>, <-0.82665, -0.54378, 0.14473>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>,
      <-3.31849, -3.36105, 3.45158>, <-0.73936, -0.60492, 0.29567>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-3.31849, -3.36105, 3.45158>, <-0.73936, -0.60492, 0.29567>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>,
      <-3.66804, -2.64718, 3.84138>, <-0.78144, -0.53058, 0.32838>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-3.66804, -2.64718, 3.84138>, <-0.78144, -0.53058, 0.32838>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>    }
    smooth_triangle {
      <-3.77430, -2.74437, 3.40617>, <-0.80063, -0.53463, 0.27047>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>,
      <-4.20846, -2.07839, 3.35326>, <-0.82109, -0.51372, 0.24879>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-4.64312, -1.49156, 3.00585>, <-0.83229, -0.55363, 0.02800>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-4.24551, -2.13786, 3.01628>, <-0.84864, -0.51993, 0.09743>,
      <-4.20846, -2.07839, 3.35326>, <-0.82109, -0.51372, 0.24879>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-4.20846, -2.07839, 3.35326>, <-0.82109, -0.51372, 0.24879>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>,
      <-4.53411, -1.34193, 3.71166>, <-0.79078, -0.50992, 0.33859>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-4.53411, -1.34193, 3.71166>, <-0.79078, -0.50992, 0.33859>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>,
      <-5.04985, -0.89923, 3.29535>, <-0.66538, -0.68856, 0.28836>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-5.04985, -0.89923, 3.29535>, <-0.66538, -0.68856, 0.28836>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>    }
    smooth_triangle {
      <-4.63256, -1.42697, 3.30352>, <-0.79844, -0.54981, 0.24536>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>,
      <-4.64312, -1.49156, 3.00585>, <-0.83229, -0.55363, 0.02800>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-3.91697, -1.89779, 4.38681>, <-0.79551, -0.49383, 0.35115>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>,
      <-4.01061, -1.20653, 5.09085>, <-0.80417, -0.47060, 0.36310>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-4.01061, -1.20653, 5.09085>, <-0.80417, -0.47060, 0.36310>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>,
      <-4.60833, -0.72995, 4.31749>, <-0.80978, -0.42567, 0.40382>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-4.60833, -0.72995, 4.31749>, <-0.80978, -0.42567, 0.40382>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>,
      <-4.53411, -1.34193, 3.71166>, <-0.79078, -0.50992, 0.33859>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-4.53411, -1.34193, 3.71166>, <-0.79078, -0.50992, 0.33859>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>    }
    smooth_triangle {
      <-4.30465, -1.27781, 4.33978>, <-0.80624, -0.46896, 0.36063>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>,
      <-3.91697, -1.89779, 4.38681>, <-0.79551, -0.49383, 0.35115>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-3.27788, -2.35030, 5.10410>, <-0.74043, -0.53590, 0.40568>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>,
      <-3.91697, -1.89779, 4.38681>, <-0.79551, -0.49383, 0.35115>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-3.91697, -1.89779, 4.38681>, <-0.79551, -0.49383, 0.35115>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-4.10460, -1.99616, 3.78180>, <-0.80452, -0.50124, 0.31861>,
      <-3.66804, -2.64718, 3.84138>, <-0.78144, -0.53058, 0.32838>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-3.66804, -2.64718, 3.84138>, <-0.78144, -0.53058, 0.32838>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>,
      <-3.06338, -3.08128, 4.45261>, <-0.70396, -0.60055, 0.37919>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-3.06338, -3.08128, 4.45261>, <-0.70396, -0.60055, 0.37919>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>    }
    smooth_triangle {
      <-3.50240, -2.51593, 4.42477>, <-0.76533, -0.53247, 0.36159>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>,
      <-3.27788, -2.35030, 5.10410>, <-0.74043, -0.53590, 0.40568>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-3.36063, -1.62537, 5.85252>, <-0.73186, -0.52103, 0.43920>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>,
      <-3.27788, -2.35030, 5.10410>, <-0.74043, -0.53590, 0.40568>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-3.27788, -2.35030, 5.10410>, <-0.74043, -0.53590, 0.40568>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>,
      <-2.61678, -2.63029, 5.80180>, <-0.64601, -0.59358, 0.47994>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-2.61678, -2.63029, 5.80180>, <-0.64601, -0.59358, 0.47994>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>,
      <-2.65425, -1.91458, 6.54164>, <-0.64348, -0.53848, 0.54403>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-2.65425, -1.91458, 6.54164>, <-0.64348, -0.53848, 0.54403>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>    }
    smooth_triangle {
      <-2.99500, -2.14996, 5.82713>, <-0.70093, -0.54103, 0.46474>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>,
      <-3.36063, -1.62537, 5.85252>, <-0.73186, -0.52103, 0.43920>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-4.01061, -1.20653, 5.09085>, <-0.80417, -0.47060, 0.36310>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-3.66313, -1.77647, 5.09986>, <-0.77631, -0.49862, 0.38564>,
      <-3.36063, -1.62537, 5.85252>, <-0.73186, -0.52103, 0.43920>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-3.36063, -1.62537, 5.85252>, <-0.73186, -0.52103, 0.43920>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>,
      <-3.36905, -0.98290, 6.60270>, <-0.65871, -0.57868, 0.48087>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-3.36905, -0.98290, 6.60270>, <-0.65871, -0.57868, 0.48087>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>,
      <-4.02846, -0.63382, 5.84889>, <-0.79920, -0.52165, 0.29860>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-4.02846, -0.63382, 5.84889>, <-0.79920, -0.52165, 0.29860>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>    }
    smooth_triangle {
      <-3.71839, -1.10000, 5.86787>, <-0.75785, -0.52347, 0.38942>,
      <-4.28619, -0.70064, 5.07963>, <-0.83643, -0.42648, 0.34424>,
      <-4.01061, -1.20653, 5.09085>, <-0.80417, -0.47060, 0.36310>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-2.55456, -1.25933, 7.23180>, <-0.61627, -0.53728, 0.57580>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>,
      <-2.38258, -0.77338, 7.87238>, <-0.61385, -0.57801, 0.53767>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-2.38258, -0.77338, 7.87238>, <-0.61385, -0.57801, 0.53767>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>,
      <-3.33056, -0.57411, 7.12853>, <-0.52108, -0.69852, 0.49046>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-3.33056, -0.57411, 7.12853>, <-0.52108, -0.69852, 0.49046>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>,
      <-3.36905, -0.98290, 6.60270>, <-0.65871, -0.57868, 0.48087>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-3.36905, -0.98290, 6.60270>, <-0.65871, -0.57868, 0.48087>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>    }
    smooth_triangle {
      <-2.90363, -0.87991, 7.22720>, <-0.59602, -0.57623, 0.55921>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>,
      <-2.55456, -1.25933, 7.23180>, <-0.61627, -0.53728, 0.57580>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-1.84392, -1.36505, 7.90156>, <-0.64559, -0.56127, 0.51788>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>,
      <-2.55456, -1.25933, 7.23180>, <-0.61627, -0.53728, 0.57580>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-2.55456, -1.25933, 7.23180>, <-0.61627, -0.53728, 0.57580>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-2.99570, -1.45087, 6.58357>, <-0.66149, -0.53507, 0.52549>,
      <-2.65425, -1.91458, 6.54164>, <-0.64348, -0.53848, 0.54403>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-2.65425, -1.91458, 6.54164>, <-0.64348, -0.53848, 0.54403>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>,
      <-1.97537, -1.99931, 7.14796>, <-0.57276, -0.57593, 0.58330>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-1.97537, -1.99931, 7.14796>, <-0.57276, -0.57593, 0.58330>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>    }
    smooth_triangle {
      <-2.25613, -1.64384, 7.19539>, <-0.61025, -0.53896, 0.58062>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>,
      <-1.84392, -1.36505, 7.90156>, <-0.64559, -0.56127, 0.51788>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.64589, -0.87252, 8.76319>, <-0.73053, -0.55434, 0.39879>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>,
      <-1.84392, -1.36505, 7.90156>, <-0.64559, -0.56127, 0.51788>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.84392, -1.36505, 7.90156>, <-0.64559, -0.56127, 0.51788>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>,
      <-1.28656, -1.32377, 8.74686>, <-0.66590, -0.64198, 0.38006>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.28656, -1.32377, 8.74686>, <-0.66590, -0.64198, 0.38006>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>,
      <-1.15025, -0.89253, 9.92391>, <-0.77261, -0.59428, 0.22339>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.15025, -0.89253, 9.92391>, <-0.77261, -0.59428, 0.22339>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>    }
    smooth_triangle {
      <-1.46087, -1.10551, 8.77333>, <-0.71583, -0.58363, 0.38336>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>,
      <-1.64589, -0.87252, 8.76319>, <-0.73053, -0.55434, 0.39879>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-2.38258, -0.77338, 7.87238>, <-0.61385, -0.57801, 0.53767>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-2.08777, -1.06260, 7.91805>, <-0.64749, -0.55071, 0.52677>,
      <-1.64589, -0.87252, 8.76319>, <-0.73053, -0.55434, 0.39879>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-1.64589, -0.87252, 8.76319>, <-0.73053, -0.55434, 0.39879>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>,
      <-1.43098, -0.52957, 9.78163>, <-0.81464, -0.51989, 0.25706>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-1.43098, -0.52957, 9.78163>, <-0.81464, -0.51989, 0.25706>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>,
      <-2.20407, -0.46183, 8.43381>, <-0.61032, -0.63380, 0.47520>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-2.20407, -0.46183, 8.43381>, <-0.61032, -0.63380, 0.47520>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>    }
    smooth_triangle {
      <-1.86633, -0.64561, 8.66923>, <-0.70023, -0.56899, 0.43118>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>,
      <-2.38258, -0.77338, 7.87238>, <-0.61385, -0.57801, 0.53767>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-1.05475, -0.61023, 11.44639>, <-0.83774, -0.53308, 0.11838>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>,
      <-0.99806, -0.41809, 13.14660>, <-0.91076, -0.40776, 0.06513>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-0.99806, -0.41809, 13.14660>, <-0.91076, -0.40776, 0.06513>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>,
      <-1.22349, -0.30309, 11.32921>, <-0.94488, -0.29209, 0.14794>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-1.22349, -0.30309, 11.32921>, <-0.94488, -0.29209, 0.14794>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>,
      <-1.43098, -0.52957, 9.78163>, <-0.81464, -0.51989, 0.25706>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-1.43098, -0.52957, 9.78163>, <-0.81464, -0.51989, 0.25706>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>    }
    smooth_triangle {
      <-1.15262, -0.45820, 11.37346>, <-0.87476, -0.46693, 0.12951>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>,
      <-1.05475, -0.61023, 11.44639>, <-0.83774, -0.53308, 0.11838>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-0.84848, -0.67146, 13.16985>, <-0.80031, -0.59669, 0.05891>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>,
      <-1.05475, -0.61023, 11.44639>, <-0.83774, -0.53308, 0.11838>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-1.05475, -0.61023, 11.44639>, <-0.83774, -0.53308, 0.11838>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-1.28339, -0.71356, 9.89628>, <-0.80371, -0.54772, 0.23251>,
      <-1.15025, -0.89253, 9.92391>, <-0.77261, -0.59428, 0.22339>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-1.15025, -0.89253, 9.92391>, <-0.77261, -0.59428, 0.22339>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>,
      <-0.84853, -0.88321, 11.46117>, <-0.72263, -0.68157, 0.11517>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-0.84853, -0.88321, 11.46117>, <-0.72263, -0.68157, 0.11517>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>    }
    smooth_triangle {
      <-0.95531, -0.75341, 11.46646>, <-0.79425, -0.59667, 0.11469>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>,
      <-0.84848, -0.67146, 13.16985>, <-0.80031, -0.59669, 0.05891>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.87551, -0.51727, 14.80291>, <-0.86893, -0.49415, 0.02780>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>,
      <-0.84848, -0.67146, 13.16985>, <-0.80031, -0.59669, 0.05891>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.84848, -0.67146, 13.16985>, <-0.80031, -0.59669, 0.05891>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>,
      <-0.71517, -0.73194, 14.80291>, <-0.71583, -0.69767, 0.02919>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.71517, -0.73194, 14.80291>, <-0.71583, -0.69767, 0.02919>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>,
      <-0.78878, -0.61229, 16.13449>, <-0.79795, -0.60251, 0.01598>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.78878, -0.61229, 16.13449>, <-0.79795, -0.60251, 0.01598>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>    }
    smooth_triangle {
      <-0.80216, -0.62999, 14.80291>, <-0.80052, -0.59865, 0.02807>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>,
      <-0.87551, -0.51727, 14.80291>, <-0.86893, -0.49415, 0.02780>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.99806, -0.41809, 13.14660>, <-0.91076, -0.40776, 0.06513>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.92908, -0.54923, 13.16483>, <-0.85868, -0.50895, 0.06035>,
      <-0.87551, -0.51727, 14.80291>, <-0.86893, -0.49415, 0.02780>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.87551, -0.51727, 14.80291>, <-0.86893, -0.49415, 0.02780>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>,
      <-0.91849, -0.38470, 16.13449>, <-0.92522, -0.37918, 0.01396>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.91849, -0.38470, 16.13449>, <-0.92522, -0.37918, 0.01396>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>,
      <-0.97671, -0.26766, 14.80291>, <-0.96669, -0.25424, 0.02963>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-0.97671, -0.26766, 14.80291>, <-0.96669, -0.25424, 0.02963>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>    }
    smooth_triangle {
      <-0.93407, -0.39582, 14.80291>, <-0.92408, -0.38113, 0.02873>,
      <-1.04818, -0.28103, 13.13554>, <-0.96241, -0.26246, 0.06988>,
      <-0.99806, -0.41809, 13.14660>, <-0.91076, -0.40776, 0.06513>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.85214, -0.49402, 16.93344>, <-0.86730, -0.49757, 0.01477>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>,
      <-0.90458, -0.37474, 17.33523>, <-0.92371, -0.38288, 0.01278>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.90458, -0.37474, 17.33523>, <-0.92371, -0.38288, 0.01278>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>,
      <-0.95063, -0.25563, 16.93344>, <-0.96629, -0.25713, 0.01311>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.95063, -0.25563, 16.93344>, <-0.96629, -0.25713, 0.01311>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.96041, -0.26014, 16.13449>, <-0.96676, -0.25535, 0.01324>,
      <-0.91849, -0.38470, 16.13449>, <-0.92522, -0.37918, 0.01396>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.91849, -0.38470, 16.13449>, <-0.92522, -0.37918, 0.01396>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>    }
    smooth_triangle {
      <-0.90914, -0.37803, 16.93344>, <-0.92422, -0.38160, 0.01383>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>,
      <-0.85214, -0.49402, 16.93344>, <-0.86730, -0.49757, 0.01477>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.77684, -0.59644, 17.33523>, <-0.79467, -0.60686, 0.01478>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>,
      <-0.85214, -0.49402, 16.93344>, <-0.86730, -0.49757, 0.01477>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.85214, -0.49402, 16.93344>, <-0.86730, -0.49757, 0.01477>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.86090, -0.50274, 16.13449>, <-0.86888, -0.49479, 0.01489>,
      <-0.78878, -0.61229, 16.13449>, <-0.79795, -0.60251, 0.01598>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.78878, -0.61229, 16.13449>, <-0.79795, -0.60251, 0.01598>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>,
      <-0.69609, -0.69904, 16.93344>, <-0.70920, -0.70480, 0.01705>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.69609, -0.69904, 16.93344>, <-0.70920, -0.70480, 0.01705>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>    }
    smooth_triangle {
      <-0.78075, -0.60167, 16.93344>, <-0.79580, -0.60536, 0.01586>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>,
      <-0.77684, -0.59644, 17.33523>, <-0.79467, -0.60686, 0.01478>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.84674, -0.48846, 17.47536>, <-0.86623, -0.49962, 0.00540>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>,
      <-0.77684, -0.59644, 17.33523>, <-0.79467, -0.60686, 0.01478>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.77684, -0.59644, 17.33523>, <-0.79467, -0.60686, 0.01478>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>,
      <-0.69168, -0.69118, 17.47536>, <-0.70740, -0.70677, 0.00737>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.69168, -0.69118, 17.47536>, <-0.70740, -0.70677, 0.00737>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>,
      <-0.77642, -0.59537, 17.48930>, <-0.79306, -0.60664, -0.05513>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.77642, -0.59537, 17.48930>, <-0.79306, -0.60664, -0.05513>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-0.77581, -0.59490, 17.47536>, <-0.79432, -0.60747, 0.00634>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>,
      <-0.84674, -0.48846, 17.47536>, <-0.86623, -0.49962, 0.00540>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.90458, -0.37474, 17.33523>, <-0.92371, -0.38288, 0.01278>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.84787, -0.48972, 17.33523>, <-0.86647, -0.49904, 0.01371>,
      <-0.84674, -0.48846, 17.47536>, <-0.86623, -0.49962, 0.00540>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.84674, -0.48846, 17.47536>, <-0.86623, -0.49962, 0.00540>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>,
      <-0.90409, -0.37407, 17.48930>, <-0.92216, -0.38287, -0.05513>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.90409, -0.37407, 17.48930>, <-0.92216, -0.38287, -0.05513>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>,
      <-0.94461, -0.25275, 17.47536>, <-0.96602, -0.25844, 0.00395>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.94461, -0.25275, 17.47536>, <-0.96602, -0.25844, 0.00395>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>    }
    smooth_triangle {
      <-0.90338, -0.37378, 17.47536>, <-0.92358, -0.38338, 0.00458>,
      <-0.94587, -0.25341, 17.33523>, <-0.96605, -0.25807, 0.01207>,
      <-0.90458, -0.37474, 17.33523>, <-0.92371, -0.38288, 0.01278>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.84853, -0.48949, 17.51253>, <0.86487, 0.49881, -0.05642>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>,
      <-0.91201, -0.37793, 17.33148>, <0.92329, 0.38256, -0.03439>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.91201, -0.37793, 17.33148>, <0.92329, 0.38256, -0.03439>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>,
      <-0.94660, -0.25329, 17.51253>, <0.96458, 0.25804, -0.05468>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.94660, -0.25329, 17.51253>, <0.96458, 0.25804, -0.05468>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.94535, -0.25295, 17.48930>, <-0.96454, -0.25810, -0.05514>,
      <-0.90409, -0.37407, 17.48930>, <-0.92216, -0.38287, -0.05513>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.90409, -0.37407, 17.48930>, <-0.92216, -0.38287, -0.05513>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-0.90528, -0.37456, 17.51253>, <0.92218, 0.38278, -0.05544>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>,
      <-0.84853, -0.48949, 17.51253>, <0.86487, 0.49881, -0.05642>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.78322, -0.60151, 17.33148>, <0.79435, 0.60638, -0.03613>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>,
      <-0.84853, -0.48949, 17.51253>, <0.86487, 0.49881, -0.05642>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.84853, -0.48949, 17.51253>, <0.86487, 0.49881, -0.05642>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.84741, -0.48885, 17.48930>, <-0.86488, -0.49895, -0.05513>,
      <-0.77642, -0.59537, 17.48930>, <-0.79306, -0.60664, -0.05513>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.77642, -0.59537, 17.48930>, <-0.79306, -0.60664, -0.05513>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>,
      <-0.69314, -0.69263, 17.51253>, <0.70621, 0.70555, -0.05883>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.69314, -0.69263, 17.51253>, <0.70621, 0.70555, -0.05883>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>    }
    smooth_triangle {
      <-0.77744, -0.59616, 17.51253>, <0.79303, 0.60646, -0.05758>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>,
      <-0.78322, -0.60151, 17.33148>, <0.79435, 0.60638, -0.03613>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.87106, -0.50555, 16.73258>, <0.86722, 0.49693, -0.03151>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>,
      <-0.78322, -0.60151, 17.33148>, <0.79435, 0.60638, -0.03613>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.78322, -0.60151, 17.33148>, <0.79435, 0.60638, -0.03613>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>,
      <-0.71154, -0.71535, 16.73258>, <0.70933, 0.70408, -0.03338>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.71154, -0.71535, 16.73258>, <0.70933, 0.70408, -0.03338>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>,
      <-0.82641, -0.64300, 15.50227>, <0.79837, 0.60137, -0.03097>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.82641, -0.64300, 15.50227>, <0.79837, 0.60137, -0.03097>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>    }
    smooth_triangle {
      <-0.79809, -0.61571, 16.73258>, <0.79583, 0.60466, -0.03241>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>,
      <-0.87106, -0.50555, 16.73258>, <0.86722, 0.49693, -0.03151>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.91201, -0.37793, 17.33148>, <0.92329, 0.38256, -0.03439>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.85483, -0.49389, 17.33148>, <0.86610, 0.49863, -0.03519>,
      <-0.87106, -0.50555, 16.73258>, <0.86722, 0.49693, -0.03151>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.87106, -0.50555, 16.73258>, <0.86722, 0.49693, -0.03151>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>,
      <-0.96231, -0.40399, 15.50227>, <0.92523, 0.37828, -0.02935>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.96231, -0.40399, 15.50227>, <0.92523, 0.37828, -0.02935>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>,
      <-0.97174, -0.26159, 16.73258>, <0.96601, 0.25675, -0.03016>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.97174, -0.26159, 16.73258>, <0.96601, 0.25675, -0.03016>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>    }
    smooth_triangle {
      <-0.92933, -0.38685, 16.73258>, <0.92404, 0.38107, -0.03075>,
      <-0.95363, -0.25556, 17.33148>, <0.96559, 0.25785, -0.03378>,
      <-0.91201, -0.37793, 17.33148>, <0.92329, 0.38256, -0.03439>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-0.95230, -0.56461, 13.42697>, <0.87169, 0.48916, -0.02952>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>,
      <-1.07994, -0.46550, 10.92685>, <0.92854, 0.37013, -0.02854>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-1.07994, -0.46550, 10.92685>, <0.92854, 0.37013, -0.02854>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>,
      <-1.06238, -0.29216, 13.42697>, <0.96737, 0.25179, -0.02821>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-1.06238, -0.29216, 13.42697>, <0.96737, 0.25179, -0.02821>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-1.00623, -0.27319, 15.50227>, <0.96659, 0.25470, -0.02877>,
      <-0.96231, -0.40399, 15.50227>, <0.92523, 0.37828, -0.02935>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-0.96231, -0.40399, 15.50227>, <0.92523, 0.37828, -0.02935>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>    }
    smooth_triangle {
      <-1.01600, -0.43205, 13.42697>, <0.92685, 0.37432, -0.02878>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>,
      <-0.95230, -0.56461, 13.42697>, <0.87169, 0.48916, -0.02952>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.92741, -0.74090, 10.92685>, <0.80563, 0.59165, -0.03013>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>,
      <-0.95230, -0.56461, 13.42697>, <0.87169, 0.48916, -0.02952>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.95230, -0.56461, 13.42697>, <0.87169, 0.48916, -0.02952>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.90197, -0.52795, 15.50227>, <0.86910, 0.49373, -0.03010>,
      <-0.82641, -0.64300, 15.50227>, <0.79837, 0.60137, -0.03097>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.82641, -0.64300, 15.50227>, <0.79837, 0.60137, -0.03097>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>,
      <-0.77789, -0.79893, 13.42697>, <0.71670, 0.69668, -0.03133>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.77789, -0.79893, 13.42697>, <0.71670, 0.69668, -0.03133>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>    }
    smooth_triangle {
      <-0.87251, -0.68765, 13.42697>, <0.80191, 0.59667, -0.03038>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>,
      <-0.92741, -0.74090, 10.92685>, <0.80563, 0.59165, -0.03013>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-1.07193, -0.65193, 8.42209>, <0.87676, 0.48004, -0.02913>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>,
      <-0.92741, -0.74090, 10.92685>, <0.80563, 0.59165, -0.03013>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-0.92741, -0.74090, 10.92685>, <0.80563, 0.59165, -0.03013>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>,
      <-0.87558, -0.92248, 8.42209>, <0.72522, 0.68782, -0.03093>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-0.87558, -0.92248, 8.42209>, <0.72522, 0.68782, -0.03093>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>,
      <-1.02760, -0.83817, 6.33285>, <0.81126, 0.58392, -0.02993>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-1.02760, -0.83817, 6.33285>, <0.81126, 0.58392, -0.02993>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>    }
    smooth_triangle {
      <-0.98211, -0.79399, 8.42209>, <0.80887, 0.58722, -0.02999>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>,
      <-1.07193, -0.65193, 8.42209>, <0.87676, 0.48004, -0.02913>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.07994, -0.46550, 10.92685>, <0.92854, 0.37013, -0.02854>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.01223, -0.60834, 10.92685>, <0.87441, 0.48430, -0.02927>,
      <-1.07193, -0.65193, 8.42209>, <0.87676, 0.48004, -0.02913>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.07193, -0.65193, 8.42209>, <0.87676, 0.48004, -0.02913>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>,
      <-1.19663, -0.52662, 6.33285>, <0.93107, 0.36375, -0.02836>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.19663, -0.52662, 6.33285>, <0.93107, 0.36375, -0.02836>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>,
      <-1.19585, -0.33734, 8.42209>, <0.96886, 0.24605, -0.02786>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.19585, -0.33734, 8.42209>, <0.96886, 0.24605, -0.02786>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>    }
    smooth_triangle {
      <-1.14364, -0.49886, 8.42209>, <0.93000, 0.36646, -0.02842>,
      <-1.12924, -0.31478, 10.92685>, <0.96817, 0.24872, -0.02798>,
      <-1.07994, -0.46550, 10.92685>, <0.92854, 0.37013, -0.02854>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.15138, -0.70997, 5.07931>, <0.87949, 0.47502, -0.02907>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>,
      <-1.24432, -0.55160, 4.45254>, <0.93199, 0.36137, -0.02836>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.24432, -0.55160, 4.45254>, <0.93199, 0.36137, -0.02836>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>,
      <-1.28450, -0.36737, 5.07931>, <0.96965, 0.24292, -0.02782>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.28450, -0.36737, 5.07931>, <0.96965, 0.24292, -0.02782>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.25126, -0.35611, 6.33285>, <0.96936, 0.24407, -0.02782>,
      <-1.19663, -0.52662, 6.33285>, <0.93107, 0.36375, -0.02836>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.19663, -0.52662, 6.33285>, <0.93107, 0.36375, -0.02836>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>    }
    smooth_triangle {
      <-1.22842, -0.54327, 5.07931>, <0.93169, 0.36215, -0.02836>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>,
      <-1.15138, -0.70997, 5.07931>, <0.87949, 0.47502, -0.02907>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-1.06855, -0.87793, 4.45254>, <0.81334, 0.58102, -0.02991>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>,
      <-1.15138, -0.70997, 5.07931>, <0.87949, 0.47502, -0.02907>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-1.15138, -0.70997, 5.07931>, <0.87949, 0.47502, -0.02907>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-1.12159, -0.68820, 6.33285>, <0.87849, 0.47688, -0.02908>,
      <-1.02760, -0.83817, 6.33285>, <0.81126, 0.58392, -0.02993>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-1.02760, -0.83817, 6.33285>, <0.81126, 0.58392, -0.02993>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>,
      <-0.94046, -1.00461, 5.07931>, <0.72989, 0.68287, -0.03085>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-0.94046, -1.00461, 5.07931>, <0.72989, 0.68287, -0.03085>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>    }
    smooth_triangle {
      <-1.05490, -0.86468, 5.07931>, <0.81265, 0.58198, -0.02992>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>,
      <-1.06855, -0.87793, 4.45254>, <0.81334, 0.58102, -0.02991>    }
    smooth_triangle {
      <-1.07309, -0.88235, 4.24361>, <0.81358, 0.58068, -0.02991>,
      <-1.17125, -0.72448, 4.24361>, <0.88016, 0.47378, -0.02906>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>    }
    smooth_triangle {
      <-1.07309, -0.88235, 4.24361>, <0.81358, 0.58068, -0.02991>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>,
      <-1.06855, -0.87793, 4.45254>, <0.81334, 0.58102, -0.02991>    }
    smooth_triangle {
      <-1.07309, -0.88235, 4.24361>, <0.81358, 0.58068, -0.02991>,
      <-1.06855, -0.87793, 4.45254>, <0.81334, 0.58102, -0.02991>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>    }
    smooth_triangle {
      <-1.07309, -0.88235, 4.24361>, <0.81358, 0.58068, -0.02991>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>,
      <-0.95668, -1.02514, 4.24361>, <0.73104, 0.68164, -0.03085>    }
    smooth_triangle {
      <-1.24961, -0.55438, 4.24361>, <0.93210, 0.36109, -0.02836>,
      <-1.24432, -0.55160, 4.45254>, <0.93199, 0.36137, -0.02836>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>    }
    smooth_triangle {
      <-1.24961, -0.55438, 4.24361>, <0.93210, 0.36109, -0.02836>,
      <-1.16628, -0.72085, 4.45254>, <0.87999, 0.47411, -0.02907>,
      <-1.17125, -0.72448, 4.24361>, <0.88016, 0.47378, -0.02906>    }
    smooth_triangle {
      <-1.24961, -0.55438, 4.24361>, <0.93210, 0.36109, -0.02836>,
      <-1.30666, -0.37488, 4.24361>, <0.96984, 0.24215, -0.02781>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>    }
    smooth_triangle {
      <-1.24961, -0.55438, 4.24361>, <0.93210, 0.36109, -0.02836>,
      <-1.30112, -0.37300, 4.45254>, <0.96979, 0.24235, -0.02781>,
      <-1.24432, -0.55160, 4.45254>, <0.93199, 0.36137, -0.02836>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-1.01534, -1.81141, -1.05614>, <-0.07461, -0.12528, -0.98931>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>,
      <-1.51974, -2.07597, -0.97918>, <-0.10030, -0.12487, -0.98709>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-1.51974, -2.07597, -0.97918>, <-0.10030, -0.12487, -0.98709>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>,
      <-1.43599, -1.47926, -1.05614>, <-0.10779, -0.10451, -0.98867>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-1.43599, -1.47926, -1.05614>, <-0.10779, -0.10451, -0.98867>,
      <-1.09379, -1.09295, -1.13204>, <-0.10340, -0.10333, -0.98926>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-1.09379, -1.09295, -1.13204>, <-0.10340, -0.10333, -0.98926>,
      <-0.94165, -1.22608, -1.13204>, <-0.08755, -0.11429, -0.98958>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-0.94165, -1.22608, -1.13204>, <-0.08755, -0.11429, -0.98958>,
      <-0.77341, -1.33836, -1.13204>, <-0.07103, -0.12294, -0.98987>    }
    smooth_triangle {
      <-1.23623, -1.65945, -1.05614>, <-0.09162, -0.11606, -0.98901>,
      <-0.77341, -1.33836, -1.13204>, <-0.07103, -0.12294, -0.98987>,
      <-1.01534, -1.81141, -1.05614>, <-0.07461, -0.12528, -0.98931>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-0.95552, -2.41793, -0.97918>, <-0.06240, -0.14306, -0.98775>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>,
      <-1.01534, -1.81141, -1.05614>, <-0.07461, -0.12528, -0.98931>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-1.01534, -1.81141, -1.05614>, <-0.07461, -0.12528, -0.98931>,
      <-0.77341, -1.33836, -1.13204>, <-0.07103, -0.12294, -0.98987>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-0.77341, -1.33836, -1.13204>, <-0.07103, -0.12294, -0.98987>,
      <-0.59212, -1.42804, -1.13204>, <-0.05388, -0.12953, -0.99011>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-0.59212, -1.42804, -1.13204>, <-0.05388, -0.12953, -0.99011>,
      <-0.40080, -1.49336, -1.13204>, <-0.03602, -0.13426, -0.99029>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-0.40080, -1.49336, -1.13204>, <-0.03602, -0.13426, -0.99029>,
      <-0.52609, -2.02120, -1.05614>, <-0.03803, -0.13754, -0.98977>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-0.52609, -2.02120, -1.05614>, <-0.03803, -0.13754, -0.98977>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>    }
    smooth_triangle {
      <-0.77730, -1.93279, -1.05614>, <-0.05676, -0.13240, -0.98957>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>,
      <-0.95552, -2.41793, -0.97918>, <-0.06240, -0.14306, -0.98775>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-1.46282, -2.68399, -0.90010>, <-0.09488, -0.15496, -0.98335>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>,
      <-0.95552, -2.41793, -0.97918>, <-0.06240, -0.14306, -0.98775>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-0.95552, -2.41793, -0.97918>, <-0.06240, -0.14306, -0.98775>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>,
      <-0.75785, -2.99484, -0.90010>, <-0.04867, -0.17117, -0.98404>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-0.75785, -2.99484, -0.90010>, <-0.04867, -0.17117, -0.98404>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>,
      <-1.26325, -3.25089, -0.81783>, <-0.09029, -0.20358, -0.97489>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-1.26325, -3.25089, -0.81783>, <-0.09029, -0.20358, -0.97489>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>    }
    smooth_triangle {
      <-1.11982, -2.86383, -0.90010>, <-0.07244, -0.16433, -0.98374>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>,
      <-1.46282, -2.68399, -0.90010>, <-0.09488, -0.15496, -0.98335>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-1.51974, -2.07597, -0.97918>, <-0.10030, -0.12487, -0.98709>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-1.24817, -2.26608, -0.97918>, <-0.08186, -0.13510, -0.98744>,
      <-1.46282, -2.68399, -0.90010>, <-0.09488, -0.15496, -0.98335>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-1.46282, -2.68399, -0.90010>, <-0.09488, -0.15496, -0.98335>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>,
      <-2.00925, -2.79114, -0.81783>, <-0.14415, -0.17649, -0.97369>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-2.00925, -2.79114, -0.81783>, <-0.14415, -0.17649, -0.97369>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>,
      <-2.06895, -2.19183, -0.90010>, <-0.13589, -0.12815, -0.98240>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-2.06895, -2.19183, -0.90010>, <-0.13589, -0.12815, -0.98240>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>    }
    smooth_triangle {
      <-1.78110, -2.45882, -0.90010>, <-0.11604, -0.14296, -0.98290>,
      <-1.76533, -1.85056, -0.97918>, <-0.11769, -0.11216, -0.98670>,
      <-1.51974, -2.07597, -0.97918>, <-0.10030, -0.12487, -0.98709>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-1.80118, -3.33596, -0.73132>, <-0.18352, -0.29681, -0.93714>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>,
      <-2.34254, -3.26797, -0.59973>, <-0.37943, -0.46022, -0.80264>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-2.34254, -3.26797, -0.59973>, <-0.37943, -0.46022, -0.80264>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>,
      <-2.54755, -2.72425, -0.73132>, <-0.26131, -0.24384, -0.93395>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-2.54755, -2.72425, -0.73132>, <-0.26131, -0.24384, -0.93395>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-2.33397, -2.48806, -0.81783>, <-0.16847, -0.15790, -0.97298>,
      <-2.00925, -2.79114, -0.81783>, <-0.14415, -0.17649, -0.97369>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-2.00925, -2.79114, -0.81783>, <-0.14415, -0.17649, -0.97369>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>    }
    smooth_triangle {
      <-2.19311, -3.05609, -0.73132>, <-0.22376, -0.27288, -0.93566>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>,
      <-1.80118, -3.33596, -0.73132>, <-0.18352, -0.29681, -0.93714>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-1.47279, -3.80727, -0.59982>, <-0.23880, -0.53544, -0.81011>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>,
      <-1.80118, -3.33596, -0.73132>, <-0.18352, -0.29681, -0.93714>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-1.80118, -3.33596, -0.73132>, <-0.18352, -0.29681, -0.93714>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-1.65018, -3.04674, -0.81783>, <-0.11808, -0.19166, -0.97433>,
      <-1.26325, -3.25089, -0.81783>, <-0.09029, -0.20358, -0.97489>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-1.26325, -3.25089, -0.81783>, <-0.09029, -0.20358, -0.97489>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>,
      <-0.93312, -3.72232, -0.73132>, <-0.09469, -0.32990, -0.93926>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-0.93312, -3.72232, -0.73132>, <-0.09469, -0.32990, -0.93926>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>    }
    smooth_triangle {
      <-1.37884, -3.55949, -0.73132>, <-0.14055, -0.31583, -0.93835>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>,
      <-1.47279, -3.80727, -0.59982>, <-0.23880, -0.53544, -0.81011>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-2.02647, -3.75908, -0.38248>, <-0.42963, -0.68860, -0.58416>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>,
      <-1.47279, -3.80727, -0.59982>, <-0.23880, -0.53544, -0.81011>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-1.47279, -3.80727, -0.59982>, <-0.23880, -0.53544, -0.81011>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>,
      <-1.04984, -4.19541, -0.38257>, <-0.22274, -0.77453, -0.59202>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-1.04984, -4.19541, -0.38257>, <-0.22274, -0.77453, -0.59202>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>,
      <-1.62057, -4.19099, -0.03885>, <-0.37482, -0.83616, -0.40043>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-1.62057, -4.19099, -0.03885>, <-0.37482, -0.83616, -0.40043>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>    }
    smooth_triangle {
      <-1.55130, -4.01189, -0.38257>, <-0.32967, -0.73762, -0.58926>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>,
      <-2.02647, -3.75908, -0.38248>, <-0.42963, -0.68860, -0.58416>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.34254, -3.26797, -0.59973>, <-0.37943, -0.46022, -0.80264>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-1.92391, -3.56797, -0.59979>, <-0.31138, -0.50180, -0.80699>,
      <-2.02647, -3.75908, -0.38248>, <-0.42963, -0.68860, -0.58416>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.02647, -3.75908, -0.38248>, <-0.42963, -0.68860, -0.58416>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>,
      <-2.57758, -3.58962, -0.03795>, <-0.59646, -0.70495, -0.38377>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.57758, -3.58962, -0.03795>, <-0.59646, -0.70495, -0.38377>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>,
      <-2.86618, -3.06183, -0.38167>, <-0.61000, -0.55677, -0.56384>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.86618, -3.06183, -0.38167>, <-0.61000, -0.55677, -0.56384>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>    }
    smooth_triangle {
      <-2.46741, -3.44105, -0.38221>, <-0.52309, -0.62837, -0.57578>,
      <-2.72114, -2.91172, -0.59959>, <-0.44319, -0.41042, -0.79696>,
      <-2.34254, -3.26797, -0.59973>, <-0.37943, -0.46022, -0.80264>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-2.20346, -4.08395, 0.47255>, <-0.51486, -0.80754, -0.28774>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>,
      <-2.77608, -3.84692, 1.07962>, <-0.64867, -0.73147, -0.21019>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-2.77608, -3.84692, 1.07962>, <-0.64867, -0.73147, -0.21019>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>,
      <-3.11650, -3.29532, 0.47661>, <-0.73189, -0.62970, -0.26041>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-3.11650, -3.29532, 0.47661>, <-0.73189, -0.62970, -0.26041>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-2.99415, -3.18592, -0.03659>, <-0.69442, -0.61844, -0.36785>,
      <-2.57758, -3.58962, -0.03795>, <-0.59646, -0.70495, -0.38377>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-2.57758, -3.58962, -0.03795>, <-0.59646, -0.70495, -0.38377>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>    }
    smooth_triangle {
      <-2.68290, -3.72798, 0.47390>, <-0.62905, -0.72648, -0.27661>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>,
      <-2.20346, -4.08395, 0.47255>, <-0.51486, -0.80754, -0.28774>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-1.74503, -4.51279, 1.07737>, <-0.40144, -0.88771, -0.22541>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>,
      <-2.20346, -4.08395, 0.47255>, <-0.51486, -0.80754, -0.28774>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-2.20346, -4.08395, 0.47255>, <-0.51486, -0.80754, -0.28774>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-2.11695, -3.92564, -0.03863>, <-0.48951, -0.77763, -0.39455>,
      <-1.62057, -4.19099, -0.03885>, <-0.37482, -0.83616, -0.40043>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-1.62057, -4.19099, -0.03885>, <-0.37482, -0.83616, -0.40043>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>,
      <-1.14154, -4.56177, 0.47210>, <-0.26402, -0.91803, -0.29583>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-1.14154, -4.56177, 0.47210>, <-0.26402, -0.91803, -0.29583>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>    }
    smooth_triangle {
      <-1.68680, -4.36222, 0.47210>, <-0.39239, -0.87168, -0.29359>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>,
      <-1.74503, -4.51279, 1.07737>, <-0.40144, -0.88771, -0.22541>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-2.33926, -4.32970, 1.70444>, <-0.54004, -0.82629, -0.16003>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>,
      <-1.74503, -4.51279, 1.07737>, <-0.40144, -0.88771, -0.22541>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-1.74503, -4.51279, 1.07737>, <-0.40144, -0.88771, -0.22541>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>,
      <-1.21162, -4.84172, 1.70409>, <-0.27257, -0.94775, -0.16573>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-1.21162, -4.84172, 1.70409>, <-0.27257, -0.94775, -0.16573>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>,
      <-1.81776, -4.70083, 2.27934>, <-0.41280, -0.90680, -0.08550>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-1.81776, -4.70083, 2.27934>, <-0.41280, -0.90680, -0.08550>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>    }
    smooth_triangle {
      <-1.79034, -4.62992, 1.70409>, <-0.40779, -0.89818, -0.16423>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>,
      <-2.33926, -4.32970, 1.70444>, <-0.54004, -0.82629, -0.16003>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-2.77608, -3.84692, 1.07962>, <-0.64867, -0.73147, -0.21019>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-2.27967, -4.22248, 1.07794>, <-0.52946, -0.81928, -0.22012>,
      <-2.33926, -4.32970, 1.70444>, <-0.54004, -0.82629, -0.16003>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-2.33926, -4.32970, 1.70444>, <-0.54004, -0.82629, -0.16003>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>,
      <-2.89672, -3.98981, 2.27779>, <-0.67192, -0.73619, -0.08093>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-2.89672, -3.98981, 2.27779>, <-0.67192, -0.73619, -0.08093>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>,
      <-3.31331, -3.44880, 1.70760>, <-0.76880, -0.62304, -0.14412>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-3.31331, -3.44880, 1.70760>, <-0.76880, -0.62304, -0.14412>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>    }
    smooth_triangle {
      <-2.84979, -3.93726, 1.70549>, <-0.66262, -0.73323, -0.15268>,
      <-3.22547, -3.38472, 1.08300>, <-0.75402, -0.62675, -0.19654>,
      <-2.77608, -3.84692, 1.07962>, <-0.64867, -0.73147, -0.21019>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-2.38330, -4.40405, 2.72837>, <-0.55015, -0.83393, 0.04341>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>,
      <-2.88743, -3.95370, 3.10249>, <-0.66147, -0.72445, 0.19397>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-2.88743, -3.95370, 3.10249>, <-0.66147, -0.72445, 0.19397>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>,
      <-3.39458, -3.47972, 2.71165>, <-0.77826, -0.62738, 0.02674>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-3.39458, -3.47972, 2.71165>, <-0.77826, -0.62738, 0.02674>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-3.37226, -3.48224, 2.27547>, <-0.77738, -0.62369, -0.08180>,
      <-2.89672, -3.98981, 2.27779>, <-0.67192, -0.73619, -0.08093>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-2.89672, -3.98981, 2.27779>, <-0.67192, -0.73619, -0.08093>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>    }
    smooth_triangle {
      <-2.90956, -3.99537, 2.72280>, <-0.67401, -0.73768, 0.03932>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>,
      <-2.38330, -4.40405, 2.72837>, <-0.55015, -0.83393, 0.04341>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-1.80436, -4.66619, 3.11627>, <-0.40629, -0.89036, 0.20542>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>,
      <-2.38330, -4.40405, 2.72837>, <-0.55015, -0.83393, 0.04341>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-2.38330, -4.40405, 2.72837>, <-0.55015, -0.83393, 0.04341>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-2.37591, -4.39407, 2.27895>, <-0.54782, -0.83244, -0.08334>,
      <-1.81776, -4.70083, 2.27934>, <-0.41280, -0.90680, -0.08550>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-1.81776, -4.70083, 2.27934>, <-0.41280, -0.90680, -0.08550>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>,
      <-1.23329, -4.92830, 2.73023>, <-0.27612, -0.96010, 0.04441>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-1.23329, -4.92830, 2.73023>, <-0.27612, -0.96010, 0.04441>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>    }
    smooth_triangle {
      <-1.82236, -4.71272, 2.73023>, <-0.41438, -0.90903, 0.04419>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>,
      <-1.80436, -4.66619, 3.11627>, <-0.40629, -0.89036, 0.20542>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-2.31025, -4.26235, 3.49244>, <-0.52185, -0.78924, 0.32369>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>,
      <-1.80436, -4.66619, 3.11627>, <-0.40629, -0.89036, 0.20542>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-1.80436, -4.66619, 3.11627>, <-0.40629, -0.89036, 0.20542>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>,
      <-1.19380, -4.77054, 3.49698>, <-0.26086, -0.90703, 0.33052>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-1.19380, -4.77054, 3.49698>, <-0.26086, -0.90703, 0.33052>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>,
      <-1.70153, -4.40030, 3.93187>, <-0.38396, -0.84122, 0.38068>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-1.70153, -4.40030, 3.93187>, <-0.38396, -0.84122, 0.38068>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>    }
    smooth_triangle {
      <-1.76401, -4.56186, 3.49698>, <-0.39237, -0.85919, 0.32839>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>,
      <-2.31025, -4.26235, 3.49244>, <-0.52185, -0.78924, 0.32369>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-2.88743, -3.95370, 3.10249>, <-0.66147, -0.72445, 0.19397>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-2.36142, -4.36002, 3.11283>, <-0.53987, -0.81711, 0.20218>,
      <-2.31025, -4.26235, 3.49244>, <-0.52185, -0.78924, 0.32369>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-2.31025, -4.26235, 3.49244>, <-0.52185, -0.78924, 0.32369>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>,
      <-2.73471, -3.72770, 3.91378>, <-0.62434, -0.69057, 0.36514>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-2.73471, -3.72770, 3.91378>, <-0.62434, -0.69057, 0.36514>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>,
      <-3.31849, -3.36105, 3.45158>, <-0.73936, -0.60492, 0.29567>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-3.31849, -3.36105, 3.45158>, <-0.73936, -0.60492, 0.29567>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>    }
    smooth_triangle {
      <-2.82944, -3.86456, 3.47882>, <-0.63961, -0.70171, 0.31384>,
      <-3.37756, -3.43980, 3.08180>, <-0.76422, -0.62050, 0.17593>,
      <-2.88743, -3.95370, 3.10249>, <-0.66147, -0.72445, 0.19397>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-2.12003, -3.90755, 4.47767>, <-0.50103, -0.76527, 0.40414>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>,
      <-2.43150, -3.30848, 5.10656>, <-0.59192, -0.67770, 0.43629>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-2.43150, -3.30848, 5.10656>, <-0.59192, -0.67770, 0.43629>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>,
      <-3.06338, -3.08128, 4.45261>, <-0.70396, -0.60055, 0.37919>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-3.06338, -3.08128, 4.45261>, <-0.70396, -0.60055, 0.37919>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-3.21466, -3.24202, 3.88663>, <-0.72059, -0.59943, 0.34847>,
      <-2.73471, -3.72770, 3.91378>, <-0.62434, -0.69057, 0.36514>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-2.73471, -3.72770, 3.91378>, <-0.62434, -0.69057, 0.36514>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>    }
    smooth_triangle {
      <-2.60235, -3.54288, 4.46932>, <-0.61137, -0.68617, 0.39421>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>,
      <-2.12003, -3.90755, 4.47767>, <-0.50103, -0.76527, 0.40414>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-1.51004, -3.90521, 5.10717>, <-0.36898, -0.81251, 0.45132>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>,
      <-2.12003, -3.90755, 4.47767>, <-0.50103, -0.76527, 0.40414>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-2.12003, -3.90755, 4.47767>, <-0.50103, -0.76527, 0.40414>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-2.22980, -4.11140, 3.92735>, <-0.51016, -0.77387, 0.37532>,
      <-1.70153, -4.40030, 3.93187>, <-0.38396, -0.84122, 0.38068>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-1.70153, -4.40030, 3.93187>, <-0.38396, -0.84122, 0.38068>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>,
      <-1.09440, -4.37345, 4.48046>, <-0.25181, -0.87557, 0.41227>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-1.09440, -4.37345, 4.48046>, <-0.25181, -0.87557, 0.41227>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>    }
    smooth_triangle {
      <-1.61715, -4.18213, 4.48046>, <-0.37817, -0.83014, 0.40969>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>,
      <-1.51004, -3.90521, 5.10717>, <-0.36898, -0.81251, 0.45132>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-1.80875, -3.33338, 5.77900>, <-0.46631, -0.72980, 0.49995>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>,
      <-1.51004, -3.90521, 5.10717>, <-0.36898, -0.81251, 0.45132>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-1.51004, -3.90521, 5.10717>, <-0.36898, -0.81251, 0.45132>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>,
      <-0.93350, -3.73060, 5.77646>, <-0.23808, -0.82784, 0.50793>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-0.93350, -3.73060, 5.77646>, <-0.23808, -0.82784, 0.50793>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>,
      <-1.22439, -3.16658, 6.45277>, <-0.33605, -0.74778, 0.57262>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-1.22439, -3.16658, 6.45277>, <-0.33605, -0.74778, 0.57262>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>    }
    smooth_triangle {
      <-1.37940, -3.56741, 5.77646>, <-0.35549, -0.78637, 0.50522>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>,
      <-1.80875, -3.33338, 5.77900>, <-0.46631, -0.72980, 0.49995>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-2.43150, -3.30848, 5.10656>, <-0.59192, -0.67770, 0.43629>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-1.98001, -3.64886, 5.10702>, <-0.48683, -0.75120, 0.44575>,
      <-1.80875, -3.33338, 5.77900>, <-0.46631, -0.72980, 0.49995>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-1.80875, -3.33338, 5.77900>, <-0.46631, -0.72980, 0.49995>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>,
      <-1.97084, -2.68447, 6.47055>, <-0.52533, -0.63907, 0.56179>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-1.97084, -2.68447, 6.47055>, <-0.52533, -0.63907, 0.56179>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>,
      <-2.61678, -2.63029, 5.80180>, <-0.64601, -0.59358, 0.47994>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-2.61678, -2.63029, 5.80180>, <-0.64601, -0.59358, 0.47994>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>    }
    smooth_triangle {
      <-2.22129, -3.02288, 5.78660>, <-0.56415, -0.66344, 0.49151>,
      <-2.86423, -2.87773, 5.10563>, <-0.68001, -0.59912, 0.42267>,
      <-2.43150, -3.30848, 5.10656>, <-0.59192, -0.67770, 0.43629>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.36866, -2.52424, 7.10528>, <-0.42469, -0.68603, 0.59076>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>,
      <-1.37798, -1.88532, 7.83811>, <-0.53664, -0.66692, 0.51695>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.37798, -1.88532, 7.83811>, <-0.53664, -0.66692, 0.51695>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>,
      <-1.97537, -1.99931, 7.14796>, <-0.57276, -0.57593, 0.58330>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.97537, -1.99931, 7.14796>, <-0.57276, -0.57593, 0.58330>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-2.32064, -2.33784, 6.49721>, <-0.59805, -0.57922, 0.55393>,
      <-1.97084, -2.68447, 6.47055>, <-0.52533, -0.63907, 0.56179>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.97084, -2.68447, 6.47055>, <-0.52533, -0.63907, 0.56179>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>    }
    smooth_triangle {
      <-1.67930, -2.29163, 7.11951>, <-0.50665, -0.63165, 0.58678>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>,
      <-1.36866, -2.52424, 7.10528>, <-0.42469, -0.68603, 0.59076>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-0.85809, -2.21828, 7.82225>, <-0.34778, -0.77804, 0.52316>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>,
      <-1.36866, -2.52424, 7.10528>, <-0.42469, -0.68603, 0.59076>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-1.36866, -2.52424, 7.10528>, <-0.42469, -0.68603, 0.59076>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-1.60529, -2.95915, 6.45721>, <-0.43738, -0.69707, 0.56815>,
      <-1.22439, -3.16658, 6.45277>, <-0.33605, -0.74778, 0.57262>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-1.22439, -3.16658, 6.45277>, <-0.33605, -0.74778, 0.57262>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>,
      <-0.70664, -2.82413, 7.10054>, <-0.22176, -0.77114, 0.59680>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-0.70664, -2.82413, 7.10054>, <-0.22176, -0.77114, 0.59680>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>    }
    smooth_triangle {
      <-1.04420, -2.70059, 7.10054>, <-0.32842, -0.73413, 0.59430>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>,
      <-0.85809, -2.21828, 7.82225>, <-0.34778, -0.77804, 0.52316>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.89732, -1.65445, 8.72303>, <-0.48769, -0.78388, 0.38432>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>,
      <-0.85809, -2.21828, 7.82225>, <-0.34778, -0.77804, 0.52316>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.85809, -2.21828, 7.82225>, <-0.34778, -0.77804, 0.52316>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>,
      <-0.46379, -1.84938, 8.72039>, <-0.25393, -0.88521, 0.38977>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.46379, -1.84938, 8.72039>, <-0.25393, -0.88521, 0.38977>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>,
      <-0.54525, -1.40003, 9.89743>, <-0.39544, -0.88935, 0.22954>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.54525, -1.40003, 9.89743>, <-0.39544, -0.88935, 0.22954>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>    }
    smooth_triangle {
      <-0.68535, -1.76848, 8.72039>, <-0.37607, -0.84172, 0.38741>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>,
      <-0.89732, -1.65445, 8.72303>, <-0.48769, -0.78388, 0.38432>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-1.37798, -1.88532, 7.83811>, <-0.53664, -0.66692, 0.51695>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-1.12423, -2.07416, 7.82622>, <-0.44964, -0.72629, 0.51993>,
      <-0.89732, -1.65445, 8.72303>, <-0.48769, -0.78388, 0.38432>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-0.89732, -1.65445, 8.72303>, <-0.48769, -0.78388, 0.38432>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>,
      <-0.87131, -1.19609, 9.90273>, <-0.61932, -0.75240, 0.22434>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-0.87131, -1.19609, 9.90273>, <-0.61932, -0.75240, 0.22434>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>,
      <-1.28656, -1.32377, 8.74686>, <-0.66590, -0.64198, 0.38006>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-1.28656, -1.32377, 8.74686>, <-0.66590, -0.64198, 0.38006>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>    }
    smooth_triangle {
      <-1.09821, -1.50648, 8.73098>, <-0.58501, -0.71575, 0.38140>,
      <-1.61825, -1.64964, 7.86190>, <-0.60688, -0.60484, 0.51562>,
      <-1.37798, -1.88532, 7.83811>, <-0.53664, -0.66692, 0.51695>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.59747, -1.08821, 11.45640>, <-0.51899, -0.84644, 0.11909>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>,
      <-0.65007, -0.87844, 13.16773>, <-0.62314, -0.77970, 0.06139>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.65007, -0.87844, 13.16773>, <-0.62314, -0.77970, 0.06139>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>,
      <-0.84853, -0.88321, 11.46117>, <-0.72263, -0.68157, 0.11517>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.84853, -0.88321, 11.46117>, <-0.72263, -0.68157, 0.11517>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-1.01756, -1.05664, 9.91067>, <-0.70998, -0.66819, 0.22238>,
      <-0.87131, -1.19609, 9.90273>, <-0.61932, -0.75240, 0.22434>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.87131, -1.19609, 9.90273>, <-0.61932, -0.75240, 0.22434>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>    }
    smooth_triangle {
      <-0.72860, -0.99509, 11.45799>, <-0.62713, -0.77007, 0.11703>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>,
      <-0.59747, -1.08821, 11.45640>, <-0.51899, -0.84644, 0.11909>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.40847, -1.02382, 13.16720>, <-0.39640, -0.91583, 0.06429>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>,
      <-0.59747, -1.08821, 11.45640>, <-0.51899, -0.84644, 0.11909>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.59747, -1.08821, 11.45640>, <-0.51899, -0.84644, 0.11909>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.71328, -1.31062, 9.89876>, <-0.51384, -0.82730, 0.22703>,
      <-0.54525, -1.40003, 9.89743>, <-0.39544, -0.88935, 0.22954>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.54525, -1.40003, 9.89743>, <-0.39544, -0.88935, 0.22954>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>,
      <-0.30932, -1.21491, 11.45587>, <-0.26996, -0.95509, 0.12220>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.30932, -1.21491, 11.45587>, <-0.26996, -0.95509, 0.12220>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>    }
    smooth_triangle {
      <-0.45707, -1.16176, 11.45587>, <-0.39944, -0.90875, 0.12089>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>,
      <-0.40847, -1.02382, 13.16720>, <-0.39640, -0.91583, 0.06429>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.50566, -0.89629, 14.80291>, <-0.50940, -0.85995, 0.03174>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>,
      <-0.40847, -1.02382, 13.16720>, <-0.39640, -0.91583, 0.06429>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.40847, -1.02382, 13.16720>, <-0.39640, -0.91583, 0.06429>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>,
      <-0.26200, -1.00010, 14.80291>, <-0.26497, -0.96367, 0.03362>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.26200, -1.00010, 14.80291>, <-0.26497, -0.96367, 0.03362>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>,
      <-0.38067, -0.92948, 16.13449>, <-0.38826, -0.92132, 0.02041>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.38067, -0.92948, 16.13449>, <-0.38826, -0.92132, 0.02041>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>    }
    smooth_triangle {
      <-0.38711, -0.95635, 14.80291>, <-0.39199, -0.91939, 0.03280>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>,
      <-0.50566, -0.89629, 14.80291>, <-0.50940, -0.85995, 0.03174>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.65007, -0.87844, 13.16773>, <-0.62314, -0.77970, 0.06139>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.53367, -0.95938, 13.16733>, <-0.51487, -0.85495, 0.06295>,
      <-0.50566, -0.89629, 14.80291>, <-0.50940, -0.85995, 0.03174>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.50566, -0.89629, 14.80291>, <-0.50940, -0.85995, 0.03174>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>,
      <-0.60542, -0.79803, 16.13449>, <-0.61297, -0.78989, 0.01836>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.60542, -0.79803, 16.13449>, <-0.61297, -0.78989, 0.01836>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>,
      <-0.71517, -0.73194, 14.80291>, <-0.71583, -0.69767, 0.02919>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.71517, -0.73194, 14.80291>, <-0.71583, -0.69767, 0.02919>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>    }
    smooth_triangle {
      <-0.61568, -0.82110, 14.80291>, <-0.61740, -0.78606, 0.03050>,
      <-0.75567, -0.78210, 13.16852>, <-0.72067, -0.69069, 0.05983>,
      <-0.65007, -0.87844, 13.16773>, <-0.62314, -0.77970, 0.06139>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.49219, -0.85600, 16.93344>, <-0.50228, -0.86449, 0.01933>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>,
      <-0.59626, -0.77737, 17.33523>, <-0.60865, -0.79326, 0.01712>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.59626, -0.77737, 17.33523>, <-0.60865, -0.79326, 0.01712>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>,
      <-0.69609, -0.69904, 16.93344>, <-0.70920, -0.70480, 0.01705>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.69609, -0.69904, 16.93344>, <-0.70920, -0.70480, 0.01705>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.70324, -0.71138, 16.13449>, <-0.71181, -0.70216, 0.01717>,
      <-0.60542, -0.79803, 16.13449>, <-0.61297, -0.78989, 0.01836>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.60542, -0.79803, 16.13449>, <-0.61297, -0.78989, 0.01836>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>    }
    smooth_triangle {
      <-0.59926, -0.78419, 16.93344>, <-0.61013, -0.79209, 0.01823>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>,
      <-0.49219, -0.85600, 16.93344>, <-0.50228, -0.86449, 0.01933>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.37492, -0.90542, 17.33523>, <-0.38455, -0.92291, 0.01913>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>,
      <-0.49219, -0.85600, 16.93344>, <-0.50228, -0.86449, 0.01933>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.49219, -0.85600, 16.93344>, <-0.50228, -0.86449, 0.01933>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.49724, -0.87111, 16.13449>, <-0.50507, -0.86286, 0.01946>,
      <-0.38067, -0.92948, 16.13449>, <-0.38826, -0.92132, 0.02041>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.38067, -0.92948, 16.13449>, <-0.38826, -0.92132, 0.02041>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>,
      <-0.25504, -0.95514, 16.93344>, <-0.26043, -0.96526, 0.02101>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.25504, -0.95514, 16.93344>, <-0.26043, -0.96526, 0.02101>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>    }
    smooth_triangle {
      <-0.37680, -0.91336, 16.93344>, <-0.38582, -0.92235, 0.02027>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>,
      <-0.37492, -0.90542, 17.33523>, <-0.38455, -0.92291, 0.01913>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.48908, -0.84638, 17.47536>, <-0.50035, -0.86577, 0.00935>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>,
      <-0.37492, -0.90542, 17.33523>, <-0.38455, -0.92291, 0.01913>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.37492, -0.90542, 17.33523>, <-0.38455, -0.92291, 0.01913>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>,
      <-0.25343, -0.94440, 17.47536>, <-0.25918, -0.96577, 0.01080>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.25343, -0.94440, 17.47536>, <-0.25918, -0.96577, 0.01080>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>,
      <-0.37472, -0.90380, 17.48930>, <-0.38349, -0.92190, -0.05513>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.37472, -0.90380, 17.48930>, <-0.38349, -0.92190, -0.05513>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-0.37443, -0.90309, 17.47536>, <-0.38413, -0.92322, 0.01016>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>,
      <-0.48908, -0.84638, 17.47536>, <-0.50035, -0.86577, 0.00935>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.59626, -0.77737, 17.33523>, <-0.60865, -0.79326, 0.01712>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.48972, -0.84856, 17.33523>, <-0.50083, -0.86535, 0.01820>,
      <-0.48908, -0.84638, 17.47536>, <-0.50035, -0.86577, 0.00935>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.48908, -0.84638, 17.47536>, <-0.50035, -0.86577, 0.00935>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>,
      <-0.59594, -0.77598, 17.48930>, <-0.60718, -0.79265, -0.05513>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.59594, -0.77598, 17.48930>, <-0.60718, -0.79265, -0.05513>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>,
      <-0.69168, -0.69118, 17.47536>, <-0.70740, -0.70677, 0.00737>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.69168, -0.69118, 17.47536>, <-0.70740, -0.70677, 0.00737>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>    }
    smooth_triangle {
      <-0.59547, -0.77537, 17.47536>, <-0.60816, -0.79377, 0.00840>,
      <-0.69260, -0.69296, 17.33523>, <-0.70784, -0.70619, 0.01595>,
      <-0.59626, -0.77737, 17.33523>, <-0.60865, -0.79326, 0.01712>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.49010, -0.84816, 17.51253>, <0.49945, 0.86418, -0.06121>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>,
      <-0.60115, -0.78399, 17.33148>, <0.60844, 0.79268, -0.03815>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.60115, -0.78399, 17.33148>, <0.60844, 0.79268, -0.03815>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>,
      <-0.69314, -0.69263, 17.51253>, <0.70621, 0.70555, -0.05883>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.69314, -0.69263, 17.51253>, <0.70621, 0.70555, -0.05883>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.69223, -0.69172, 17.48930>, <-0.70627, -0.70579, -0.05514>,
      <-0.59594, -0.77598, 17.48930>, <-0.60718, -0.79265, -0.05513>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.59594, -0.77598, 17.48930>, <-0.60718, -0.79265, -0.05513>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-0.59672, -0.77700, 17.51253>, <0.60710, 0.79235, -0.06006>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>,
      <-0.49010, -0.84816, 17.51253>, <0.49945, 0.86418, -0.06121>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.37800, -0.91312, 17.33148>, <0.38444, 0.92229, -0.03989>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>,
      <-0.49010, -0.84816, 17.51253>, <0.49945, 0.86418, -0.06121>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.49010, -0.84816, 17.51253>, <0.49945, 0.86418, -0.06121>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.48946, -0.84704, 17.48930>, <-0.49953, -0.86454, -0.05513>,
      <-0.37472, -0.90380, 17.48930>, <-0.38349, -0.92190, -0.05513>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.37472, -0.90380, 17.48930>, <-0.38349, -0.92190, -0.05513>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>,
      <-0.25396, -0.94639, 17.51253>, <0.25869, 0.96390, -0.06298>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.25396, -0.94639, 17.51253>, <0.25869, 0.96390, -0.06298>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>    }
    smooth_triangle {
      <-0.37521, -0.90499, 17.51253>, <0.38342, 0.92148, -0.06220>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>,
      <-0.37800, -0.91312, 17.33148>, <0.38444, 0.92229, -0.03989>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.50311, -0.87597, 16.73258>, <0.50252, 0.86385, -0.03525>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>,
      <-0.37800, -0.91312, 17.33148>, <0.38444, 0.92229, -0.03989>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.37800, -0.91312, 17.33148>, <0.38444, 0.92229, -0.03989>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>,
      <-0.26069, -0.97742, 16.73258>, <0.26061, 0.96475, -0.03663>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.26069, -0.97742, 16.73258>, <0.26061, 0.96475, -0.03663>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>,
      <-0.39881, -0.97610, 15.50227>, <0.38890, 0.92063, -0.03454>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.39881, -0.97610, 15.50227>, <0.38890, 0.92063, -0.03454>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>    }
    smooth_triangle {
      <-0.38516, -0.93467, 16.73258>, <0.38604, 0.92178, -0.03602>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>,
      <-0.50311, -0.87597, 16.73258>, <0.50252, 0.86385, -0.03525>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.60115, -0.78399, 17.33148>, <0.60844, 0.79268, -0.03815>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.49374, -0.85578, 17.33148>, <0.50068, 0.86475, -0.03908>,
      <-0.50311, -0.87597, 16.73258>, <0.50252, 0.86385, -0.03525>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.50311, -0.87597, 16.73258>, <0.50252, 0.86385, -0.03525>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>,
      <-0.63429, -0.83805, 15.50227>, <0.61366, 0.78889, -0.03288>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.63429, -0.83805, 15.50227>, <0.61366, 0.78889, -0.03288>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>,
      <-0.71154, -0.71535, 16.73258>, <0.70933, 0.70408, -0.03338>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.71154, -0.71535, 16.73258>, <0.70933, 0.70408, -0.03338>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>    }
    smooth_triangle {
      <-0.61256, -0.80248, 16.73258>, <0.61033, 0.79140, -0.03435>,
      <-0.69829, -0.69886, 17.33148>, <0.70758, 0.70566, -0.03714>,
      <-0.60115, -0.78399, 17.33148>, <0.60844, 0.79268, -0.03815>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.54999, -0.97832, 13.42697>, <0.51042, 0.85929, -0.03316>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>,
      <-0.71178, -0.96565, 10.92685>, <0.62336, 0.78128, -0.03202>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.71178, -0.96565, 10.92685>, <0.62336, 0.78128, -0.03202>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>,
      <-0.77789, -0.79893, 13.42697>, <0.71670, 0.69668, -0.03133>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.77789, -0.79893, 13.42697>, <0.71670, 0.69668, -0.03133>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.73679, -0.74705, 15.50227>, <0.71240, 0.70105, -0.03193>,
      <-0.63429, -0.83805, 15.50227>, <0.61366, 0.78889, -0.03288>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.63429, -0.83805, 15.50227>, <0.61366, 0.78889, -0.03288>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>    }
    smooth_triangle {
      <-0.66966, -0.89625, 13.42697>, <0.61836, 0.78523, -0.03228>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>,
      <-0.54999, -0.97832, 13.42697>, <0.51042, 0.85929, -0.03316>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.44748, -1.12471, 10.92685>, <0.39734, 0.91705, -0.03368>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>,
      <-0.54999, -0.97832, 13.42697>, <0.51042, 0.85929, -0.03316>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.54999, -0.97832, 13.42697>, <0.51042, 0.85929, -0.03316>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.52095, -0.91480, 15.50227>, <0.50579, 0.86200, -0.03377>,
      <-0.39881, -0.97610, 15.50227>, <0.38890, 0.92063, -0.03454>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.39881, -0.97610, 15.50227>, <0.38890, 0.92063, -0.03454>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>,
      <-0.28493, -1.09163, 13.42697>, <0.26575, 0.96342, -0.03453>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.28493, -1.09163, 13.42697>, <0.26575, 0.96342, -0.03453>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>    }
    smooth_triangle {
      <-0.42103, -1.04388, 13.42697>, <0.39298, 0.91892, -0.03393>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>,
      <-0.44748, -1.12471, 10.92685>, <0.39734, 0.91705, -0.03368>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.61902, -1.12962, 8.42209>, <0.51974, 0.85370, -0.03276>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>,
      <-0.44748, -1.12471, 10.92685>, <0.39734, 0.91705, -0.03368>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.44748, -1.12471, 10.92685>, <0.39734, 0.91705, -0.03368>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>,
      <-0.32063, -1.26045, 8.42209>, <0.27189, 0.96172, -0.03416>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.32063, -1.26045, 8.42209>, <0.27189, 0.96172, -0.03416>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>,
      <-0.49576, -1.27238, 6.33285>, <0.40410, 0.91410, -0.03349>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.49576, -1.27238, 6.33285>, <0.40410, 0.91410, -0.03349>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>    }
    smooth_triangle {
      <-0.47384, -1.20531, 8.42209>, <0.40121, 0.91537, -0.03354>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>,
      <-0.61902, -1.12962, 8.42209>, <0.51974, 0.85370, -0.03276>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.71178, -0.96565, 10.92685>, <0.62336, 0.78128, -0.03202>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.58457, -1.05408, 10.92685>, <0.51537, 0.85634, -0.03290>,
      <-0.61902, -1.12962, 8.42209>, <0.51974, 0.85370, -0.03276>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.61902, -1.12962, 8.42209>, <0.51974, 0.85370, -0.03276>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>,
      <-0.78864, -1.09243, 6.33285>, <0.63100, 0.77513, -0.03181>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.78864, -1.09243, 6.33285>, <0.63100, 0.77513, -0.03181>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>,
      <-0.87558, -0.92248, 8.42209>, <0.72522, 0.68782, -0.03093>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.87558, -0.92248, 8.42209>, <0.72522, 0.68782, -0.03093>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>    }
    smooth_triangle {
      <-0.75374, -1.03485, 8.42209>, <0.62775, 0.77776, -0.03188>,
      <-0.82682, -0.86080, 10.92685>, <0.72125, 0.69198, -0.03107>,
      <-0.71178, -0.96565, 10.92685>, <0.62336, 0.78128, -0.03202>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.66487, -1.23019, 5.07931>, <0.52491, 0.85053, -0.03270>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>,
      <-0.82006, -1.14425, 4.45254>, <0.63386, 0.77279, -0.03180>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.82006, -1.14425, 4.45254>, <0.63386, 0.77279, -0.03180>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>,
      <-0.94046, -1.00461, 5.07931>, <0.72989, 0.68287, -0.03085>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.94046, -1.00461, 5.07931>, <0.72989, 0.68287, -0.03085>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.91613, -0.97381, 6.33285>, <0.72816, 0.68471, -0.03087>,
      <-0.78864, -1.09243, 6.33285>, <0.63100, 0.77513, -0.03181>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.78864, -1.09243, 6.33285>, <0.63100, 0.77513, -0.03181>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>    }
    smooth_triangle {
      <-0.80959, -1.12698, 5.07931>, <0.63292, 0.77356, -0.03180>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>,
      <-0.66487, -1.23019, 5.07931>, <0.52491, 0.85053, -0.03270>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.51549, -1.33273, 4.45254>, <0.40666, 0.91297, -0.03348>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>,
      <-0.66487, -1.23019, 5.07931>, <0.52491, 0.85053, -0.03270>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.66487, -1.23019, 5.07931>, <0.52491, 0.85053, -0.03270>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.64768, -1.19247, 6.33285>, <0.52299, 0.85171, -0.03270>,
      <-0.49576, -1.27238, 6.33285>, <0.40410, 0.91410, -0.03349>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.49576, -1.27238, 6.33285>, <0.40410, 0.91410, -0.03349>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>,
      <-0.34434, -1.37266, 5.07931>, <0.27534, 0.96074, -0.03410>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.34434, -1.37266, 5.07931>, <0.27534, 0.96074, -0.03410>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>    }
    smooth_triangle {
      <-0.50892, -1.31261, 5.07931>, <0.40582, 0.91334, -0.03348>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>,
      <-0.51549, -1.33273, 4.45254>, <0.40666, 0.91297, -0.03348>    }
    smooth_triangle {
      <-0.51769, -1.33944, 4.24361>, <0.40696, 0.91283, -0.03348>,
      <-0.67633, -1.25533, 4.24361>, <0.52620, 0.84973, -0.03269>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>    }
    smooth_triangle {
      <-0.51769, -1.33944, 4.24361>, <0.40696, 0.91283, -0.03348>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>,
      <-0.51549, -1.33273, 4.45254>, <0.40666, 0.91297, -0.03348>    }
    smooth_triangle {
      <-0.51769, -1.33944, 4.24361>, <0.40696, 0.91283, -0.03348>,
      <-0.51549, -1.33273, 4.45254>, <0.40666, 0.91297, -0.03348>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>    }
    smooth_triangle {
      <-0.51769, -1.33944, 4.24361>, <0.40696, 0.91283, -0.03348>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>,
      <-0.35026, -1.40071, 4.24361>, <0.27620, 0.96049, -0.03410>    }
    smooth_triangle {
      <-0.82355, -1.15001, 4.24361>, <0.63420, 0.77251, -0.03180>,
      <-0.82006, -1.14425, 4.45254>, <0.63386, 0.77279, -0.03180>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>    }
    smooth_triangle {
      <-0.82355, -1.15001, 4.24361>, <0.63420, 0.77251, -0.03180>,
      <-0.67347, -1.24904, 4.45254>, <0.52586, 0.84994, -0.03269>,
      <-0.67633, -1.25533, 4.24361>, <0.52620, 0.84973, -0.03269>    }
    smooth_triangle {
      <-0.82355, -1.15001, 4.24361>, <0.63420, 0.77251, -0.03180>,
      <-0.95668, -1.02514, 4.24361>, <0.73104, 0.68164, -0.03085>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>    }
    smooth_triangle {
      <-0.82355, -1.15001, 4.24361>, <0.63420, 0.77251, -0.03180>,
      <-0.95263, -1.02001, 4.45254>, <0.73073, 0.68197, -0.03085>,
      <-0.82006, -1.14425, 4.45254>, <0.63386, 0.77279, -0.03180>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.00068, -2.09205, -1.05614>, <-0.00005, -0.14162, -0.98992>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>,
      <-0.32653, -2.59495, -0.97918>, <-0.02089, -0.15230, -0.98811>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.32653, -2.59495, -0.97918>, <-0.02089, -0.15230, -0.98811>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>,
      <-0.52609, -2.02120, -1.05614>, <-0.03803, -0.13754, -0.98977>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.52609, -2.02120, -1.05614>, <-0.03803, -0.13754, -0.98977>,
      <-0.40080, -1.49336, -1.13204>, <-0.03602, -0.13426, -0.99029>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.40080, -1.49336, -1.13204>, <-0.03602, -0.13426, -0.99029>,
      <-0.20247, -1.53259, -1.13204>, <-0.01793, -0.13706, -0.99040>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.20247, -1.53259, -1.13204>, <-0.01793, -0.13706, -0.99040>,
      <-0.00063, -1.54571, -1.13204>, <-0.00005, -0.13798, -0.99044>    }
    smooth_triangle {
      <-0.26569, -2.07429, -1.05614>, <-0.01896, -0.14062, -0.98988>,
      <-0.00063, -1.54571, -1.13204>, <-0.00005, -0.13798, -0.99044>,
      <-0.00068, -2.09205, -1.05614>, <-0.00005, -0.14162, -0.98992>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <0.32510, -2.59518, -0.97918>, <0.02078, -0.15231, -0.98811>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>,
      <-0.00068, -2.09205, -1.05614>, <-0.00005, -0.14162, -0.98992>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <-0.00068, -2.09205, -1.05614>, <-0.00005, -0.14162, -0.98992>,
      <-0.00063, -1.54571, -1.13204>, <-0.00005, -0.13798, -0.99044>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <-0.00063, -1.54571, -1.13204>, <-0.00005, -0.13798, -0.99044>,
      <0.20121, -1.53272, -1.13204>, <0.01783, -0.13707, -0.99040>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <0.20121, -1.53272, -1.13204>, <0.01783, -0.13707, -0.99040>,
      <0.39957, -1.49363, -1.13204>, <0.03593, -0.13426, -0.99029>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <0.39957, -1.49363, -1.13204>, <0.03593, -0.13426, -0.99029>,
      <0.52478, -2.02157, -1.05614>, <0.03793, -0.13755, -0.98977>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <0.52478, -2.02157, -1.05614>, <0.03793, -0.13755, -0.98977>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>    }
    smooth_triangle {
      <0.26434, -2.07448, -1.05614>, <0.01886, -0.14062, -0.98988>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>,
      <0.32510, -2.59518, -0.97918>, <0.02078, -0.15231, -0.98811>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <-0.00077, -3.09981, -0.90010>, <-0.00006, -0.17664, -0.98428>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>,
      <0.32510, -2.59518, -0.97918>, <0.02078, -0.15231, -0.98811>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <0.32510, -2.59518, -0.97918>, <0.02078, -0.15231, -0.98811>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>,
      <0.75637, -2.99538, -0.90010>, <0.04854, -0.17118, -0.98404>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <0.75637, -2.99538, -0.90010>, <0.04854, -0.17118, -0.98404>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>,
      <0.42997, -3.48921, -0.81783>, <0.03019, -0.21759, -0.97557>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <0.42997, -3.48921, -0.81783>, <0.03019, -0.21759, -0.97557>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>    }
    smooth_triangle {
      <0.38110, -3.07377, -0.90010>, <0.02417, -0.17530, -0.98422>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>,
      <-0.00077, -3.09981, -0.90010>, <-0.00006, -0.17664, -0.98428>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.32653, -2.59495, -0.97918>, <-0.02089, -0.15230, -0.98811>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.00072, -2.61716, -0.97918>, <-0.00005, -0.15344, -0.98816>,
      <-0.00077, -3.09981, -0.90010>, <-0.00006, -0.17664, -0.98428>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.00077, -3.09981, -0.90010>, <-0.00006, -0.17664, -0.98428>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>,
      <-0.43161, -3.48889, -0.81783>, <-0.03035, -0.21758, -0.97557>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.43161, -3.48889, -0.81783>, <-0.03035, -0.21758, -0.97557>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>,
      <-0.75785, -2.99484, -0.90010>, <-0.04867, -0.17117, -0.98404>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.75785, -2.99484, -0.90010>, <-0.04867, -0.17117, -0.98404>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>    }
    smooth_triangle {
      <-0.38263, -3.07350, -0.90010>, <-0.02430, -0.17529, -0.98422>,
      <-0.64668, -2.52853, -0.97918>, <-0.04188, -0.14883, -0.98798>,
      <-0.32653, -2.59495, -0.97918>, <-0.02089, -0.15230, -0.98811>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.00089, -3.85279, -0.73132>, <-0.00012, -0.34125, -0.93997>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>,
      <-0.50319, -4.08601, -0.59982>, <-0.08073, -0.57611, -0.81338>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.50319, -4.08601, -0.59982>, <-0.08073, -0.57611, -0.81338>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>,
      <-0.93312, -3.72232, -0.73132>, <-0.09469, -0.32990, -0.93926>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.93312, -3.72232, -0.73132>, <-0.09469, -0.32990, -0.93926>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.85490, -3.39960, -0.81783>, <-0.06074, -0.21231, -0.97531>,
      <-0.43161, -3.48889, -0.81783>, <-0.03035, -0.21758, -0.97557>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.43161, -3.48889, -0.81783>, <-0.03035, -0.21758, -0.97557>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>    }
    smooth_triangle {
      <-0.47109, -3.82008, -0.73132>, <-0.04736, -0.33844, -0.93980>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>,
      <-0.00089, -3.85279, -0.73132>, <-0.00012, -0.34125, -0.93997>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <0.50131, -4.08637, -0.59982>, <0.08031, -0.57615, -0.81339>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>,
      <-0.00089, -3.85279, -0.73132>, <-0.00012, -0.34125, -0.93997>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <-0.00089, -3.85279, -0.73132>, <-0.00012, -0.34125, -0.93997>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <-0.00083, -3.51876, -0.81783>, <-0.00008, -0.21931, -0.97566>,
      <0.42997, -3.48921, -0.81783>, <0.03019, -0.21759, -0.97557>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <0.42997, -3.48921, -0.81783>, <0.03019, -0.21759, -0.97557>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>,
      <0.93143, -3.72299, -0.73132>, <0.09444, -0.32994, -0.93927>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <0.93143, -3.72299, -0.73132>, <0.09444, -0.32994, -0.93927>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>    }
    smooth_triangle {
      <0.46934, -3.82043, -0.73132>, <0.04711, -0.33846, -0.93980>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>,
      <0.50131, -4.08637, -0.59982>, <0.08031, -0.57615, -0.81339>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <-0.00101, -4.34247, -0.38257>, <-0.00029, -0.80449, -0.59397>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>,
      <0.50131, -4.08637, -0.59982>, <0.08031, -0.57615, -0.81339>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <0.50131, -4.08637, -0.59982>, <0.08031, -0.57615, -0.81339>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>,
      <1.04791, -4.19617, -0.38257>, <0.22218, -0.77468, -0.59204>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <1.04791, -4.19617, -0.38257>, <0.22218, -0.77468, -0.59204>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>,
      <0.55158, -4.49822, -0.03885>, <0.12634, -0.90590, -0.40421>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <0.55158, -4.49822, -0.03885>, <0.12634, -0.90590, -0.40421>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>    }
    smooth_triangle {
      <0.52802, -4.30599, -0.38257>, <0.11117, -0.79712, -0.59350>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>,
      <-0.00101, -4.34247, -0.38257>, <-0.00029, -0.80449, -0.59397>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-0.50319, -4.08601, -0.59982>, <-0.08073, -0.57611, -0.81338>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-0.00095, -4.12099, -0.59982>, <-0.00021, -0.58119, -0.81377>,
      <-0.00101, -4.34247, -0.38257>, <-0.00029, -0.80449, -0.59397>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-0.00101, -4.34247, -0.38257>, <-0.00029, -0.80449, -0.59397>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>,
      <-0.55370, -4.49782, -0.03885>, <-0.12700, -0.90581, -0.40420>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-0.55370, -4.49782, -0.03885>, <-0.12700, -0.90581, -0.40420>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>,
      <-1.04984, -4.19541, -0.38257>, <-0.22274, -0.77453, -0.59202>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-1.04984, -4.19541, -0.38257>, <-0.22274, -0.77453, -0.59202>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>    }
    smooth_triangle {
      <-0.53002, -4.30561, -0.38257>, <-0.11174, -0.79705, -0.59349>,
      <-0.99670, -3.98143, -0.59982>, <-0.16116, -0.56070, -0.81219>,
      <-0.50319, -4.08601, -0.59982>, <-0.08073, -0.57611, -0.81338>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-0.00113, -4.72166, 0.47210>, <-0.00035, -0.95484, -0.29712>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>,
      <-0.59624, -4.84318, 1.07737>, <-0.13519, -0.96421, -0.22809>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-0.59624, -4.84318, 1.07737>, <-0.13519, -0.96421, -0.22809>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>,
      <-1.14154, -4.56177, 0.47210>, <-0.26402, -0.91803, -0.29583>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-1.14154, -4.56177, 0.47210>, <-0.26402, -0.91803, -0.29583>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-1.09672, -4.38270, -0.03885>, <-0.25296, -0.87955, -0.40299>,
      <-0.55370, -4.49782, -0.03885>, <-0.12700, -0.90581, -0.40420>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-0.55370, -4.49782, -0.03885>, <-0.12700, -0.90581, -0.40420>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>    }
    smooth_triangle {
      <-0.57633, -4.68158, 0.47210>, <-0.13259, -0.94569, -0.29681>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>,
      <-0.00113, -4.72166, 0.47210>, <-0.00035, -0.95484, -0.29712>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <0.59390, -4.84361, 1.07737>, <0.13449, -0.96431, -0.22809>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>,
      <-0.00113, -4.72166, 0.47210>, <-0.00035, -0.95484, -0.29712>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <-0.00113, -4.72166, 0.47210>, <-0.00035, -0.95484, -0.29712>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <-0.00107, -4.53632, -0.03885>, <-0.00033, -0.91450, -0.40460>,
      <0.55158, -4.49822, -0.03885>, <0.12634, -0.90590, -0.40421>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <0.55158, -4.49822, -0.03885>, <0.12634, -0.90590, -0.40421>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>,
      <1.13939, -4.56260, 0.47210>, <0.26336, -0.91822, -0.29584>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <1.13939, -4.56260, 0.47210>, <0.26336, -0.91822, -0.29584>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>    }
    smooth_triangle {
      <0.57410, -4.68200, 0.47210>, <0.13191, -0.94578, -0.29681>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>,
      <0.59390, -4.84361, 1.07737>, <0.13449, -0.96431, -0.22809>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <-0.00122, -5.01143, 1.70409>, <-0.00036, -0.98604, -0.16650>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>,
      <0.59390, -4.84361, 1.07737>, <0.13449, -0.96431, -0.22809>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <0.59390, -4.84361, 1.07737>, <0.13449, -0.96431, -0.22809>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>,
      <1.20929, -4.84260, 1.70409>, <0.27189, -0.94795, -0.16573>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <1.20929, -4.84260, 1.70409>, <0.27189, -0.94795, -0.16573>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>,
      <0.61863, -5.04543, 2.27934>, <0.13761, -0.98669, -0.08666>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <0.61863, -5.04543, 2.27934>, <0.13761, -0.98669, -0.08666>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>    }
    smooth_triangle {
      <0.60931, -4.96933, 1.70409>, <0.13621, -0.97662, -0.16631>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>,
      <-0.00122, -5.01143, 1.70409>, <-0.00036, -0.98604, -0.16650>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-0.59624, -4.84318, 1.07737>, <-0.13519, -0.96421, -0.22809>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-0.00118, -4.88464, 1.07737>, <-0.00035, -0.97358, -0.22834>,
      <-0.00122, -5.01143, 1.70409>, <-0.00036, -0.98604, -0.16650>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-0.00122, -5.01143, 1.70409>, <-0.00036, -0.98604, -0.16650>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>,
      <-0.62110, -5.04498, 2.27934>, <-0.13833, -0.98659, -0.08666>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-0.62110, -5.04498, 2.27934>, <-0.13833, -0.98659, -0.08666>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>,
      <-1.21162, -4.84172, 1.70409>, <-0.27257, -0.94775, -0.16573>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-1.21162, -4.84172, 1.70409>, <-0.27257, -0.94775, -0.16573>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>    }
    smooth_triangle {
      <-0.61172, -4.96889, 1.70409>, <-0.13692, -0.97652, -0.16631>,
      <-1.18096, -4.71923, 1.07737>, <-0.26916, -0.93589, -0.22731>,
      <-0.59624, -4.84318, 1.07737>, <-0.13519, -0.96421, -0.22809>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-0.00125, -5.10104, 2.73023>, <-0.00036, -0.99900, 0.04462>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>,
      <-0.61652, -5.00782, 3.11627>, <-0.13583, -0.96876, 0.20750>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-0.61652, -5.00782, 3.11627>, <-0.13583, -0.96876, 0.20750>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>,
      <-1.23329, -4.92830, 2.73023>, <-0.27612, -0.96010, 0.04441>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-1.23329, -4.92830, 2.73023>, <-0.27612, -0.96010, 0.04441>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-1.23018, -4.91587, 2.27934>, <-0.27536, -0.95745, -0.08635>,
      <-0.62110, -5.04498, 2.27934>, <-0.13833, -0.98659, -0.08666>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-0.62110, -5.04498, 2.27934>, <-0.13833, -0.98659, -0.08666>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>    }
    smooth_triangle {
      <-0.62267, -5.05775, 2.73023>, <-0.13871, -0.98933, 0.04457>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>,
      <-0.00125, -5.10104, 2.73023>, <-0.00036, -0.99900, 0.04462>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <0.61408, -5.00826, 3.11627>, <0.13513, -0.96886, 0.20751>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>,
      <-0.00125, -5.10104, 2.73023>, <-0.00036, -0.99900, 0.04462>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <-0.00125, -5.10104, 2.73023>, <-0.00036, -0.99900, 0.04462>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <-0.00125, -5.08817, 2.27934>, <-0.00036, -0.99623, -0.08676>,
      <0.61863, -5.04543, 2.27934>, <0.13761, -0.98669, -0.08666>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <0.61863, -5.04543, 2.27934>, <0.13761, -0.98669, -0.08666>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>,
      <1.23091, -4.92920, 2.73023>, <0.27543, -0.96029, 0.04441>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <1.23091, -4.92920, 2.73023>, <0.27543, -0.96029, 0.04441>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>    }
    smooth_triangle {
      <0.62020, -5.05820, 2.73023>, <0.13799, -0.98943, 0.04457>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>,
      <0.61408, -5.00826, 3.11627>, <0.13513, -0.96886, 0.20751>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <-0.00120, -4.93775, 3.49698>, <-0.00034, -0.94330, 0.33193>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>,
      <0.61408, -5.00826, 3.11627>, <0.13513, -0.96886, 0.20751>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <0.61408, -5.00826, 3.11627>, <0.13513, -0.96886, 0.20751>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>,
      <1.19151, -4.77141, 3.49698>, <0.26021, -0.90722, 0.33053>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <1.19151, -4.77141, 3.49698>, <0.26021, -0.90722, 0.33053>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>,
      <0.57911, -4.72288, 3.93187>, <0.12752, -0.91436, 0.38430>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <0.57911, -4.72288, 3.93187>, <0.12752, -0.91436, 0.38430>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>    }
    smooth_triangle {
      <0.60036, -4.89628, 3.49698>, <0.13032, -0.93438, 0.33159>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>,
      <-0.00120, -4.93775, 3.49698>, <-0.00034, -0.94330, 0.33193>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-0.61652, -5.00782, 3.11627>, <-0.13583, -0.96876, 0.20750>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-0.00123, -5.05069, 3.11627>, <-0.00036, -0.97819, 0.20773>,
      <-0.00120, -4.93775, 3.49698>, <-0.00034, -0.94330, 0.33193>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-0.00120, -4.93775, 3.49698>, <-0.00034, -0.94330, 0.33193>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>,
      <-0.58137, -4.72246, 3.93187>, <-0.12819, -0.91427, 0.38430>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-0.58137, -4.72246, 3.93187>, <-0.12819, -0.91427, 0.38430>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>,
      <-1.19380, -4.77054, 3.49698>, <-0.26086, -0.90703, 0.33052>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-1.19380, -4.77054, 3.49698>, <-0.26086, -0.90703, 0.33052>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>    }
    smooth_triangle {
      <-0.60273, -4.89584, 3.49698>, <-0.13099, -0.93429, 0.33159>,
      <-1.22112, -4.87965, 3.11627>, <-0.27042, -0.94027, 0.20679>,
      <-0.61652, -5.00782, 3.11627>, <-0.13583, -0.96876, 0.20750>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-0.00107, -4.52674, 4.48046>, <-0.00033, -0.91032, 0.41390>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>,
      <-0.51592, -4.19112, 5.10717>, <-0.12362, -0.88172, 0.45529>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-0.51592, -4.19112, 5.10717>, <-0.12362, -0.88172, 0.45529>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>,
      <-1.09440, -4.37345, 4.48046>, <-0.25181, -0.87557, 0.41227>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-1.09440, -4.37345, 4.48046>, <-0.25181, -0.87557, 0.41227>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-1.15151, -4.60159, 3.93187>, <-0.25530, -0.88772, 0.38312>,
      <-0.58137, -4.72246, 3.93187>, <-0.12819, -0.91427, 0.38430>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-0.58137, -4.72246, 3.93187>, <-0.12819, -0.91427, 0.38430>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>    }
    smooth_triangle {
      <-0.55252, -4.48832, 4.48046>, <-0.12642, -0.90168, 0.41350>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>,
      <-0.00107, -4.52674, 4.48046>, <-0.00033, -0.91032, 0.41390>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <0.51399, -4.19150, 5.10717>, <0.12298, -0.88180, 0.45530>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>,
      <-0.00107, -4.52674, 4.48046>, <-0.00033, -0.91032, 0.41390>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <-0.00107, -4.52674, 4.48046>, <-0.00033, -0.91032, 0.41390>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <-0.00114, -4.76289, 3.93187>, <-0.00034, -0.92305, 0.38468>,
      <0.57911, -4.72288, 3.93187>, <0.12752, -0.91436, 0.38430>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <0.57911, -4.72288, 3.93187>, <0.12752, -0.91436, 0.38430>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>,
      <1.09236, -4.37424, 4.48046>, <0.25118, -0.87575, 0.41228>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <1.09236, -4.37424, 4.48046>, <0.25118, -0.87575, 0.41228>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>    }
    smooth_triangle {
      <0.55041, -4.48872, 4.48046>, <0.12577, -0.90177, 0.41351>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>,
      <0.51399, -4.19150, 5.10717>, <0.12298, -0.88180, 0.45530>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <-0.00087, -3.86136, 5.77646>, <-0.00031, -0.86033, 0.50974>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>,
      <0.51399, -4.19150, 5.10717>, <0.12298, -0.88180, 0.45530>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <0.51399, -4.19150, 5.10717>, <0.12298, -0.88180, 0.45530>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>,
      <0.93184, -3.73127, 5.77646>, <0.23749, -0.82800, 0.50795>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <0.93184, -3.73127, 5.77646>, <0.23749, -0.82800, 0.50795>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>,
      <0.41681, -3.39871, 6.45277>, <0.11285, -0.80917, 0.57664>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <0.41681, -3.39871, 6.45277>, <0.11285, -0.80917, 0.57664>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>    }
    smooth_triangle {
      <0.46955, -3.82892, 5.77646>, <0.11887, -0.85234, 0.50930>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>,
      <-0.00087, -3.86136, 5.77646>, <-0.00031, -0.86033, 0.50974>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.51592, -4.19112, 5.10717>, <-0.12362, -0.88172, 0.45529>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.00098, -4.22700, 5.10717>, <-0.00032, -0.89013, 0.45571>,
      <-0.00087, -3.86136, 5.77646>, <-0.00031, -0.86033, 0.50974>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.00087, -3.86136, 5.77646>, <-0.00031, -0.86033, 0.50974>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>,
      <-0.41830, -3.39841, 6.45277>, <-0.11344, -0.80909, 0.57663>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.41830, -3.39841, 6.45277>, <-0.11344, -0.80909, 0.57663>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>,
      <-0.93350, -3.73060, 5.77646>, <-0.23808, -0.82784, 0.50793>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-0.93350, -3.73060, 5.77646>, <-0.23808, -0.82784, 0.50793>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>    }
    smooth_triangle {
      <-0.47127, -3.82858, 5.77646>, <-0.11949, -0.85226, 0.50930>,
      <-1.02192, -4.08386, 5.10717>, <-0.24627, -0.85630, 0.45399>,
      <-0.51592, -4.19112, 5.10717>, <-0.12362, -0.88172, 0.45529>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.00063, -2.92312, 7.10054>, <-0.00029, -0.80100, 0.59867>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>,
      <-0.29314, -2.38068, 7.82225>, <-0.11792, -0.84156, 0.52714>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.29314, -2.38068, 7.82225>, <-0.11792, -0.84156, 0.52714>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>,
      <-0.70664, -2.82413, 7.10054>, <-0.22176, -0.77114, 0.59680>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.70664, -2.82413, 7.10054>, <-0.22176, -0.77114, 0.59680>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.82859, -3.31143, 6.45277>, <-0.22609, -0.78612, 0.57524>,
      <-0.41830, -3.39841, 6.45277>, <-0.11344, -0.80909, 0.57663>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.41830, -3.39841, 6.45277>, <-0.11344, -0.80909, 0.57663>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>    }
    smooth_triangle {
      <-0.35673, -2.89830, 7.10054>, <-0.11126, -0.79358, 0.59821>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>,
      <-0.00063, -2.92312, 7.10054>, <-0.00029, -0.80100, 0.59867>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <0.29214, -2.38089, 7.82225>, <0.11731, -0.84164, 0.52715>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>,
      <-0.00063, -2.92312, 7.10054>, <-0.00029, -0.80100, 0.59867>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <-0.00063, -2.92312, 7.10054>, <-0.00029, -0.80100, 0.59867>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <-0.00075, -3.42750, 6.45277>, <-0.00030, -0.81669, 0.57708>,
      <0.41681, -3.39871, 6.45277>, <0.11285, -0.80917, 0.57664>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <0.41681, -3.39871, 6.45277>, <0.11285, -0.80917, 0.57664>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>,
      <0.70545, -2.82464, 7.10054>, <0.22120, -0.77128, 0.59683>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <0.70545, -2.82464, 7.10054>, <0.22120, -0.77128, 0.59683>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>    }
    smooth_triangle {
      <0.35549, -2.89856, 7.10054>, <0.11068, -0.79365, 0.59822>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>,
      <0.29214, -2.38089, 7.82225>, <0.11731, -0.84164, 0.52715>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <-0.00040, -1.91420, 8.72039>, <-0.00033, -0.92014, 0.39160>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>,
      <0.29214, -2.38089, 7.82225>, <0.11731, -0.84164, 0.52715>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <0.29214, -2.38089, 7.82225>, <0.11731, -0.84164, 0.52715>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>,
      <0.46303, -1.84971, 8.72039>, <0.25329, -0.88538, 0.38980>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <0.46303, -1.84971, 8.72039>, <0.25329, -0.88538, 0.38980>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>,
      <0.18563, -1.50266, 9.89743>, <0.13335, -0.96342, 0.23247>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <0.18563, -1.50266, 9.89743>, <0.13335, -0.96342, 0.23247>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>    }
    smooth_triangle {
      <0.23334, -1.89812, 8.72039>, <0.12681, -0.91154, 0.39117>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>,
      <-0.00040, -1.91420, 8.72039>, <-0.00033, -0.92014, 0.39160>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.29314, -2.38068, 7.82225>, <-0.11792, -0.84156, 0.52714>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.00050, -2.40106, 7.82225>, <-0.00031, -0.84949, 0.52761>,
      <-0.00040, -1.91420, 8.72039>, <-0.00033, -0.92014, 0.39160>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.00040, -1.91420, 8.72039>, <-0.00033, -0.92014, 0.39160>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>,
      <-0.18627, -1.50253, 9.89743>, <-0.13405, -0.96332, 0.23246>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.18627, -1.50253, 9.89743>, <-0.13405, -0.96332, 0.23246>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>,
      <-0.46379, -1.84938, 8.72039>, <-0.25393, -0.88521, 0.38977>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.46379, -1.84938, 8.72039>, <-0.25393, -0.88521, 0.38977>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>    }
    smooth_triangle {
      <-0.23413, -1.89795, 8.72039>, <-0.12747, -0.91146, 0.39115>,
      <-0.58069, -2.31975, 7.82225>, <-0.23499, -0.81758, 0.52568>,
      <-0.29314, -2.38068, 7.82225>, <-0.11792, -0.84156, 0.52714>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.00030, -1.25749, 11.45587>, <-0.00035, -0.99238, 0.12324>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>,
      <-0.13958, -1.09878, 13.16720>, <-0.13442, -0.98873, 0.06589>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.13958, -1.09878, 13.16720>, <-0.13442, -0.98873, 0.06589>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>,
      <-0.30932, -1.21491, 11.45587>, <-0.26996, -0.95509, 0.12220>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.30932, -1.21491, 11.45587>, <-0.26996, -0.95509, 0.12220>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.36899, -1.46407, 9.89743>, <-0.26702, -0.93550, 0.23138>,
      <-0.18627, -1.50253, 9.89743>, <-0.13405, -0.96332, 0.23246>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.18627, -1.50253, 9.89743>, <-0.13405, -0.96332, 0.23246>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>    }
    smooth_triangle {
      <-0.15616, -1.24682, 11.45587>, <-0.13547, -0.98312, 0.12298>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>,
      <-0.00030, -1.25749, 11.45587>, <-0.00035, -0.99238, 0.12324>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <0.13898, -1.09888, 13.16720>, <0.13372, -0.98883, 0.06590>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>,
      <-0.00030, -1.25749, 11.45587>, <-0.00035, -0.99238, 0.12324>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <-0.00030, -1.25749, 11.45587>, <-0.00035, -0.99238, 0.12324>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <-0.00033, -1.51539, 9.89743>, <-0.00035, -0.97252, 0.23282>,
      <0.18563, -1.50266, 9.89743>, <0.13335, -0.96342, 0.23247>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <0.18563, -1.50266, 9.89743>, <0.13335, -0.96342, 0.23247>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>,
      <0.30875, -1.21513, 11.45587>, <0.26928, -0.95528, 0.12222>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <0.30875, -1.21513, 11.45587>, <0.26928, -0.95528, 0.12222>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>    }
    smooth_triangle {
      <0.15557, -1.24693, 11.45587>, <0.13477, -0.98321, 0.12299>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>,
      <0.13898, -1.09888, 13.16720>, <0.13372, -0.98883, 0.06590>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <-0.00032, -1.03515, 14.80291>, <-0.00035, -0.99941, 0.03430>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>,
      <0.13898, -1.09888, 13.16720>, <0.13372, -0.98883, 0.06590>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <0.13898, -1.09888, 13.16720>, <0.13372, -0.98883, 0.06590>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>,
      <0.26138, -1.00028, 14.80291>, <0.26430, -0.96385, 0.03364>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <0.26138, -1.00028, 14.80291>, <0.26430, -0.96385, 0.03364>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>,
      <0.12944, -0.99762, 16.13449>, <0.13066, -0.99119, 0.02162>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <0.12944, -0.99762, 16.13449>, <0.13066, -0.99119, 0.02162>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>    }
    smooth_triangle {
      <0.13167, -1.02646, 14.80291>, <0.13209, -0.99065, 0.03413>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>,
      <-0.00032, -1.03515, 14.80291>, <-0.00035, -0.99941, 0.03430>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.13958, -1.09878, 13.16720>, <-0.13442, -0.98873, 0.06589>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.00030, -1.10819, 13.16720>, <-0.00035, -0.99781, 0.06610>,
      <-0.00032, -1.03515, 14.80291>, <-0.00035, -0.99941, 0.03430>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.00032, -1.03515, 14.80291>, <-0.00035, -0.99941, 0.03430>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>,
      <-0.13012, -0.99753, 16.13449>, <-0.13134, -0.99110, 0.02162>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.13012, -0.99753, 16.13449>, <-0.13134, -0.99110, 0.02162>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>,
      <-0.26200, -1.00010, 14.80291>, <-0.26497, -0.96367, 0.03362>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.26200, -1.00010, 14.80291>, <-0.26497, -0.96367, 0.03362>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>    }
    smooth_triangle {
      <-0.13231, -1.02637, 14.80291>, <-0.13278, -0.99056, 0.03413>,
      <-0.27644, -1.07066, 13.16720>, <-0.26804, -0.96119, 0.06529>,
      <-0.13958, -1.09878, 13.16720>, <-0.13442, -0.98873, 0.06589>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.00036, -0.98862, 16.93344>, <-0.00034, -0.99977, 0.02162>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>,
      <-0.12818, -0.97171, 17.33523>, <-0.12989, -0.99132, 0.02030>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.12818, -0.97171, 17.33523>, <-0.12989, -0.99132, 0.02030>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>,
      <-0.25504, -0.95514, 16.93344>, <-0.26043, -0.96526, 0.02101>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.25504, -0.95514, 16.93344>, <-0.26043, -0.96526, 0.02101>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.25765, -0.97200, 16.13449>, <-0.26224, -0.96477, 0.02115>,
      <-0.13012, -0.99753, 16.13449>, <-0.13134, -0.99110, 0.02162>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.13012, -0.99753, 16.13449>, <-0.13134, -0.99110, 0.02162>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>    }
    smooth_triangle {
      <-0.12881, -0.98023, 16.93344>, <-0.13038, -0.99123, 0.02147>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>,
      <-0.00036, -0.98862, 16.93344>, <-0.00034, -0.99977, 0.02162>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <0.12745, -0.97179, 17.33523>, <0.12921, -0.99141, 0.02031>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>,
      <-0.00036, -0.98862, 16.93344>, <-0.00034, -0.99977, 0.02162>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <-0.00036, -0.98862, 16.93344>, <-0.00034, -0.99977, 0.02162>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <-0.00034, -1.00607, 16.13449>, <-0.00034, -0.99976, 0.02177>,
      <0.12944, -0.99762, 16.13449>, <0.13066, -0.99119, 0.02162>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <0.12944, -0.99762, 16.13449>, <0.13066, -0.99119, 0.02162>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>,
      <0.25434, -0.95532, 16.93344>, <0.25978, -0.96544, 0.02102>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <0.25434, -0.95532, 16.93344>, <0.25978, -0.96544, 0.02102>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>    }
    smooth_triangle {
      <0.12810, -0.98032, 16.93344>, <0.12971, -0.99132, 0.02148>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>,
      <0.12745, -0.97179, 17.33523>, <0.12921, -0.99141, 0.02031>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <-0.00037, -0.97750, 17.47536>, <-0.00034, -0.99994, 0.01133>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>,
      <0.12745, -0.97179, 17.33523>, <0.12921, -0.99141, 0.02031>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <0.12745, -0.97179, 17.33523>, <0.12921, -0.99141, 0.02031>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>,
      <0.25272, -0.94457, 17.47536>, <0.25853, -0.96594, 0.01081>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <0.25272, -0.94457, 17.47536>, <0.25853, -0.96594, 0.01081>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>,
      <0.12738, -0.97006, 17.48930>, <0.12883, -0.99013, -0.05513>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <0.12738, -0.97006, 17.48930>, <0.12883, -0.99013, -0.05513>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <0.12728, -0.96929, 17.47536>, <0.12905, -0.99158, 0.01120>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>,
      <-0.00037, -0.97750, 17.47536>, <-0.00034, -0.99994, 0.01133>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.12818, -0.97171, 17.33523>, <-0.12989, -0.99132, 0.02030>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.00037, -0.98003, 17.33523>, <-0.00034, -0.99979, 0.02045>,
      <-0.00037, -0.97750, 17.47536>, <-0.00034, -0.99994, 0.01133>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.00037, -0.97750, 17.47536>, <-0.00034, -0.99994, 0.01133>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>,
      <-0.12811, -0.96997, 17.48930>, <-0.12950, -0.99004, -0.05513>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.12811, -0.96997, 17.48930>, <-0.12950, -0.99004, -0.05513>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>,
      <-0.25343, -0.94440, 17.47536>, <-0.25918, -0.96577, 0.01080>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.25343, -0.94440, 17.47536>, <-0.25918, -0.96577, 0.01080>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>    }
    smooth_triangle {
      <-0.12801, -0.96921, 17.47536>, <-0.12972, -0.99149, 0.01119>,
      <-0.25377, -0.94684, 17.33523>, <-0.25950, -0.96554, 0.01985>,
      <-0.12818, -0.97171, 17.33523>, <-0.12989, -0.99132, 0.02030>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.00037, -0.97956, 17.51253>, <0.00034, 0.99797, -0.06362>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>,
      <-0.12922, -0.97997, 17.33148>, <0.12985, 0.99069, -0.04090>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.12922, -0.97997, 17.33148>, <0.12985, 0.99069, -0.04090>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>,
      <-0.25396, -0.94639, 17.51253>, <0.25869, 0.96390, -0.06298>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.25396, -0.94639, 17.51253>, <0.25869, 0.96390, -0.06298>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.25363, -0.94515, 17.48930>, <-0.25875, -0.96437, -0.05514>,
      <-0.12811, -0.96997, 17.48930>, <-0.12950, -0.99004, -0.05513>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.12811, -0.96997, 17.48930>, <-0.12950, -0.99004, -0.05513>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <-0.12828, -0.97125, 17.51253>, <0.12947, 0.98955, -0.06346>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>,
      <-0.00037, -0.97956, 17.51253>, <0.00034, 0.99797, -0.06362>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <0.12850, -0.98006, 17.33148>, <-0.12918, 0.99078, -0.04091>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>,
      <-0.00037, -0.97956, 17.51253>, <0.00034, 0.99797, -0.06362>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <-0.00037, -0.97956, 17.51253>, <0.00034, 0.99797, -0.06362>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <-0.00037, -0.97827, 17.48930>, <-0.00034, -0.99848, -0.05513>,
      <0.12738, -0.97006, 17.48930>, <0.12883, -0.99013, -0.05513>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <0.12738, -0.97006, 17.48930>, <0.12883, -0.99013, -0.05513>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>,
      <0.25325, -0.94656, 17.51253>, <-0.25804, 0.96408, -0.06300>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <0.25325, -0.94656, 17.51253>, <-0.25804, 0.96408, -0.06300>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>    }
    smooth_triangle {
      <0.12755, -0.97133, 17.51253>, <-0.12880, 0.98964, -0.06347>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>,
      <0.12850, -0.98006, 17.33148>, <-0.12918, 0.99078, -0.04091>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <-0.00035, -1.01168, 16.73258>, <0.00034, 0.99931, -0.03713>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>,
      <0.12850, -0.98006, 17.33148>, <-0.12918, 0.99078, -0.04091>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <0.12850, -0.98006, 17.33148>, <-0.12918, 0.99078, -0.04091>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>,
      <0.26001, -0.97760, 16.73258>, <-0.25995, 0.96493, -0.03665>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <0.26001, -0.97760, 16.73258>, <-0.25995, 0.96493, -0.03665>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>,
      <0.13565, -1.04765, 15.50227>, <-0.13091, 0.99076, -0.03552>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <0.13565, -1.04765, 15.50227>, <-0.13091, 0.99076, -0.03552>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>    }
    smooth_triangle {
      <0.13096, -1.00319, 16.73258>, <-0.12980, 0.99085, -0.03701>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>,
      <-0.00035, -1.01168, 16.73258>, <0.00034, 0.99931, -0.03713>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.12922, -0.97997, 17.33148>, <0.12985, 0.99069, -0.04090>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.00036, -0.98836, 17.33148>, <0.00034, 0.99916, -0.04104>,
      <-0.00035, -1.01168, 16.73258>, <0.00034, 0.99931, -0.03713>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.00035, -1.01168, 16.73258>, <0.00034, 0.99931, -0.03713>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>,
      <-0.13630, -1.04756, 15.50227>, <0.13160, 0.99067, -0.03551>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.13630, -1.04756, 15.50227>, <0.13160, 0.99067, -0.03551>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>,
      <-0.26069, -0.97742, 16.73258>, <0.26061, 0.96475, -0.03663>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.26069, -0.97742, 16.73258>, <0.26061, 0.96475, -0.03663>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>    }
    smooth_triangle {
      <-0.13166, -1.00310, 16.73258>, <0.13048, 0.99076, -0.03701>,
      <-0.25585, -0.95489, 17.33148>, <0.25943, 0.96491, -0.04052>,
      <-0.12922, -0.97997, 17.33148>, <0.12985, 0.99069, -0.04090>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.00028, -1.12989, 13.42697>, <0.00035, 0.99939, -0.03504>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>,
      <-0.15285, -1.20705, 10.92685>, <0.13492, 0.99025, -0.03466>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.15285, -1.20705, 10.92685>, <0.13492, 0.99025, -0.03466>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>,
      <-0.28493, -1.09163, 13.42697>, <0.26575, 0.96342, -0.03453>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.28493, -1.09163, 13.42697>, <0.26575, 0.96342, -0.03453>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.26992, -1.02075, 15.50227>, <0.26273, 0.96423, -0.03514>,
      <-0.13630, -1.04756, 15.50227>, <0.13160, 0.99067, -0.03551>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.13630, -1.04756, 15.50227>, <0.13160, 0.99067, -0.03551>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>    }
    smooth_triangle {
      <-0.14386, -1.12030, 13.42697>, <0.13319, 0.99047, -0.03491>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>,
      <-0.00028, -1.12989, 13.42697>, <0.00035, 0.99939, -0.03504>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <0.15239, -1.20716, 10.92685>, <-0.13422, 0.99034, -0.03467>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>,
      <-0.00028, -1.12989, 13.42697>, <0.00035, 0.99939, -0.03504>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <-0.00028, -1.12989, 13.42697>, <0.00035, 0.99939, -0.03504>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <-0.00033, -1.05653, 15.50227>, <0.00034, 0.99936, -0.03564>,
      <0.13565, -1.04765, 15.50227>, <-0.13091, 0.99076, -0.03552>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <0.13565, -1.04765, 15.50227>, <-0.13091, 0.99076, -0.03552>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>,
      <0.28439, -1.09183, 13.42697>, <-0.26508, 0.96361, -0.03455>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <0.28439, -1.09183, 13.42697>, <-0.26508, 0.96361, -0.03455>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>    }
    smooth_triangle {
      <0.14329, -1.12040, 13.42697>, <-0.13250, 0.99057, -0.03492>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>,
      <0.15239, -1.20716, 10.92685>, <-0.13422, 0.99034, -0.03467>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <-0.00018, -1.30463, 8.42209>, <0.00036, 0.99940, -0.03467>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>,
      <0.15239, -1.20716, 10.92685>, <-0.13422, 0.99034, -0.03467>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <0.15239, -1.20716, 10.92685>, <-0.13422, 0.99034, -0.03467>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>,
      <0.32030, -1.26067, 8.42209>, <-0.27121, 0.96191, -0.03418>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <0.32030, -1.26067, 8.42209>, <-0.27121, 0.96191, -0.03418>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>,
      <0.16899, -1.36565, 6.33285>, <-0.13690, 0.98998, -0.03450>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <0.16899, -1.36565, 6.33285>, <-0.13690, 0.98998, -0.03450>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <0.16145, -1.29367, 8.42209>, <-0.13575, 0.99014, -0.03455>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>,
      <-0.00018, -1.30463, 8.42209>, <0.00036, 0.99940, -0.03467>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.15285, -1.20705, 10.92685>, <0.13492, 0.99025, -0.03466>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.00023, -1.21739, 10.92685>, <0.00035, 0.99939, -0.03479>,
      <-0.00018, -1.30463, 8.42209>, <0.00036, 0.99940, -0.03467>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.00018, -1.30463, 8.42209>, <0.00036, 0.99940, -0.03467>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>,
      <-0.16926, -1.36553, 6.33285>, <0.13761, 0.98989, -0.03450>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.16926, -1.36553, 6.33285>, <0.13761, 0.98989, -0.03450>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>,
      <-0.32063, -1.26045, 8.42209>, <0.27189, 0.96172, -0.03416>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.32063, -1.26045, 8.42209>, <0.27189, 0.96172, -0.03416>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>    }
    smooth_triangle {
      <-0.16181, -1.29355, 8.42209>, <0.13646, 0.99004, -0.03454>,
      <-0.30281, -1.17616, 10.92685>, <0.26900, 0.96253, -0.03429>,
      <-0.15285, -1.20705, 10.92685>, <0.13492, 0.99025, -0.03466>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.00011, -1.42077, 5.07931>, <0.00036, 0.99940, -0.03463>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>,
      <-0.17597, -1.43031, 4.45254>, <0.13863, 0.98974, -0.03449>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.17597, -1.43031, 4.45254>, <0.13863, 0.98974, -0.03449>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>,
      <-0.34434, -1.37266, 5.07931>, <0.27534, 0.96074, -0.03410>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.34434, -1.37266, 5.07931>, <0.27534, 0.96074, -0.03410>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.33545, -1.33058, 6.33285>, <0.27406, 0.96111, -0.03411>,
      <-0.16926, -1.36553, 6.33285>, <0.13761, 0.98989, -0.03450>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.16926, -1.36553, 6.33285>, <0.13761, 0.98989, -0.03450>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17373, -1.40871, 5.07931>, <0.13829, 0.98979, -0.03449>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>,
      <-0.00011, -1.42077, 5.07931>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <0.17578, -1.43043, 4.45254>, <-0.13791, 0.98984, -0.03450>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>,
      <-0.00011, -1.42077, 5.07931>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <-0.00011, -1.42077, 5.07931>, <0.00036, 0.99940, -0.03463>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <-0.00014, -1.37722, 6.33285>, <0.00036, 0.99940, -0.03463>,
      <0.16899, -1.36565, 6.33285>, <-0.13690, 0.98998, -0.03450>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <0.16899, -1.36565, 6.33285>, <-0.13690, 0.98998, -0.03450>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>,
      <0.34414, -1.37291, 5.07931>, <-0.27465, 0.96094, -0.03412>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <0.34414, -1.37291, 5.07931>, <-0.27465, 0.96094, -0.03412>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>    }
    smooth_triangle {
      <0.17352, -1.40884, 5.07931>, <-0.13758, 0.98989, -0.03450>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>,
      <0.17578, -1.43043, 4.45254>, <-0.13791, 0.98984, -0.03450>    }
    smooth_triangle {
      <0.17653, -1.43763, 4.24361>, <-0.13803, 0.98983, -0.03450>,
      <-0.00009, -1.44981, 4.24361>, <0.00036, 0.99940, -0.03463>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <0.17653, -1.43763, 4.24361>, <-0.13803, 0.98983, -0.03450>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>,
      <0.17578, -1.43043, 4.45254>, <-0.13791, 0.98984, -0.03450>    }
    smooth_triangle {
      <0.17653, -1.43763, 4.24361>, <-0.13803, 0.98983, -0.03450>,
      <0.17578, -1.43043, 4.45254>, <-0.13791, 0.98984, -0.03450>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>    }
    smooth_triangle {
      <0.17653, -1.43763, 4.24361>, <-0.13803, 0.98983, -0.03450>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>,
      <0.35011, -1.40097, 4.24361>, <-0.27551, 0.96069, -0.03412>    }
    smooth_triangle {
      <-0.17671, -1.43750, 4.24361>, <0.13875, 0.98973, -0.03449>,
      <-0.17597, -1.43031, 4.45254>, <0.13863, 0.98974, -0.03449>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17671, -1.43750, 4.24361>, <0.13875, 0.98973, -0.03449>,
      <-0.00010, -1.44255, 4.45254>, <0.00036, 0.99940, -0.03463>,
      <-0.00009, -1.44981, 4.24361>, <0.00036, 0.99940, -0.03463>    }
    smooth_triangle {
      <-0.17671, -1.43750, 4.24361>, <0.13875, 0.98973, -0.03449>,
      <-0.35026, -1.40071, 4.24361>, <0.27620, 0.96049, -0.03410>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>    }
    smooth_triangle {
      <-0.17671, -1.43750, 4.24361>, <0.13875, 0.98973, -0.03449>,
      <-0.34878, -1.39370, 4.45254>, <0.27597, 0.96056, -0.03410>,
      <-0.17597, -1.43031, 4.45254>, <0.13863, 0.98974, -0.03449>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <1.01417, -1.81212, -1.05614>, <0.07450, -0.12530, -0.98932>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>,
      <0.95420, -2.41860, -0.97918>, <0.06229, -0.14307, -0.98775>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <0.95420, -2.41860, -0.97918>, <0.06229, -0.14307, -0.98775>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>,
      <0.52478, -2.02157, -1.05614>, <0.03793, -0.13755, -0.98977>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <0.52478, -2.02157, -1.05614>, <0.03793, -0.13755, -0.98977>,
      <0.39957, -1.49363, -1.13204>, <0.03593, -0.13426, -0.99029>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <0.39957, -1.49363, -1.13204>, <0.03593, -0.13426, -0.99029>,
      <0.59094, -1.42844, -1.13204>, <0.05378, -0.12954, -0.99011>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <0.59094, -1.42844, -1.13204>, <0.05378, -0.12954, -0.99011>,
      <0.77229, -1.33888, -1.13204>, <0.07093, -0.12295, -0.98988>    }
    smooth_triangle {
      <0.77605, -1.93333, -1.05614>, <0.05666, -0.13241, -0.98957>,
      <0.77229, -1.33888, -1.13204>, <0.07093, -0.12295, -0.98988>,
      <1.01417, -1.81212, -1.05614>, <0.07450, -0.12530, -0.98932>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <1.51864, -2.07705, -0.97918>, <0.10018, -0.12489, -0.98710>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>,
      <1.01417, -1.81212, -1.05614>, <0.07450, -0.12530, -0.98932>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <1.01417, -1.81212, -1.05614>, <0.07450, -0.12530, -0.98932>,
      <0.77229, -1.33888, -1.13204>, <0.07093, -0.12295, -0.98988>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <0.77229, -1.33888, -1.13204>, <0.07093, -0.12295, -0.98988>,
      <0.94060, -1.22672, -1.13204>, <0.08744, -0.11431, -0.98959>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <0.94060, -1.22672, -1.13204>, <0.08744, -0.11431, -0.98959>,
      <1.09284, -1.09369, -1.13204>, <0.10329, -0.10336, -0.98927>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <1.09284, -1.09369, -1.13204>, <0.10329, -0.10336, -0.98927>,
      <1.43504, -1.48026, -1.05614>, <0.10767, -0.10455, -0.98867>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <1.43504, -1.48026, -1.05614>, <0.10767, -0.10455, -0.98867>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>    }
    smooth_triangle {
      <1.23516, -1.66031, -1.05614>, <0.09151, -0.11608, -0.98901>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>,
      <1.51864, -2.07705, -0.97918>, <0.10018, -0.12489, -0.98710>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <1.46153, -2.68504, -0.90010>, <0.09474, -0.15498, -0.98336>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>,
      <1.51864, -2.07705, -0.97918>, <0.10018, -0.12489, -0.98710>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <1.51864, -2.07705, -0.97918>, <0.10018, -0.12489, -0.98710>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <1.76438, -1.85181, -0.97918>, <0.11757, -0.11219, -0.98671>,
      <2.06798, -2.19332, -0.90010>, <0.13576, -0.12820, -0.98241>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <2.06798, -2.19332, -0.90010>, <0.13576, -0.12820, -0.98241>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>,
      <2.00805, -2.79259, -0.81783>, <0.14399, -0.17655, -0.97370>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <2.00805, -2.79259, -0.81783>, <0.14399, -0.17655, -0.97370>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>    }
    smooth_triangle {
      <1.77996, -2.46010, -0.90010>, <0.11591, -0.14299, -0.98291>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>,
      <1.46153, -2.68504, -0.90010>, <0.09474, -0.15498, -0.98336>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <0.95420, -2.41860, -0.97918>, <0.06229, -0.14307, -0.98775>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <1.24695, -2.26697, -0.97918>, <0.08174, -0.13512, -0.98745>,
      <1.46153, -2.68504, -0.90010>, <0.09474, -0.15498, -0.98336>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <1.46153, -2.68504, -0.90010>, <0.09474, -0.15498, -0.98336>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>,
      <1.26176, -3.25180, -0.81783>, <0.09014, -0.20361, -0.97489>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <1.26176, -3.25180, -0.81783>, <0.09014, -0.20361, -0.97489>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>,
      <0.75637, -2.99538, -0.90010>, <0.04854, -0.17118, -0.98404>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <0.75637, -2.99538, -0.90010>, <0.04854, -0.17118, -0.98404>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>    }
    smooth_triangle {
      <1.11842, -2.86464, -0.90010>, <0.07231, -0.16435, -0.98375>,
      <0.64529, -2.52899, -0.97918>, <0.04176, -0.14884, -0.98798>,
      <0.95420, -2.41860, -0.97918>, <0.06229, -0.14307, -0.98775>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <1.79974, -3.33727, -0.73132>, <0.18328, -0.29689, -0.93716>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>,
      <1.47109, -3.80834, -0.59982>, <0.23841, -0.53558, -0.81014>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <1.47109, -3.80834, -0.59982>, <0.23841, -0.53558, -0.81014>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>,
      <0.93143, -3.72299, -0.73132>, <0.09444, -0.32994, -0.93927>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <0.93143, -3.72299, -0.73132>, <0.09444, -0.32994, -0.93927>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <0.85332, -3.40022, -0.81783>, <0.06058, -0.21232, -0.97532>,
      <1.26176, -3.25180, -0.81783>, <0.09014, -0.20361, -0.97489>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <1.26176, -3.25180, -0.81783>, <0.09014, -0.20361, -0.97489>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>    }
    smooth_triangle {
      <1.37725, -3.56049, -0.73132>, <0.14031, -0.31589, -0.93836>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>,
      <1.79974, -3.33727, -0.73132>, <0.18328, -0.29689, -0.93716>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <2.34119, -3.26967, -0.59973>, <0.37909, -0.46045, -0.80267>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>,
      <1.79974, -3.33727, -0.73132>, <0.18328, -0.29689, -0.93716>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <1.79974, -3.33727, -0.73132>, <0.18328, -0.29689, -0.93716>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <1.64883, -3.04793, -0.81783>, <0.11792, -0.19170, -0.97434>,
      <2.00805, -2.79259, -0.81783>, <0.14399, -0.17655, -0.97370>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <2.00805, -2.79259, -0.81783>, <0.14399, -0.17655, -0.97370>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <2.33297, -2.48975, -0.81783>, <0.16831, -0.15796, -0.97299>,
      <2.54649, -2.72610, -0.73132>, <0.26109, -0.24397, -0.93398>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <2.54649, -2.72610, -0.73132>, <0.26109, -0.24397, -0.93398>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>    }
    smooth_triangle {
      <2.19184, -3.05768, -0.73132>, <0.22353, -0.27299, -0.93569>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>,
      <2.34119, -3.26967, -0.59973>, <0.37909, -0.46045, -0.80267>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.02482, -3.76055, -0.38248>, <0.42915, -0.68889, -0.58418>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>,
      <2.34119, -3.26967, -0.59973>, <0.37909, -0.46045, -0.80267>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.34119, -3.26967, -0.59973>, <0.37909, -0.46045, -0.80267>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.72001, -2.91369, -0.59959>, <0.44288, -0.41069, -0.79699>,
      <2.86497, -3.06389, -0.38167>, <0.60965, -0.55717, -0.56383>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.86497, -3.06389, -0.38167>, <0.60965, -0.55717, -0.56383>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>,
      <2.57603, -3.59147, -0.03795>, <0.59601, -0.70534, -0.38375>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.57603, -3.59147, -0.03795>, <0.59601, -0.70534, -0.38375>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>    }
    smooth_triangle {
      <2.46596, -3.44283, -0.38221>, <0.52267, -0.62872, -0.57579>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>,
      <2.02482, -3.76055, -0.38248>, <0.42915, -0.68889, -0.58418>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <1.47109, -3.80834, -0.59982>, <0.23841, -0.53558, -0.81014>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <1.92237, -3.56936, -0.59979>, <0.31101, -0.50198, -0.80702>,
      <2.02482, -3.76055, -0.38248>, <0.42915, -0.68889, -0.58418>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <2.02482, -3.76055, -0.38248>, <0.42915, -0.68889, -0.58418>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>,
      <1.61865, -4.19216, -0.03885>, <0.37422, -0.83642, -0.40044>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <1.61865, -4.19216, -0.03885>, <0.37422, -0.83642, -0.40044>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>,
      <1.04791, -4.19617, -0.38257>, <0.22218, -0.77468, -0.59204>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <1.04791, -4.19617, -0.38257>, <0.22218, -0.77468, -0.59204>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>    }
    smooth_triangle {
      <1.54949, -4.01301, -0.38257>, <0.32914, -0.73784, -0.58928>,
      <0.99489, -3.98216, -0.59982>, <0.16075, -0.56079, -0.81220>,
      <1.47109, -3.80834, -0.59982>, <0.23841, -0.53558, -0.81014>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <2.20160, -4.08554, 0.47255>, <0.51433, -0.80788, -0.28774>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>,
      <1.74291, -4.51406, 1.07737>, <0.40082, -0.88799, -0.22541>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <1.74291, -4.51406, 1.07737>, <0.40082, -0.88799, -0.22541>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>,
      <1.13939, -4.56260, 0.47210>, <0.26336, -0.91822, -0.29584>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <1.13939, -4.56260, 0.47210>, <0.26336, -0.91822, -0.29584>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <1.09468, -4.38350, -0.03885>, <0.25232, -0.87973, -0.40299>,
      <1.61865, -4.19216, -0.03885>, <0.37422, -0.83642, -0.40044>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <1.61865, -4.19216, -0.03885>, <0.37422, -0.83642, -0.40044>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>    }
    smooth_triangle {
      <1.68476, -4.36344, 0.47210>, <0.39178, -0.87196, -0.29360>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>,
      <2.20160, -4.08554, 0.47255>, <0.51433, -0.80788, -0.28774>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <2.77435, -3.84887, 1.07962>, <0.64826, -0.73184, -0.21015>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>,
      <2.20160, -4.08554, 0.47255>, <0.51433, -0.80788, -0.28774>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <2.20160, -4.08554, 0.47255>, <0.51433, -0.80788, -0.28774>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <2.11520, -3.92717, -0.03863>, <0.48898, -0.77796, -0.39456>,
      <2.57603, -3.59147, -0.03795>, <0.59601, -0.70534, -0.38375>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <2.57603, -3.59147, -0.03795>, <0.59601, -0.70534, -0.38375>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <2.99285, -3.18804, -0.03659>, <0.69407, -0.61887, -0.36778>,
      <3.11512, -3.29747, 0.47661>, <0.73156, -0.63012, -0.26034>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <3.11512, -3.29747, 0.47661>, <0.73156, -0.63012, -0.26034>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>    }
    smooth_triangle {
      <2.68126, -3.72988, 0.47390>, <0.62862, -0.72687, -0.27659>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>,
      <2.77435, -3.84887, 1.07962>, <0.64826, -0.73184, -0.21015>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <2.33724, -4.33138, 1.70444>, <0.53952, -0.82662, -0.16002>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>,
      <2.77435, -3.84887, 1.07962>, <0.64826, -0.73184, -0.21015>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <2.77435, -3.84887, 1.07962>, <0.64826, -0.73184, -0.21015>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <3.22401, -3.38689, 1.08300>, <0.75373, -0.62714, -0.19646>,
      <3.31179, -3.45096, 1.70760>, <0.76854, -0.62338, -0.14404>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <3.31179, -3.45096, 1.70760>, <0.76854, -0.62338, -0.14404>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>,
      <2.89489, -3.99179, 2.27779>, <0.67155, -0.73653, -0.08090>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <2.89489, -3.99179, 2.27779>, <0.67155, -0.73653, -0.08090>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>    }
    smooth_triangle {
      <2.84800, -3.93923, 1.70549>, <0.66223, -0.73358, -0.15265>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>,
      <2.33724, -4.33138, 1.70444>, <0.53952, -0.82662, -0.16002>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <1.74291, -4.51406, 1.07737>, <0.40082, -0.88799, -0.22541>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <2.27772, -4.22412, 1.07794>, <0.52893, -0.81962, -0.22011>,
      <2.33724, -4.33138, 1.70444>, <0.53952, -0.82662, -0.16002>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <2.33724, -4.33138, 1.70444>, <0.53952, -0.82662, -0.16002>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>,
      <1.81551, -4.70215, 2.27934>, <0.41218, -0.90708, -0.08551>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <1.81551, -4.70215, 2.27934>, <0.41218, -0.90708, -0.08551>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>,
      <1.20929, -4.84260, 1.70409>, <0.27189, -0.94795, -0.16573>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <1.20929, -4.84260, 1.70409>, <0.27189, -0.94795, -0.16573>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>    }
    smooth_triangle {
      <1.78813, -4.63122, 1.70409>, <0.40717, -0.89846, -0.16424>,
      <1.17870, -4.72009, 1.07737>, <0.26848, -0.93608, -0.22732>,
      <1.74291, -4.51406, 1.07737>, <0.40082, -0.88799, -0.22541>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <2.38123, -4.40575, 2.72837>, <0.54966, -0.83426, 0.04343>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>,
      <1.80214, -4.66751, 3.11627>, <0.40568, -0.89063, 0.20542>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <1.80214, -4.66751, 3.11627>, <0.40568, -0.89063, 0.20542>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>,
      <1.23091, -4.92920, 2.73023>, <0.27543, -0.96029, 0.04441>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <1.23091, -4.92920, 2.73023>, <0.27543, -0.96029, 0.04441>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <1.22780, -4.91676, 2.27934>, <0.27467, -0.95765, -0.08635>,
      <1.81551, -4.70215, 2.27934>, <0.41218, -0.90708, -0.08551>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <1.81551, -4.70215, 2.27934>, <0.41218, -0.90708, -0.08551>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>    }
    smooth_triangle {
      <1.82010, -4.71404, 2.73023>, <0.41376, -0.90931, 0.04419>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>,
      <2.38123, -4.40575, 2.72837>, <0.54966, -0.83426, 0.04343>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <2.88562, -3.95565, 3.10249>, <0.66113, -0.72476, 0.19399>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>,
      <2.38123, -4.40575, 2.72837>, <0.54966, -0.83426, 0.04343>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <2.38123, -4.40575, 2.72837>, <0.54966, -0.83426, 0.04343>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <2.37385, -4.39577, 2.27895>, <0.54731, -0.83277, -0.08333>,
      <2.89489, -3.99179, 2.27779>, <0.67155, -0.73653, -0.08090>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <2.89489, -3.99179, 2.27779>, <0.67155, -0.73653, -0.08090>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <3.37071, -3.48439, 2.27547>, <0.77714, -0.62400, -0.08173>,
      <3.39302, -3.48185, 2.71165>, <0.77803, -0.62766, 0.02679>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <3.39302, -3.48185, 2.71165>, <0.77803, -0.62766, 0.02679>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>    }
    smooth_triangle {
      <2.90773, -3.99735, 2.72280>, <0.67365, -0.73800, 0.03935>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>,
      <2.88562, -3.95565, 3.10249>, <0.66113, -0.72476, 0.19399>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <2.30827, -4.26399, 3.49244>, <0.52139, -0.78954, 0.32370>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>,
      <2.88562, -3.95565, 3.10249>, <0.66113, -0.72476, 0.19399>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <2.88562, -3.95565, 3.10249>, <0.66113, -0.72476, 0.19399>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <3.37602, -3.44189, 3.08180>, <0.76400, -0.62076, 0.17595>,
      <3.31699, -3.36309, 3.45158>, <0.73916, -0.60517, 0.29567>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <3.31699, -3.36309, 3.45158>, <0.73916, -0.60517, 0.29567>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>,
      <2.73304, -3.72954, 3.91378>, <0.62402, -0.69085, 0.36514>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <2.73304, -3.72954, 3.91378>, <0.62402, -0.69085, 0.36514>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>    }
    smooth_triangle {
      <2.82769, -3.86647, 3.47882>, <0.63929, -0.70200, 0.31385>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>,
      <2.30827, -4.26399, 3.49244>, <0.52139, -0.78954, 0.32370>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <1.80214, -4.66751, 3.11627>, <0.40568, -0.89063, 0.20542>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <2.35938, -4.36170, 3.11283>, <0.53938, -0.81742, 0.20220>,
      <2.30827, -4.26399, 3.49244>, <0.52139, -0.78954, 0.32370>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <2.30827, -4.26399, 3.49244>, <0.52139, -0.78954, 0.32370>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>,
      <1.69947, -4.40154, 3.93187>, <0.38339, -0.84148, 0.38069>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <1.69947, -4.40154, 3.93187>, <0.38339, -0.84148, 0.38069>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>,
      <1.19151, -4.77141, 3.49698>, <0.26021, -0.90722, 0.33053>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <1.19151, -4.77141, 3.49698>, <0.26021, -0.90722, 0.33053>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>    }
    smooth_triangle {
      <1.76185, -4.56314, 3.49698>, <0.39178, -0.85945, 0.32840>,
      <1.21876, -4.88054, 3.11627>, <0.26974, -0.94047, 0.20679>,
      <1.80214, -4.66751, 3.11627>, <0.40568, -0.89063, 0.20542>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <2.11828, -3.90906, 4.47767>, <0.50058, -0.76556, 0.40415>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>,
      <1.50830, -3.90631, 5.10717>, <0.36842, -0.81275, 0.45133>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <1.50830, -3.90631, 5.10717>, <0.36842, -0.81275, 0.45133>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>,
      <1.09236, -4.37424, 4.48046>, <0.25118, -0.87575, 0.41228>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <1.09236, -4.37424, 4.48046>, <0.25118, -0.87575, 0.41228>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <1.14933, -4.60243, 3.93187>, <0.25466, -0.88790, 0.38312>,
      <1.69947, -4.40154, 3.93187>, <0.38339, -0.84148, 0.38069>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <1.69947, -4.40154, 3.93187>, <0.38339, -0.84148, 0.38069>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>    }
    smooth_triangle {
      <1.61523, -4.18331, 4.48046>, <0.37760, -0.83039, 0.40971>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>,
      <2.11828, -3.90906, 4.47767>, <0.50058, -0.76556, 0.40415>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <2.43010, -3.31011, 5.10656>, <0.59161, -0.67797, 0.43629>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>,
      <2.11828, -3.90906, 4.47767>, <0.50058, -0.76556, 0.40415>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <2.11828, -3.90906, 4.47767>, <0.50058, -0.76556, 0.40415>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <2.22791, -4.11298, 3.92735>, <0.50971, -0.77416, 0.37533>,
      <2.73304, -3.72954, 3.91378>, <0.62402, -0.69085, 0.36514>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <2.73304, -3.72954, 3.91378>, <0.62402, -0.69085, 0.36514>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <3.21325, -3.24399, 3.88663>, <0.72040, -0.59967, 0.34846>,
      <3.06207, -3.08315, 4.45261>, <0.70377, -0.60078, 0.37917>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <3.06207, -3.08315, 4.45261>, <0.70377, -0.60078, 0.37917>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>    }
    smooth_triangle {
      <2.60080, -3.54463, 4.46932>, <0.61106, -0.68644, 0.39421>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>,
      <2.43010, -3.31011, 5.10656>, <0.59161, -0.67797, 0.43629>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <1.80733, -3.33466, 5.77900>, <0.46588, -0.73006, 0.49998>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>,
      <2.43010, -3.31011, 5.10656>, <0.59161, -0.67797, 0.43629>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <2.43010, -3.31011, 5.10656>, <0.59161, -0.67797, 0.43629>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <2.86304, -2.87948, 5.10563>, <0.67982, -0.59934, 0.42266>,
      <2.61575, -2.63188, 5.80180>, <0.64582, -0.59378, 0.47994>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <2.61575, -2.63188, 5.80180>, <0.64582, -0.59378, 0.47994>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>,
      <1.96978, -2.68580, 6.47055>, <0.52503, -0.63930, 0.56182>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <1.96978, -2.68580, 6.47055>, <0.52503, -0.63930, 0.56182>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>    }
    smooth_triangle {
      <2.22004, -3.02437, 5.78660>, <0.56384, -0.66369, 0.49153>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>,
      <1.80733, -3.33466, 5.77900>, <0.46588, -0.73006, 0.49998>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <1.50830, -3.90631, 5.10717>, <0.36842, -0.81275, 0.45133>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <1.97841, -3.65027, 5.10702>, <0.48639, -0.75148, 0.44577>,
      <1.80733, -3.33466, 5.77900>, <0.46588, -0.73006, 0.49998>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <1.80733, -3.33466, 5.77900>, <0.46588, -0.73006, 0.49998>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>,
      <1.22305, -3.16747, 6.45277>, <0.33554, -0.74799, 0.57265>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <1.22305, -3.16747, 6.45277>, <0.33554, -0.74799, 0.57265>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>,
      <0.93184, -3.73127, 5.77646>, <0.23749, -0.82800, 0.50795>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <0.93184, -3.73127, 5.77646>, <0.23749, -0.82800, 0.50795>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>    }
    smooth_triangle {
      <1.37785, -3.56841, 5.77646>, <0.35495, -0.78660, 0.50524>,
      <1.02005, -4.08460, 5.10717>, <0.24565, -0.85647, 0.45400>,
      <1.50830, -3.90631, 5.10717>, <0.36842, -0.81275, 0.45133>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <1.36766, -2.52521, 7.10528>, <0.42427, -0.68626, 0.59080>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>,
      <0.85720, -2.21890, 7.82225>, <0.34724, -0.77826, 0.52321>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <0.85720, -2.21890, 7.82225>, <0.34724, -0.77826, 0.52321>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>,
      <0.70545, -2.82464, 7.10054>, <0.22120, -0.77128, 0.59683>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <0.70545, -2.82464, 7.10054>, <0.22120, -0.77128, 0.59683>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <0.82716, -3.31203, 6.45277>, <0.22552, -0.78627, 0.57526>,
      <1.22305, -3.16747, 6.45277>, <0.33554, -0.74799, 0.57265>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <1.22305, -3.16747, 6.45277>, <0.33554, -0.74799, 0.57265>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>    }
    smooth_triangle {
      <1.04309, -2.70135, 7.10054>, <0.32791, -0.73433, 0.59434>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>,
      <1.36766, -2.52521, 7.10528>, <0.42427, -0.68626, 0.59080>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.37728, -1.88626, 7.83811>, <0.53629, -0.66717, 0.51699>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>,
      <1.36766, -2.52521, 7.10528>, <0.42427, -0.68626, 0.59080>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.36766, -2.52521, 7.10528>, <0.42427, -0.68626, 0.59080>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.60407, -2.96029, 6.45721>, <0.43696, -0.69730, 0.56818>,
      <1.96978, -2.68580, 6.47055>, <0.52503, -0.63930, 0.56182>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.96978, -2.68580, 6.47055>, <0.52503, -0.63930, 0.56182>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <2.31975, -2.33927, 6.49721>, <0.59786, -0.57941, 0.55394>,
      <1.97465, -2.00055, 7.14796>, <0.57255, -0.57612, 0.58332>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.97465, -2.00055, 7.14796>, <0.57255, -0.57612, 0.58332>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>    }
    smooth_triangle {
      <1.67842, -2.29277, 7.11951>, <0.50634, -0.63187, 0.58682>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>,
      <1.37728, -1.88626, 7.83811>, <0.53629, -0.66717, 0.51699>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <0.89668, -1.65509, 8.72303>, <0.48718, -0.78416, 0.38437>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>,
      <1.37728, -1.88626, 7.83811>, <0.53629, -0.66717, 0.51699>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <1.37728, -1.88626, 7.83811>, <0.53629, -0.66717, 0.51699>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <1.61768, -1.65067, 7.86190>, <0.60663, -0.60506, 0.51565>,
      <1.28611, -1.32461, 8.74686>, <0.66560, -0.64226, 0.38009>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <1.28611, -1.32461, 8.74686>, <0.66560, -0.64226, 0.38009>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>,
      <0.87086, -1.19670, 9.90273>, <0.61887, -0.75276, 0.22438>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <0.87086, -1.19670, 9.90273>, <0.61887, -0.75276, 0.22438>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>    }
    smooth_triangle {
      <1.09766, -1.50724, 8.73098>, <0.58461, -0.71605, 0.38145>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>,
      <0.89668, -1.65509, 8.72303>, <0.48718, -0.78416, 0.38437>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.85720, -2.21890, 7.82225>, <0.34724, -0.77826, 0.52321>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <1.12342, -2.07496, 7.82622>, <0.44918, -0.72654, 0.51997>,
      <0.89668, -1.65509, 8.72303>, <0.48718, -0.78416, 0.38437>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.89668, -1.65509, 8.72303>, <0.48718, -0.78416, 0.38437>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>,
      <0.54467, -1.40042, 9.89743>, <0.39482, -0.88961, 0.22958>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.54467, -1.40042, 9.89743>, <0.39482, -0.88961, 0.22958>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>,
      <0.46303, -1.84971, 8.72039>, <0.25329, -0.88538, 0.38980>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.46303, -1.84971, 8.72039>, <0.25329, -0.88538, 0.38980>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>    }
    smooth_triangle {
      <0.68464, -1.76898, 8.72039>, <0.37548, -0.84196, 0.38745>,
      <0.57974, -2.32017, 7.82225>, <0.23440, -0.81773, 0.52571>,
      <0.85720, -2.21890, 7.82225>, <0.34724, -0.77826, 0.52321>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.59698, -1.08864, 11.45640>, <0.51842, -0.84679, 0.11913>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>,
      <0.40792, -1.02411, 13.16720>, <0.39576, -0.91610, 0.06432>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.40792, -1.02411, 13.16720>, <0.39576, -0.91610, 0.06432>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>,
      <0.30875, -1.21513, 11.45587>, <0.26928, -0.95528, 0.12222>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.30875, -1.21513, 11.45587>, <0.26928, -0.95528, 0.12222>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.36837, -1.46434, 9.89743>, <0.26635, -0.93569, 0.23141>,
      <0.54467, -1.40042, 9.89743>, <0.39482, -0.88961, 0.22958>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.54467, -1.40042, 9.89743>, <0.39482, -0.88961, 0.22958>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>    }
    smooth_triangle {
      <0.45653, -1.16209, 11.45587>, <0.39881, -0.90903, 0.12092>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>,
      <0.59698, -1.08864, 11.45640>, <0.51842, -0.84679, 0.11913>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.64962, -0.87889, 13.16773>, <0.62261, -0.78011, 0.06143>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>,
      <0.59698, -1.08864, 11.45640>, <0.51842, -0.84679, 0.11913>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.59698, -1.08864, 11.45640>, <0.51842, -0.84679, 0.11913>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.71276, -1.31113, 9.89876>, <0.51329, -0.82763, 0.22707>,
      <0.87086, -1.19670, 9.90273>, <0.61887, -0.75276, 0.22438>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.87086, -1.19670, 9.90273>, <0.61887, -0.75276, 0.22438>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <1.01719, -1.05733, 9.91067>, <0.70963, -0.66855, 0.22242>,
      <0.84817, -0.88380, 11.46117>, <0.72222, -0.68200, 0.11521>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.84817, -0.88380, 11.46117>, <0.72222, -0.68200, 0.11521>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>    }
    smooth_triangle {
      <0.72818, -0.99560, 11.45799>, <0.62664, -0.77047, 0.11707>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>,
      <0.64962, -0.87889, 13.16773>, <0.62261, -0.78011, 0.06143>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.50512, -0.89664, 14.80291>, <0.50881, -0.86029, 0.03177>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>,
      <0.64962, -0.87889, 13.16773>, <0.62261, -0.78011, 0.06143>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.64962, -0.87889, 13.16773>, <0.62261, -0.78011, 0.06143>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.75528, -0.78262, 13.16852>, <0.72022, -0.69116, 0.05987>,
      <0.71473, -0.73244, 14.80291>, <0.71536, -0.69815, 0.02923>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.71473, -0.73244, 14.80291>, <0.71536, -0.69815, 0.02923>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>,
      <0.60487, -0.79845, 16.13449>, <0.61243, -0.79031, 0.01839>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.60487, -0.79845, 16.13449>, <0.61243, -0.79031, 0.01839>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>    }
    smooth_triangle {
      <0.61518, -0.82153, 14.80291>, <0.61687, -0.78648, 0.03053>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>,
      <0.50512, -0.89664, 14.80291>, <0.50881, -0.86029, 0.03177>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.40792, -1.02411, 13.16720>, <0.39576, -0.91610, 0.06432>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.53317, -0.95976, 13.16733>, <0.51429, -0.85530, 0.06298>,
      <0.50512, -0.89664, 14.80291>, <0.50881, -0.86029, 0.03177>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.50512, -0.89664, 14.80291>, <0.50881, -0.86029, 0.03177>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>,
      <0.38003, -0.92974, 16.13449>, <0.38763, -0.92159, 0.02043>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.38003, -0.92974, 16.13449>, <0.38763, -0.92159, 0.02043>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>,
      <0.26138, -1.00028, 14.80291>, <0.26430, -0.96385, 0.03364>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.26138, -1.00028, 14.80291>, <0.26430, -0.96385, 0.03364>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>    }
    smooth_triangle {
      <0.38652, -0.95662, 14.80291>, <0.39135, -0.91965, 0.03283>,
      <0.27586, -1.07085, 13.16720>, <0.26737, -0.96138, 0.06531>,
      <0.40792, -1.02411, 13.16720>, <0.39576, -0.91610, 0.06432>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.49156, -0.85634, 16.93344>, <0.50170, -0.86483, 0.01935>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>,
      <0.37424, -0.90567, 17.33523>, <0.38392, -0.92317, 0.01915>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.37424, -0.90567, 17.33523>, <0.38392, -0.92317, 0.01915>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>,
      <0.25434, -0.95532, 16.93344>, <0.25978, -0.96544, 0.02102>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.25434, -0.95532, 16.93344>, <0.25978, -0.96544, 0.02102>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.25698, -0.97218, 16.13449>, <0.26158, -0.96495, 0.02117>,
      <0.38003, -0.92974, 16.13449>, <0.38763, -0.92159, 0.02043>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.38003, -0.92974, 16.13449>, <0.38763, -0.92159, 0.02043>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>    }
    smooth_triangle {
      <0.37614, -0.91362, 16.93344>, <0.38519, -0.92261, 0.02029>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>,
      <0.49156, -0.85634, 16.93344>, <0.50170, -0.86483, 0.01935>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.59566, -0.77778, 17.33523>, <0.60811, -0.79367, 0.01715>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>,
      <0.49156, -0.85634, 16.93344>, <0.50170, -0.86483, 0.01935>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.49156, -0.85634, 16.93344>, <0.50170, -0.86483, 0.01935>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.49664, -0.87145, 16.13449>, <0.50448, -0.86320, 0.01948>,
      <0.60487, -0.79845, 16.13449>, <0.61243, -0.79031, 0.01839>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.60487, -0.79845, 16.13449>, <0.61243, -0.79031, 0.01839>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.70275, -0.71186, 16.13449>, <0.71134, -0.70264, 0.01721>,
      <0.69557, -0.69951, 16.93344>, <0.70873, -0.70528, 0.01708>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.69557, -0.69951, 16.93344>, <0.70873, -0.70528, 0.01708>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>    }
    smooth_triangle {
      <0.59868, -0.78460, 16.93344>, <0.60959, -0.79251, 0.01826>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>,
      <0.59566, -0.77778, 17.33523>, <0.60811, -0.79367, 0.01715>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.48843, -0.84671, 17.47536>, <0.49976, -0.86611, 0.00937>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>,
      <0.59566, -0.77778, 17.33523>, <0.60811, -0.79367, 0.01715>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.59566, -0.77778, 17.33523>, <0.60811, -0.79367, 0.01715>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.69207, -0.69343, 17.33523>, <0.70736, -0.70667, 0.01599>,
      <0.69114, -0.69165, 17.47536>, <0.70692, -0.70725, 0.00740>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.69114, -0.69165, 17.47536>, <0.70692, -0.70725, 0.00740>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>,
      <0.59534, -0.77639, 17.48930>, <0.60664, -0.79306, -0.05513>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.59534, -0.77639, 17.48930>, <0.60664, -0.79306, -0.05513>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <0.59487, -0.77577, 17.47536>, <0.60762, -0.79418, 0.00843>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>,
      <0.48843, -0.84671, 17.47536>, <0.49976, -0.86611, 0.00937>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.37424, -0.90567, 17.33523>, <0.38392, -0.92317, 0.01915>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.48908, -0.84889, 17.33523>, <0.50024, -0.86569, 0.01822>,
      <0.48843, -0.84671, 17.47536>, <0.49976, -0.86611, 0.00937>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.48843, -0.84671, 17.47536>, <0.49976, -0.86611, 0.00937>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>,
      <0.37403, -0.90406, 17.48930>, <0.38287, -0.92216, -0.05513>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.37403, -0.90406, 17.48930>, <0.38287, -0.92216, -0.05513>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>,
      <0.25272, -0.94457, 17.47536>, <0.25853, -0.96594, 0.01081>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.25272, -0.94457, 17.47536>, <0.25853, -0.96594, 0.01081>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>    }
    smooth_triangle {
      <0.37374, -0.90334, 17.47536>, <0.38350, -0.92349, 0.01018>,
      <0.25306, -0.94701, 17.33523>, <0.25884, -0.96572, 0.01986>,
      <0.37424, -0.90567, 17.33523>, <0.38392, -0.92317, 0.01915>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.48946, -0.84849, 17.51253>, <-0.49886, 0.86451, -0.06125>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>,
      <0.37732, -0.91338, 17.33148>, <-0.38381, 0.92255, -0.03991>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.37732, -0.91338, 17.33148>, <-0.38381, 0.92255, -0.03991>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>,
      <0.25325, -0.94656, 17.51253>, <-0.25804, 0.96408, -0.06300>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.25325, -0.94656, 17.51253>, <-0.25804, 0.96408, -0.06300>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.25292, -0.94532, 17.48930>, <0.25810, -0.96454, -0.05514>,
      <0.37403, -0.90406, 17.48930>, <0.38287, -0.92216, -0.05513>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.37403, -0.90406, 17.48930>, <0.38287, -0.92216, -0.05513>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <0.37453, -0.90524, 17.51253>, <-0.38279, 0.92174, -0.06224>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>,
      <0.48946, -0.84849, 17.51253>, <-0.49886, 0.86451, -0.06125>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.60056, -0.78439, 17.33148>, <-0.60790, 0.79309, -0.03819>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>,
      <0.48946, -0.84849, 17.51253>, <-0.49886, 0.86451, -0.06125>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.48946, -0.84849, 17.51253>, <-0.49886, 0.86451, -0.06125>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.48881, -0.84738, 17.48930>, <0.49895, -0.86488, -0.05513>,
      <0.59534, -0.77639, 17.48930>, <0.60664, -0.79306, -0.05513>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.59534, -0.77639, 17.48930>, <0.60664, -0.79306, -0.05513>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.69169, -0.69219, 17.48930>, <0.70579, -0.70627, -0.05514>,
      <0.69260, -0.69310, 17.51253>, <-0.70573, 0.70603, -0.05889>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.69260, -0.69310, 17.51253>, <-0.70573, 0.70603, -0.05889>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>    }
    smooth_triangle {
      <0.59612, -0.77741, 17.51253>, <-0.60656, 0.79276, -0.06012>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>,
      <0.60056, -0.78439, 17.33148>, <-0.60790, 0.79309, -0.03819>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.50250, -0.87632, 16.73258>, <-0.50193, 0.86419, -0.03528>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>,
      <0.60056, -0.78439, 17.33148>, <-0.60790, 0.79309, -0.03819>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.60056, -0.78439, 17.33148>, <-0.60790, 0.79309, -0.03819>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.69775, -0.69933, 17.33148>, <-0.70710, 0.70613, -0.03719>,
      <0.71104, -0.71583, 16.73258>, <-0.70886, 0.70456, -0.03343>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.71104, -0.71583, 16.73258>, <-0.70886, 0.70456, -0.03343>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>,
      <0.63378, -0.83849, 15.50227>, <-0.61312, 0.78930, -0.03292>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.63378, -0.83849, 15.50227>, <-0.61312, 0.78930, -0.03292>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>    }
    smooth_triangle {
      <0.61200, -0.80290, 16.73258>, <-0.60979, 0.79182, -0.03439>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>,
      <0.50250, -0.87632, 16.73258>, <-0.50193, 0.86419, -0.03528>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.37732, -0.91338, 17.33148>, <-0.38381, 0.92255, -0.03991>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.49310, -0.85612, 17.33148>, <-0.50009, 0.86509, -0.03911>,
      <0.50250, -0.87632, 16.73258>, <-0.50193, 0.86419, -0.03528>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.50250, -0.87632, 16.73258>, <-0.50193, 0.86419, -0.03528>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>,
      <0.39821, -0.97637, 15.50227>, <-0.38827, 0.92090, -0.03456>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.39821, -0.97637, 15.50227>, <-0.38827, 0.92090, -0.03456>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>,
      <0.26001, -0.97760, 16.73258>, <-0.25995, 0.96493, -0.03665>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.26001, -0.97760, 16.73258>, <-0.25995, 0.96493, -0.03665>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>    }
    smooth_triangle {
      <0.38451, -0.93493, 16.73258>, <-0.38541, 0.92204, -0.03605>,
      <0.25514, -0.95507, 17.33148>, <-0.25877, 0.96509, -0.04053>,
      <0.37732, -0.91338, 17.33148>, <-0.38381, 0.92255, -0.03991>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.54952, -0.97871, 13.42697>, <-0.50983, 0.85963, -0.03320>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>,
      <0.44708, -1.12503, 10.92685>, <-0.39670, 0.91733, -0.03370>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.44708, -1.12503, 10.92685>, <-0.39670, 0.91733, -0.03370>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>,
      <0.28439, -1.09183, 13.42697>, <-0.26508, 0.96361, -0.03455>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.28439, -1.09183, 13.42697>, <-0.26508, 0.96361, -0.03455>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.26929, -1.02093, 15.50227>, <-0.26206, 0.96441, -0.03515>,
      <0.39821, -0.97637, 15.50227>, <-0.38827, 0.92090, -0.03456>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.39821, -0.97637, 15.50227>, <-0.38827, 0.92090, -0.03456>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>    }
    smooth_triangle {
      <0.42052, -1.04417, 13.42697>, <-0.39234, 0.91919, -0.03396>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>,
      <0.54952, -0.97871, 13.42697>, <-0.50983, 0.85963, -0.03320>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.71148, -0.96615, 10.92685>, <-0.62282, 0.78171, -0.03206>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>,
      <0.54952, -0.97871, 13.42697>, <-0.50983, 0.85963, -0.03320>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.54952, -0.97871, 13.42697>, <-0.50983, 0.85963, -0.03320>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.52039, -0.91516, 15.50227>, <-0.50520, 0.86234, -0.03380>,
      <0.63378, -0.83849, 15.50227>, <-0.61312, 0.78930, -0.03292>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.63378, -0.83849, 15.50227>, <-0.61312, 0.78930, -0.03292>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.73634, -0.74756, 15.50227>, <-0.71192, 0.70153, -0.03198>,
      <0.77754, -0.79947, 13.42697>, <-0.71623, 0.69716, -0.03138>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.77754, -0.79947, 13.42697>, <-0.71623, 0.69716, -0.03138>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>    }
    smooth_triangle {
      <0.66925, -0.89671, 13.42697>, <-0.61782, 0.78565, -0.03232>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>,
      <0.71148, -0.96615, 10.92685>, <-0.62282, 0.78171, -0.03206>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.61877, -1.13006, 8.42209>, <-0.51915, 0.85406, -0.03280>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>,
      <0.71148, -0.96615, 10.92685>, <-0.62282, 0.78171, -0.03206>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.71148, -0.96615, 10.92685>, <-0.62282, 0.78171, -0.03206>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.82659, -0.86138, 10.92685>, <-0.72078, 0.69247, -0.03112>,
      <0.87546, -0.92311, 8.42209>, <-0.72476, 0.68831, -0.03098>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.87546, -0.92311, 8.42209>, <-0.72476, 0.68831, -0.03098>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>,
      <0.78855, -1.09300, 6.33285>, <-0.63047, 0.77556, -0.03186>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.78855, -1.09300, 6.33285>, <-0.63047, 0.77556, -0.03186>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>    }
    smooth_triangle {
      <0.75355, -1.03539, 8.42209>, <-0.62721, 0.77819, -0.03192>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>,
      <0.61877, -1.13006, 8.42209>, <-0.51915, 0.85406, -0.03280>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.44708, -1.12503, 10.92685>, <-0.39670, 0.91733, -0.03370>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.58421, -1.05449, 10.92685>, <-0.51478, 0.85669, -0.03294>,
      <0.61877, -1.13006, 8.42209>, <-0.51915, 0.85406, -0.03280>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.61877, -1.13006, 8.42209>, <-0.51915, 0.85406, -0.03280>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>,
      <0.49556, -1.27273, 6.33285>, <-0.40346, 0.91438, -0.03352>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.49556, -1.27273, 6.33285>, <-0.40346, 0.91438, -0.03352>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>,
      <0.32030, -1.26067, 8.42209>, <-0.27121, 0.96191, -0.03418>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.32030, -1.26067, 8.42209>, <-0.27121, 0.96191, -0.03418>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>    }
    smooth_triangle {
      <0.47354, -1.20565, 8.42209>, <-0.40057, 0.91565, -0.03357>,
      <0.30238, -1.17637, 10.92685>, <-0.26832, 0.96272, -0.03430>,
      <0.44708, -1.12503, 10.92685>, <-0.39670, 0.91733, -0.03370>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.66477, -1.23067, 5.07931>, <-0.52432, 0.85089, -0.03273>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>,
      <0.51537, -1.33311, 4.45254>, <-0.40601, 0.91325, -0.03351>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.51537, -1.33311, 4.45254>, <-0.40601, 0.91325, -0.03351>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>,
      <0.34414, -1.37291, 5.07931>, <-0.27465, 0.96094, -0.03412>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.34414, -1.37291, 5.07931>, <-0.27465, 0.96094, -0.03412>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.33520, -1.33082, 6.33285>, <-0.27337, 0.96130, -0.03413>,
      <0.49556, -1.27273, 6.33285>, <-0.40346, 0.91438, -0.03352>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.49556, -1.27273, 6.33285>, <-0.40346, 0.91438, -0.03352>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>    }
    smooth_triangle {
      <0.50876, -1.31298, 5.07931>, <-0.40517, 0.91363, -0.03351>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>,
      <0.66477, -1.23067, 5.07931>, <-0.52432, 0.85089, -0.03273>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.82005, -1.14485, 4.45254>, <-0.63333, 0.77323, -0.03184>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>,
      <0.66477, -1.23067, 5.07931>, <-0.52432, 0.85089, -0.03273>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.66477, -1.23067, 5.07931>, <-0.52432, 0.85089, -0.03273>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.64752, -1.19294, 6.33285>, <-0.52240, 0.85207, -0.03274>,
      <0.78855, -1.09300, 6.33285>, <-0.63047, 0.77556, -0.03186>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.78855, -1.09300, 6.33285>, <-0.63047, 0.77556, -0.03186>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.91611, -0.97447, 6.33285>, <-0.72770, 0.68520, -0.03091>,
      <0.94050, -1.00529, 5.07931>, <-0.72942, 0.68337, -0.03090>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.94050, -1.00529, 5.07931>, <-0.72942, 0.68337, -0.03090>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>    }
    smooth_triangle {
      <0.80955, -1.12757, 5.07931>, <-0.63239, 0.77400, -0.03185>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>,
      <0.82005, -1.14485, 4.45254>, <-0.63333, 0.77323, -0.03184>    }
    smooth_triangle {
      <0.82355, -1.15061, 4.24361>, <-0.63367, 0.77295, -0.03184>,
      <0.67627, -1.25582, 4.24361>, <-0.52560, 0.85010, -0.03272>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>    }
    smooth_triangle {
      <0.82355, -1.15061, 4.24361>, <-0.63367, 0.77295, -0.03184>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>,
      <0.82005, -1.14485, 4.45254>, <-0.63333, 0.77323, -0.03184>    }
    smooth_triangle {
      <0.82355, -1.15061, 4.24361>, <-0.63367, 0.77295, -0.03184>,
      <0.82005, -1.14485, 4.45254>, <-0.63333, 0.77323, -0.03184>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>    }
    smooth_triangle {
      <0.82355, -1.15061, 4.24361>, <-0.63367, 0.77295, -0.03184>,
      <0.95270, -1.02070, 4.45254>, <-0.73027, 0.68246, -0.03090>,
      <0.95676, -1.02583, 4.24361>, <-0.73057, 0.68214, -0.03090>    }
    smooth_triangle {
      <0.51757, -1.33982, 4.24361>, <-0.40631, 0.91312, -0.03351>,
      <0.51537, -1.33311, 4.45254>, <-0.40601, 0.91325, -0.03351>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>    }
    smooth_triangle {
      <0.51757, -1.33982, 4.24361>, <-0.40631, 0.91312, -0.03351>,
      <0.67339, -1.24953, 4.45254>, <-0.52526, 0.85031, -0.03273>,
      <0.67627, -1.25582, 4.24361>, <-0.52560, 0.85010, -0.03272>    }
    smooth_triangle {
      <0.51757, -1.33982, 4.24361>, <-0.40631, 0.91312, -0.03351>,
      <0.35011, -1.40097, 4.24361>, <-0.27551, 0.96069, -0.03412>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>    }
    smooth_triangle {
      <0.51757, -1.33982, 4.24361>, <-0.40631, 0.91312, -0.03351>,
      <0.34862, -1.39395, 4.45254>, <-0.27528, 0.96076, -0.03412>,
      <0.51537, -1.33311, 4.45254>, <-0.40601, 0.91325, -0.03351>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <5.26277, -0.00077, 2.55569>, <0.65188, -0.00044, -0.75832>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>,
      <5.56069, -0.21699, 2.76715>, <0.43518, -0.27816, -0.85629>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <5.56069, -0.21699, 2.76715>, <0.43518, -0.27816, -0.85629>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>,
      <5.26707, -0.51147, 2.71439>, <0.63432, -0.45852, -0.62241>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <5.26707, -0.51147, 2.71439>, <0.63432, -0.45852, -0.62241>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>,
      <4.97524, -0.36438, 2.28362>, <0.84960, -0.20916, -0.48419>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <4.97524, -0.36438, 2.28362>, <0.84960, -0.20916, -0.48419>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>    }
    smooth_triangle {
      <5.25634, -0.28245, 2.59573>, <0.64411, -0.22808, -0.73014>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>,
      <5.26277, -0.00077, 2.55569>, <0.65188, -0.00044, -0.75832>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <5.56103, 0.21546, 2.76715>, <0.43524, 0.27753, -0.85647>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>,
      <5.26277, -0.00077, 2.55569>, <0.65188, -0.00044, -0.75832>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <5.26277, -0.00077, 2.55569>, <0.65188, -0.00044, -0.75832>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <4.99881, -0.00083, 2.24518>, <0.85923, -0.00049, -0.51160>,
      <4.97566, 0.36271, 2.28362>, <0.84966, 0.20831, -0.48445>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <4.97566, 0.36271, 2.28362>, <0.84966, 0.20831, -0.48445>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>,
      <5.26777, 0.50995, 2.71439>, <0.63436, 0.45795, -0.62280>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <5.26777, 0.50995, 2.71439>, <0.63436, 0.45795, -0.62280>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>    }
    smooth_triangle {
      <5.25672, 0.28091, 2.59573>, <0.64412, 0.22729, -0.73038>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>,
      <5.56103, 0.21546, 2.76715>, <0.43524, 0.27753, -0.85647>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <5.84624, -0.00080, 2.83581>, <0.31846, -0.00027, -0.94794>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>,
      <5.56103, 0.21546, 2.76715>, <0.43524, 0.27753, -0.85647>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <5.56103, 0.21546, 2.76715>, <0.43524, 0.27753, -0.85647>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>,
      <5.91253, 0.35137, 3.00044>, <0.29321, 0.70397, -0.64688>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <5.91253, 0.35137, 3.00044>, <0.29321, 0.70397, -0.64688>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>,
      <6.16173, 0.19239, 2.97293>, <0.33159, 0.38041, -0.86333>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <6.16173, 0.19239, 2.97293>, <0.33159, 0.38041, -0.86333>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>    }
    smooth_triangle {
      <5.86290, 0.19309, 2.87696>, <0.31848, 0.34945, -0.88117>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>,
      <5.84624, -0.00080, 2.83581>, <0.31846, -0.00027, -0.94794>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <5.56069, -0.21699, 2.76715>, <0.43518, -0.27816, -0.85629>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <5.55097, -0.00077, 2.72970>, <0.42874, -0.00033, -0.90343>,
      <5.84624, -0.00080, 2.83581>, <0.31846, -0.00027, -0.94794>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <5.84624, -0.00080, 2.83581>, <0.31846, -0.00027, -0.94794>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>,
      <6.16141, -0.19409, 2.97293>, <0.33136, -0.38096, -0.86317>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <6.16141, -0.19409, 2.97293>, <0.33136, -0.38096, -0.86317>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>,
      <5.91193, -0.35295, 3.00044>, <0.29291, -0.70437, -0.64658>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <5.91193, -0.35295, 3.00044>, <0.29291, -0.70437, -0.64658>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>    }
    smooth_triangle {
      <5.86257, -0.19468, 2.87696>, <0.31833, -0.34997, -0.88102>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>,
      <5.56069, -0.21699, 2.76715>, <0.43518, -0.27816, -0.85629>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <5.39771, 0.66187, 3.14239>, <0.54343, 0.83481, -0.08817>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>,
      <5.67005, 0.48922, 3.06530>, <0.40968, 0.82665, -0.38576>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <5.67005, 0.48922, 3.06530>, <0.40968, 0.82665, -0.38576>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>,
      <5.26777, 0.50995, 2.71439>, <0.63436, 0.45795, -0.62280>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <5.26777, 0.50995, 2.71439>, <0.63436, 0.45795, -0.62280>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <4.88361, 0.79747, 2.42505>, <0.83377, 0.40070, -0.37982>,
      <4.96913, 0.94449, 2.77891>, <0.76922, 0.56184, -0.30436>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <4.96913, 0.94449, 2.77891>, <0.76922, 0.56184, -0.30436>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>    }
    smooth_triangle {
      <5.32551, 0.63368, 2.91020>, <0.60784, 0.68331, -0.40449>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>,
      <5.39771, 0.66187, 3.14239>, <0.54343, 0.83481, -0.08817>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.82533, 0.47114, 3.54063>, <0.04549, 0.95437, 0.29514>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>,
      <5.39771, 0.66187, 3.14239>, <0.54343, 0.83481, -0.08817>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.39771, 0.66187, 3.14239>, <0.54343, 0.83481, -0.08817>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.02377, 0.96767, 3.04046>, <0.74203, 0.66863, -0.04814>,
      <5.04507, 0.89923, 3.29674>, <0.66900, 0.68492, 0.28864>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.04507, 0.89923, 3.29674>, <0.66900, 0.68492, 0.28864>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>,
      <5.50047, 0.46588, 3.56453>, <0.16367, 0.70108, 0.69405>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.50047, 0.46588, 3.56453>, <0.16367, 0.70108, 0.69405>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>    }
    smooth_triangle {
      <5.45210, 0.60429, 3.37020>, <0.37482, 0.87342, 0.31089>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>,
      <5.82533, 0.47114, 3.54063>, <0.04549, 0.95437, 0.29514>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <6.08025, 0.46176, 3.48420>, <0.08396, 0.99646, -0.00326>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>,
      <5.82533, 0.47114, 3.54063>, <0.04549, 0.95437, 0.29514>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <5.82533, 0.47114, 3.54063>, <0.04549, 0.95437, 0.29514>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>,
      <6.16241, 0.33689, 4.11094>, <-0.72058, 0.61558, 0.31908>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <6.16241, 0.33689, 4.11094>, <-0.72058, 0.61558, 0.31908>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>,
      <6.41337, 0.43359, 4.10088>, <-0.11314, 0.98986, 0.08592>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <6.41337, 0.43359, 4.10088>, <-0.11314, 0.98986, 0.08592>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>    }
    smooth_triangle {
      <6.13766, 0.42878, 3.82425>, <-0.14589, 0.97055, 0.19170>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>,
      <6.08025, 0.46176, 3.48420>, <0.08396, 0.99646, -0.00326>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <5.67005, 0.48922, 3.06530>, <0.40968, 0.82665, -0.38576>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <5.75340, 0.51347, 3.29576>, <0.30112, 0.95204, -0.05438>,
      <6.08025, 0.46176, 3.48420>, <0.08396, 0.99646, -0.00326>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <6.08025, 0.46176, 3.48420>, <0.08396, 0.99646, -0.00326>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>,
      <6.30244, 0.43516, 3.34077>, <0.11270, 0.96691, -0.22886>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <6.30244, 0.43516, 3.34077>, <0.11270, 0.96691, -0.22886>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>,
      <5.91253, 0.35137, 3.00044>, <0.29321, 0.70397, -0.64688>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <5.91253, 0.35137, 3.00044>, <0.29321, 0.70397, -0.64688>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>    }
    smooth_triangle {
      <5.99509, 0.43845, 3.20622>, <0.20719, 0.93523, -0.28708>,
      <5.59827, 0.39201, 2.87914>, <0.44358, 0.57694, -0.68584>,
      <5.67005, 0.48922, 3.06530>, <0.40968, 0.82665, -0.38576>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.58296, -0.00065, 3.74652>, <-0.02345, 0.00002, 0.99973>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>,
      <5.91249, 0.19743, 3.86051>, <-0.62893, 0.23459, 0.74123>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.91249, 0.19743, 3.86051>, <-0.62893, 0.23459, 0.74123>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>,
      <5.50047, 0.46588, 3.56453>, <0.16367, 0.70108, 0.69405>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.50047, 0.46588, 3.56453>, <0.16367, 0.70108, 0.69405>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.00568, 0.70455, 3.63348>, <0.66251, 0.56472, 0.49211>,
      <5.14895, 0.30786, 3.82975>, <0.62163, 0.37269, 0.68897>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.14895, 0.30786, 3.82975>, <0.62163, 0.37269, 0.68897>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>    }
    smooth_triangle {
      <5.55457, 0.25159, 3.69628>, <0.01085, 0.35972, 0.93300>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>,
      <5.58296, -0.00065, 3.74652>, <-0.02345, 0.00002, 0.99973>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.91216, -0.19877, 3.86051>, <-0.62913, -0.23357, 0.74138>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>,
      <5.58296, -0.00065, 3.74652>, <-0.02345, 0.00002, 0.99973>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.58296, -0.00065, 3.74652>, <-0.02345, 0.00002, 0.99973>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.18856, -0.00063, 3.88362>, <0.64095, -0.00043, 0.76758>,
      <5.14854, -0.30914, 3.82975>, <0.62148, -0.37328, 0.68878>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.14854, -0.30914, 3.82975>, <0.62148, -0.37328, 0.68878>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>,
      <5.49978, -0.46723, 3.56453>, <0.16364, -0.70110, 0.69404>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.49978, -0.46723, 3.56453>, <0.16364, -0.70110, 0.69404>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>    }
    smooth_triangle {
      <5.55419, -0.25290, 3.69628>, <0.01082, -0.35969, 0.93301>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>,
      <5.91216, -0.19877, 3.86051>, <-0.62913, -0.23357, 0.74138>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <6.13376, -0.00067, 4.24557>, <-0.97387, 0.00084, 0.22710>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>,
      <5.91216, -0.19877, 3.86051>, <-0.62913, -0.23357, 0.74138>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <5.91216, -0.19877, 3.86051>, <-0.62913, -0.23357, 0.74138>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>,
      <6.16183, -0.33827, 4.11094>, <-0.72128, -0.61463, 0.31935>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <6.16183, -0.33827, 4.11094>, <-0.72128, -0.61463, 0.31935>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>,
      <6.13268, -0.18356, 4.74031>, <-0.90845, -0.23235, -0.34746>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <6.13268, -0.18356, 4.74031>, <-0.90845, -0.23235, -0.34746>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>    }
    smooth_triangle {
      <6.14930, -0.18484, 4.22882>, <-0.94753, -0.18633, 0.25977>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>,
      <6.13376, -0.00067, 4.24557>, <-0.97387, 0.00084, 0.22710>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <5.91249, 0.19743, 3.86051>, <-0.62893, 0.23459, 0.74123>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <5.92288, -0.00066, 3.89441>, <-0.66984, 0.00055, 0.74250>,
      <6.13376, -0.00067, 4.24557>, <-0.97387, 0.00084, 0.22710>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <6.13376, -0.00067, 4.24557>, <-0.97387, 0.00084, 0.22710>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>,
      <6.13299, 0.18222, 4.74031>, <-0.90811, 0.23385, -0.34735>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <6.13299, 0.18222, 4.74031>, <-0.90811, 0.23385, -0.34735>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>,
      <6.16241, 0.33689, 4.11094>, <-0.72058, 0.61558, 0.31908>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <6.16241, 0.33689, 4.11094>, <-0.72058, 0.61558, 0.31908>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>    }
    smooth_triangle {
      <6.14962, 0.18349, 4.22882>, <-0.94723, 0.18792, 0.25969>,
      <5.88023, 0.36490, 3.74665>, <-0.39274, 0.65687, 0.64364>,
      <5.91249, 0.19743, 3.86051>, <-0.62893, 0.23459, 0.74123>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.39679, -0.66332, 3.14239>, <0.54333, -0.83490, -0.08798>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>,
      <5.82455, -0.47254, 3.54063>, <0.04529, -0.95432, 0.29533>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.82455, -0.47254, 3.54063>, <0.04529, -0.95432, 0.29533>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>,
      <5.49978, -0.46723, 3.56453>, <0.16364, -0.70110, 0.69404>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.49978, -0.46723, 3.56453>, <0.16364, -0.70110, 0.69404>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.00483, -0.70592, 3.63348>, <0.66240, -0.56497, 0.49197>,
      <5.04404, -0.90070, 3.29674>, <0.66893, -0.68501, 0.28859>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.04404, -0.90070, 3.29674>, <0.66893, -0.68501, 0.28859>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>    }
    smooth_triangle {
      <5.45124, -0.60569, 3.37020>, <0.37477, -0.87343, 0.31091>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>,
      <5.39679, -0.66332, 3.14239>, <0.54333, -0.83490, -0.08798>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <5.66926, -0.49070, 3.06530>, <0.40947, -0.82691, -0.38543>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>,
      <5.39679, -0.66332, 3.14239>, <0.54333, -0.83490, -0.08798>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <5.39679, -0.66332, 3.14239>, <0.54333, -0.83490, -0.08798>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <5.02268, -0.96920, 3.04046>, <0.74194, -0.66875, -0.04799>,
      <4.96809, -0.94607, 2.77891>, <0.76916, -0.56210, -0.30404>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <4.96809, -0.94607, 2.77891>, <0.76916, -0.56210, -0.30404>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <4.88275, -0.79912, 2.42505>, <0.83370, -0.40121, -0.37944>,
      <5.26707, -0.51147, 2.71439>, <0.63432, -0.45852, -0.62241>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <5.26707, -0.51147, 2.71439>, <0.63432, -0.45852, -0.62241>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>    }
    smooth_triangle {
      <5.32464, -0.63517, 2.91020>, <0.60776, -0.68360, -0.40414>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>,
      <5.66926, -0.49070, 3.06530>, <0.40947, -0.82691, -0.38543>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <6.07945, -0.46326, 3.48420>, <0.08356, -0.99650, -0.00301>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>,
      <5.66926, -0.49070, 3.06530>, <0.40947, -0.82691, -0.38543>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <5.66926, -0.49070, 3.06530>, <0.40947, -0.82691, -0.38543>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <5.59764, -0.39353, 2.87914>, <0.44344, -0.57744, -0.68551>,
      <5.91193, -0.35295, 3.00044>, <0.29291, -0.70437, -0.64658>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <5.91193, -0.35295, 3.00044>, <0.29291, -0.70437, -0.64658>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>,
      <6.30171, -0.43681, 3.34077>, <0.11215, -0.96706, -0.22853>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <6.30171, -0.43681, 3.34077>, <0.11215, -0.96706, -0.22853>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>    }
    smooth_triangle {
      <5.99434, -0.43999, 3.20622>, <0.20679, -0.93542, -0.28675>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>,
      <6.07945, -0.46326, 3.48420>, <0.08356, -0.99650, -0.00301>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <5.82455, -0.47254, 3.54063>, <0.04529, -0.95432, 0.29533>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <5.75256, -0.51491, 3.29576>, <0.30090, -0.95212, -0.05415>,
      <6.07945, -0.46326, 3.48420>, <0.08356, -0.99650, -0.00301>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <6.07945, -0.46326, 3.48420>, <0.08356, -0.99650, -0.00301>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>,
      <6.41264, -0.43511, 4.10088>, <-0.11365, -0.98979, 0.08606>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <6.41264, -0.43511, 4.10088>, <-0.11365, -0.98979, 0.08606>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>,
      <6.16183, -0.33827, 4.11094>, <-0.72128, -0.61463, 0.31935>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <6.16183, -0.33827, 4.11094>, <-0.72128, -0.61463, 0.31935>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>    }
    smooth_triangle {
      <6.13691, -0.43022, 3.82425>, <-0.14632, -0.97044, 0.19193>,
      <5.87962, -0.36627, 3.74665>, <-0.39307, -0.65637, 0.64396>,
      <5.82455, -0.47254, 3.54063>, <0.04529, -0.95432, 0.29533>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <4.72332, -0.00055, 6.12844>, <-0.37247, 0.00027, -0.92805>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>,
      <5.15227, -0.16219, 5.87278>, <-0.61229, -0.12658, -0.78044>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <5.15227, -0.16219, 5.87278>, <-0.61229, -0.12658, -0.78044>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>,
      <4.31461, -0.34508, 6.47636>, <0.10129, -0.97280, -0.20834>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <4.31461, -0.34508, 6.47636>, <0.10129, -0.97280, -0.20834>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>,
      <4.26383, -0.24261, 6.23234>, <0.60155, -0.74863, -0.27873>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <4.26383, -0.24261, 6.23234>, <0.60155, -0.74863, -0.27873>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>    }
    smooth_triangle {
      <4.61442, -0.19398, 6.21906>, <-0.29385, -0.46772, -0.83360>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>,
      <4.72332, -0.00055, 6.12844>, <-0.37247, 0.00027, -0.92805>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <5.15253, 0.16103, 5.87278>, <-0.61218, 0.12757, -0.78036>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>,
      <4.72332, -0.00055, 6.12844>, <-0.37247, 0.00027, -0.92805>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <4.72332, -0.00055, 6.12844>, <-0.37247, 0.00027, -0.92805>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <4.37810, -0.00053, 6.14319>, <0.74412, -0.00049, -0.66804>,
      <4.26415, 0.24155, 6.23234>, <0.60182, 0.74834, -0.27893>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <4.26415, 0.24155, 6.23234>, <0.60182, 0.74834, -0.27893>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>,
      <4.31510, 0.34401, 6.47636>, <0.10136, 0.97279, -0.20835>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <4.31510, 0.34401, 6.47636>, <0.10136, 0.97279, -0.20835>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>    }
    smooth_triangle {
      <4.61471, 0.19289, 6.21906>, <-0.29371, 0.46810, -0.83343>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>,
      <5.15253, 0.16103, 5.87278>, <-0.61218, 0.12757, -0.78036>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <5.75056, -0.00063, 5.29621>, <-0.76590, 0.00065, -0.64296>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>,
      <5.15253, 0.16103, 5.87278>, <-0.61218, 0.12757, -0.78036>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <5.15253, 0.16103, 5.87278>, <-0.61218, 0.12757, -0.78036>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>,
      <5.55496, 0.29384, 5.54563>, <-0.63151, 0.44300, -0.63635>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <5.55496, 0.29384, 5.54563>, <-0.63151, 0.44300, -0.63635>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>,
      <6.13299, 0.18222, 4.74031>, <-0.90811, 0.23385, -0.34735>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <6.13299, 0.18222, 4.74031>, <-0.90811, 0.23385, -0.34735>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>    }
    smooth_triangle {
      <5.72963, 0.16611, 5.33409>, <-0.74580, 0.08684, -0.66048>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>,
      <5.75056, -0.00063, 5.29621>, <-0.76590, 0.00065, -0.64296>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <5.15227, -0.16219, 5.87278>, <-0.61229, -0.12658, -0.78044>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <5.22896, -0.00058, 5.80320>, <-0.62678, 0.00050, -0.77920>,
      <5.75056, -0.00063, 5.29621>, <-0.76590, 0.00065, -0.64296>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <5.75056, -0.00063, 5.29621>, <-0.76590, 0.00065, -0.64296>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <6.11114, -0.00066, 4.73463>, <-0.93786, 0.00080, -0.34700>,
      <6.13268, -0.18356, 4.74031>, <-0.90845, -0.23235, -0.34746>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <6.13268, -0.18356, 4.74031>, <-0.90845, -0.23235, -0.34746>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>,
      <5.55446, -0.29509, 5.54563>, <-0.63190, -0.44201, -0.63666>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <5.55446, -0.29509, 5.54563>, <-0.63190, -0.44201, -0.63666>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>    }
    smooth_triangle {
      <5.72934, -0.16736, 5.33409>, <-0.74590, -0.08558, -0.66054>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>,
      <5.15227, -0.16219, 5.87278>, <-0.61229, -0.12658, -0.78044>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <3.29904, 0.40946, 7.40725>, <0.41701, 0.78832, 0.45238>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>,
      <4.45516, 0.34745, 6.51286>, <0.03022, 0.99905, -0.03135>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <4.45516, 0.34745, 6.51286>, <0.03022, 0.99905, -0.03135>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>,
      <4.31510, 0.34401, 6.47636>, <0.10136, 0.97279, -0.20835>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <4.31510, 0.34401, 6.47636>, <0.10136, 0.97279, -0.20835>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <3.84983, 0.52420, 6.56038>, <0.58720, 0.76170, 0.27387>,
      <3.32567, 0.57411, 7.12992>, <0.52416, 0.69457, 0.49277>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <3.32567, 0.57411, 7.12992>, <0.52416, 0.69457, 0.49277>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>    }
    smooth_triangle {
      <3.85101, 0.41046, 6.88577>, <0.34506, 0.88478, 0.31321>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>,
      <3.29904, 0.40946, 7.40725>, <0.41701, 0.78832, 0.45238>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <3.37425, 0.31091, 7.51696>, <0.36047, 0.80342, 0.47390>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>,
      <3.29904, 0.40946, 7.40725>, <0.41701, 0.78832, 0.45238>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <3.29904, 0.40946, 7.40725>, <0.41701, 0.78832, 0.45238>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <2.77013, 0.54109, 7.71826>, <0.53977, 0.65897, 0.52384>,
      <2.20174, 0.46183, 8.43452>, <0.61230, 0.63181, 0.47528>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <2.20174, 0.46183, 8.43452>, <0.61230, 0.63181, 0.47528>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>,
      <2.28290, 0.26559, 8.52187>, <0.74046, 0.25858, 0.62036>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <2.28290, 0.26559, 8.52187>, <0.74046, 0.25858, 0.62036>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>    }
    smooth_triangle {
      <2.73576, 0.35818, 8.00075>, <0.53091, 0.65095, 0.54259>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>,
      <3.37425, 0.31091, 7.51696>, <0.36047, 0.80342, 0.47390>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <4.55581, 0.33710, 6.61405>, <0.06787, 0.99158, 0.11029>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>,
      <3.37425, 0.31091, 7.51696>, <0.36047, 0.80342, 0.47390>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <3.37425, 0.31091, 7.51696>, <0.36047, 0.80342, 0.47390>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>,
      <3.59161, 0.22289, 7.53535>, <0.25923, 0.82746, 0.49811>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <3.59161, 0.22289, 7.53535>, <0.25923, 0.82746, 0.49811>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>,
      <4.64954, 0.29762, 6.85076>, <0.06807, 0.98034, 0.18520>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <4.64954, 0.29762, 6.85076>, <0.06807, 0.98034, 0.18520>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>    }
    smooth_triangle {
      <4.02374, 0.29626, 7.13190>, <0.15614, 0.94760, 0.27870>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>,
      <4.55581, 0.33710, 6.61405>, <0.06787, 0.99158, 0.11029>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <4.45516, 0.34745, 6.51286>, <0.03022, 0.99905, -0.03135>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <3.91274, 0.35072, 7.01433>, <0.23257, 0.93131, 0.28031>,
      <4.55581, 0.33710, 6.61405>, <0.06787, 0.99158, 0.11029>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <4.55581, 0.33710, 6.61405>, <0.06787, 0.99158, 0.11029>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>,
      <5.72109, 0.36580, 5.61394>, <-0.06628, 0.99700, -0.03988>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <5.72109, 0.36580, 5.61394>, <-0.06628, 0.99700, -0.03988>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>,
      <5.55496, 0.29384, 5.54563>, <-0.63151, 0.44300, -0.63635>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <5.55496, 0.29384, 5.54563>, <-0.63151, 0.44300, -0.63635>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>    }
    smooth_triangle {
      <5.11495, 0.34356, 6.02879>, <-0.12540, 0.98134, -0.14574>,
      <4.90169, 0.28844, 6.10239>, <-0.47812, 0.56497, -0.67247>,
      <4.45516, 0.34745, 6.51286>, <0.03022, 0.99905, -0.03135>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <2.00987, -0.00044, 8.92419>, <0.83927, -0.00042, 0.54371>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>,
      <2.68008, 0.12455, 8.18442>, <0.61846, 0.23487, 0.74990>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <2.68008, 0.12455, 8.18442>, <0.61846, 0.23487, 0.74990>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>,
      <2.28290, 0.26559, 8.52187>, <0.74046, 0.25858, 0.62036>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <2.28290, 0.26559, 8.52187>, <0.74046, 0.25858, 0.62036>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <1.62668, 0.33385, 9.47321>, <0.85176, 0.38916, 0.35079>,
      <1.55680, 0.15383, 9.84806>, <0.94721, 0.08303, 0.30969>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <1.55680, 0.15383, 9.84806>, <0.94721, 0.08303, 0.30969>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>    }
    smooth_triangle {
      <2.06221, 0.14067, 8.82621>, <0.81924, 0.07971, 0.56788>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>,
      <2.00987, -0.00044, 8.92419>, <0.83927, -0.00042, 0.54371>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <2.67993, -0.12550, 8.18442>, <0.61835, -0.23558, 0.74977>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>,
      <2.00987, -0.00044, 8.92419>, <0.83927, -0.00042, 0.54371>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <2.00987, -0.00044, 8.92419>, <0.83927, -0.00042, 0.54371>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <1.53455, -0.00041, 9.94819>, <0.95524, -0.00040, 0.29585>,
      <1.55667, -0.15465, 9.84806>, <0.94715, -0.08379, 0.30966>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <1.55667, -0.15465, 9.84806>, <0.94715, -0.08379, 0.30966>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>,
      <2.28262, -0.26649, 8.52187>, <0.74035, -0.25923, 0.62023>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <2.28262, -0.26649, 8.52187>, <0.74035, -0.25923, 0.62023>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>    }
    smooth_triangle {
      <2.06207, -0.14154, 8.82621>, <0.81920, -0.08051, 0.56783>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>,
      <2.67993, -0.12550, 8.18442>, <0.61835, -0.23558, 0.74977>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <3.24579, -0.00051, 7.85811>, <0.44585, -0.00032, 0.89511>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>,
      <2.67993, -0.12550, 8.18442>, <0.61835, -0.23558, 0.74977>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <2.67993, -0.12550, 8.18442>, <0.61835, -0.23558, 0.74977>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>,
      <3.59129, -0.22395, 7.53535>, <0.25902, -0.82764, 0.49792>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <3.59129, -0.22395, 7.53535>, <0.25902, -0.82764, 0.49792>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>,
      <3.98643, -0.11958, 7.53290>, <0.21155, -0.70981, 0.67188>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <3.98643, -0.11958, 7.53290>, <0.21155, -0.70981, 0.67188>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>    }
    smooth_triangle {
      <3.33212, -0.11989, 7.77742>, <0.38193, -0.52616, 0.75979>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>,
      <3.24579, -0.00051, 7.85811>, <0.44585, -0.00032, 0.89511>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <2.68008, 0.12455, 8.18442>, <0.61846, 0.23487, 0.74990>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <2.60123, -0.00047, 8.26655>, <0.64769, -0.00040, 0.76191>,
      <3.24579, -0.00051, 7.85811>, <0.44585, -0.00032, 0.89511>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <3.24579, -0.00051, 7.85811>, <0.44585, -0.00032, 0.89511>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>,
      <3.98662, 0.11844, 7.53290>, <0.21173, 0.70959, 0.67205>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <3.98662, 0.11844, 7.53290>, <0.21173, 0.70959, 0.67205>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>,
      <3.59161, 0.22289, 7.53535>, <0.25923, 0.82746, 0.49811>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <3.59161, 0.22289, 7.53535>, <0.25923, 0.82746, 0.49811>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>    }
    smooth_triangle {
      <3.33229, 0.11886, 7.77742>, <0.38210, 0.52574, 0.76000>,
      <2.93244, 0.23365, 7.93542>, <0.51896, 0.53525, 0.66647>,
      <2.68008, 0.12455, 8.18442>, <0.61846, 0.23487, 0.74990>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <3.29853, -0.41045, 7.40725>, <0.41689, -0.78844, 0.45228>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>,
      <3.37382, -0.31192, 7.51696>, <0.36025, -0.80363, 0.47371>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <3.37382, -0.31192, 7.51696>, <0.36025, -0.80363, 0.47371>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>,
      <2.28262, -0.26649, 8.52187>, <0.74035, -0.25923, 0.62023>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <2.28262, -0.26649, 8.52187>, <0.74035, -0.25923, 0.62023>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <1.62641, -0.33467, 9.47321>, <0.85156, -0.38969, 0.35069>,
      <2.20131, -0.46272, 8.43452>, <0.61217, -0.63203, 0.47518>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <2.20131, -0.46272, 8.43452>, <0.61217, -0.63203, 0.47518>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>    }
    smooth_triangle {
      <2.73535, -0.35912, 8.00075>, <0.53075, -0.65121, 0.54243>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>,
      <3.29853, -0.41045, 7.40725>, <0.41689, -0.78844, 0.45228>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <4.45463, -0.34856, 6.51286>, <0.02997, -0.99905, -0.03152>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>,
      <3.29853, -0.41045, 7.40725>, <0.41689, -0.78844, 0.45228>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <3.29853, -0.41045, 7.40725>, <0.41689, -0.78844, 0.45228>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <2.76957, -0.54205, 7.71826>, <0.53969, -0.65909, 0.52377>,
      <3.32504, -0.57514, 7.12992>, <0.52409, -0.69465, 0.49274>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <3.32504, -0.57514, 7.12992>, <0.52409, -0.69465, 0.49274>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <3.84921, -0.52527, 6.56038>, <0.58707, -0.76180, 0.27390>,
      <4.31461, -0.34508, 6.47636>, <0.10129, -0.97280, -0.20834>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <4.31461, -0.34508, 6.47636>, <0.10129, -0.97280, -0.20834>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>    }
    smooth_triangle {
      <3.85046, -0.41151, 6.88577>, <0.34497, -0.88482, 0.31319>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>,
      <4.45463, -0.34856, 6.51286>, <0.02997, -0.99905, -0.03152>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <4.55528, -0.33826, 6.61405>, <0.06760, -0.99162, 0.11012>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>,
      <4.45463, -0.34856, 6.51286>, <0.02997, -0.99905, -0.03152>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <4.45463, -0.34856, 6.51286>, <0.02997, -0.99905, -0.03152>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <4.90123, -0.28959, 6.10239>, <-0.47848, -0.56427, -0.67280>,
      <5.55446, -0.29509, 5.54563>, <-0.63190, -0.44201, -0.63666>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <5.55446, -0.29509, 5.54563>, <-0.63190, -0.44201, -0.63666>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>,
      <5.72047, -0.36714, 5.61394>, <-0.06666, -0.99697, -0.04007>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <5.72047, -0.36714, 5.61394>, <-0.06666, -0.99697, -0.04007>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>    }
    smooth_triangle {
      <5.11439, -0.34478, 6.02879>, <-0.12577, -0.98126, -0.14600>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>,
      <4.55528, -0.33826, 6.61405>, <0.06760, -0.99162, 0.11012>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <3.37382, -0.31192, 7.51696>, <0.36025, -0.80363, 0.47371>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <3.91223, -0.35178, 7.01433>, <0.23236, -0.93141, 0.28016>,
      <4.55528, -0.33826, 6.61405>, <0.06760, -0.99162, 0.11012>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <4.55528, -0.33826, 6.61405>, <0.06760, -0.99162, 0.11012>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>,
      <4.64906, -0.29883, 6.85076>, <0.06782, -0.98038, 0.18506>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <4.64906, -0.29883, 6.85076>, <0.06782, -0.98038, 0.18506>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>,
      <3.59129, -0.22395, 7.53535>, <0.25902, -0.82764, 0.49792>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <3.59129, -0.22395, 7.53535>, <0.25902, -0.82764, 0.49792>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>    }
    smooth_triangle {
      <4.02329, -0.29736, 7.13190>, <0.15591, -0.94769, 0.27854>,
      <2.93214, -0.23462, 7.93542>, <0.51876, -0.53573, 0.66624>,
      <3.37382, -0.31192, 7.51696>, <0.36025, -0.80363, 0.47371>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-5.26258, 0.00077, 2.55555>, <-0.65112, 0.00044, -0.75897>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>,
      <-5.56174, 0.21699, 2.76670>, <-0.43397, 0.27343, -0.85843>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-5.56174, 0.21699, 2.76670>, <-0.43397, 0.27343, -0.85843>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>,
      <-5.26912, 0.51147, 2.71369>, <-0.63160, 0.45438, -0.62818>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-5.26912, 0.51147, 2.71369>, <-0.63160, 0.45438, -0.62818>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>,
      <-4.97497, 0.36438, 2.28351>, <-0.84915, 0.20820, -0.48538>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-4.97497, 0.36438, 2.28351>, <-0.84915, 0.20820, -0.48538>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>    }
    smooth_triangle {
      <-5.25669, 0.28245, 2.59545>, <-0.64278, 0.22526, -0.73218>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>,
      <-5.26258, 0.00077, 2.55555>, <-0.65112, 0.00044, -0.75897>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-5.56209, -0.21546, 2.76670>, <-0.43403, -0.27279, -0.85861>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>,
      <-5.26258, 0.00077, 2.55555>, <-0.65112, 0.00044, -0.75897>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-5.26258, 0.00077, 2.55555>, <-0.65112, 0.00044, -0.75897>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-4.99831, 0.00083, 2.24512>, <-0.85890, 0.00049, -0.51214>,
      <-4.97539, -0.36271, 2.28351>, <-0.84921, -0.20735, -0.48564>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-4.97539, -0.36271, 2.28351>, <-0.84921, -0.20735, -0.48564>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>,
      <-5.26982, -0.50995, 2.71369>, <-0.63163, -0.45381, -0.62856>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-5.26982, -0.50995, 2.71369>, <-0.63163, -0.45381, -0.62856>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>    }
    smooth_triangle {
      <-5.25707, -0.28091, 2.59545>, <-0.64279, -0.22447, -0.73241>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>,
      <-5.56209, -0.21546, 2.76670>, <-0.43403, -0.27279, -0.85861>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-5.84667, 0.00080, 2.83551>, <-0.31803, 0.00026, -0.94808>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>,
      <-5.56209, -0.21546, 2.76670>, <-0.43403, -0.27279, -0.85861>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-5.56209, -0.21546, 2.76670>, <-0.43403, -0.27279, -0.85861>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>,
      <-5.91761, -0.35137, 2.99897>, <-0.29405, -0.69668, -0.65435>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-5.91761, -0.35137, 2.99897>, <-0.29405, -0.69668, -0.65435>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>,
      <-6.16356, -0.19239, 2.97228>, <-0.33254, -0.37374, -0.86587>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-6.16356, -0.19239, 2.97228>, <-0.33254, -0.37374, -0.86587>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>    }
    smooth_triangle {
      <-5.86450, -0.19309, 2.87638>, <-0.31826, -0.34370, -0.88350>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>,
      <-5.84667, 0.00080, 2.83551>, <-0.31803, 0.00026, -0.94808>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-5.56174, 0.21699, 2.76670>, <-0.43397, 0.27343, -0.85843>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-5.55113, 0.00077, 2.72947>, <-0.42799, 0.00033, -0.90378>,
      <-5.84667, 0.00080, 2.83551>, <-0.31803, 0.00026, -0.94808>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-5.84667, 0.00080, 2.83551>, <-0.31803, 0.00026, -0.94808>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>,
      <-6.16324, 0.19409, 2.97228>, <-0.33232, 0.37430, -0.86572>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-6.16324, 0.19409, 2.97228>, <-0.33232, 0.37430, -0.86572>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>,
      <-5.91702, 0.35295, 2.99897>, <-0.29375, 0.69709, -0.65405>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-5.91702, 0.35295, 2.99897>, <-0.29375, 0.69709, -0.65405>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>    }
    smooth_triangle {
      <-5.86417, 0.19468, 2.87638>, <-0.31812, 0.34422, -0.88335>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>,
      <-5.56174, 0.21699, 2.76670>, <-0.43397, 0.27343, -0.85843>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-5.40611, -0.66187, 3.14009>, <-0.53920, -0.83682, -0.09482>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>,
      <-5.67831, -0.48922, 3.06303>, <-0.40843, -0.82250, -0.39583>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-5.67831, -0.48922, 3.06303>, <-0.40843, -0.82250, -0.39583>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>,
      <-5.26982, -0.50995, 2.71369>, <-0.63163, -0.45381, -0.62856>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-5.26982, -0.50995, 2.71369>, <-0.63163, -0.45381, -0.62856>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-4.88386, -0.79747, 2.42480>, <-0.83274, -0.40039, -0.38240>,
      <-4.97118, -0.94449, 2.77821>, <-0.76652, -0.56297, -0.30904>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-4.97118, -0.94449, 2.77821>, <-0.76652, -0.56297, -0.30904>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>    }
    smooth_triangle {
      <-5.33051, -0.63368, 2.90876>, <-0.60405, -0.68167, -0.41285>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>,
      <-5.40611, -0.66187, 3.14009>, <-0.53920, -0.83682, -0.09482>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.84463, -0.47114, 3.53558>, <-0.04573, -0.95420, 0.29564>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>,
      <-5.40611, -0.66187, 3.14009>, <-0.53920, -0.83682, -0.09482>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.40611, -0.66187, 3.14009>, <-0.53920, -0.83682, -0.09482>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.02744, -0.96767, 3.03935>, <-0.73886, -0.67186, -0.05180>,
      <-5.04985, -0.89923, 3.29535>, <-0.66538, -0.68856, 0.28836>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.04985, -0.89923, 3.29535>, <-0.66538, -0.68856, 0.28836>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>,
      <-5.51455, -0.46588, 3.56079>, <-0.16388, -0.70101, 0.69406>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.51455, -0.46588, 3.56079>, <-0.16388, -0.70101, 0.69406>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>    }
    smooth_triangle {
      <-5.46358, -0.60429, 3.36712>, <-0.37115, -0.87567, 0.30894>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>,
      <-5.84463, -0.47114, 3.53558>, <-0.04573, -0.95420, 0.29564>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-6.09847, -0.46176, 3.47942>, <-0.08440, -0.99642, -0.00544>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>,
      <-5.84463, -0.47114, 3.53558>, <-0.04573, -0.95420, 0.29564>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-5.84463, -0.47114, 3.53558>, <-0.04573, -0.95420, 0.29564>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>,
      <-6.19517, -0.33689, 4.10250>, <0.72172, -0.60763, 0.33152>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-6.19517, -0.33689, 4.10250>, <0.72172, -0.60763, 0.33152>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>,
      <-6.44264, -0.43359, 4.09332>, <0.11526, -0.98943, 0.08799>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-6.44264, -0.43359, 4.09332>, <0.11526, -0.98943, 0.08799>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>    }
    smooth_triangle {
      <-6.16390, -0.42878, 3.81745>, <0.14681, -0.96959, 0.19580>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>,
      <-6.09847, -0.46176, 3.47942>, <-0.08440, -0.99642, -0.00544>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-5.67831, -0.48922, 3.06303>, <-0.40843, -0.82250, -0.39583>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-5.76713, -0.51347, 3.29211>, <-0.29992, -0.95201, -0.06100>,
      <-6.09847, -0.46176, 3.47942>, <-0.08440, -0.99642, -0.00544>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-6.09847, -0.46176, 3.47942>, <-0.08440, -0.99642, -0.00544>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>,
      <-6.31450, -0.43516, 3.33755>, <-0.11494, -0.96549, -0.23371>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-6.31450, -0.43516, 3.33755>, <-0.11494, -0.96549, -0.23371>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>,
      <-5.91761, -0.35137, 2.99897>, <-0.29405, -0.69668, -0.65435>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-5.91761, -0.35137, 2.99897>, <-0.29405, -0.69668, -0.65435>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>    }
    smooth_triangle {
      <-6.00599, -0.43845, 3.20329>, <-0.20853, -0.93265, -0.29443>,
      <-5.60202, -0.39201, 2.87801>, <-0.44194, -0.56967, -0.69294>,
      <-5.67831, -0.48922, 3.06303>, <-0.40843, -0.82250, -0.39583>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.59996, 0.00065, 3.74205>, <0.01644, -0.00001, 0.99986>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>,
      <-5.93900, -0.19743, 3.85365>, <0.61417, -0.23402, 0.75368>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.93900, -0.19743, 3.85365>, <0.61417, -0.23402, 0.75368>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>,
      <-5.51455, -0.46588, 3.56079>, <-0.16388, -0.70101, 0.69406>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.51455, -0.46588, 3.56079>, <-0.16388, -0.70101, 0.69406>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.01033, -0.70455, 3.63212>, <-0.65874, -0.56741, 0.49407>,
      <-5.15606, -0.30786, 3.82777>, <-0.61695, -0.37438, 0.69225>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.15606, -0.30786, 3.82777>, <-0.61695, -0.37438, 0.69225>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>    }
    smooth_triangle {
      <-5.57070, -0.25159, 3.69203>, <-0.01626, -0.35941, 0.93304>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>,
      <-5.59996, 0.00065, 3.74205>, <0.01644, -0.00001, 0.99986>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.93867, 0.19877, 3.85365>, <0.61437, 0.23302, 0.75383>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>,
      <-5.59996, 0.00065, 3.74205>, <0.01644, -0.00001, 0.99986>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.59996, 0.00065, 3.74205>, <0.01644, -0.00001, 0.99986>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.19640, 0.00063, 3.88145>, <-0.63614, 0.00043, 0.77157>,
      <-5.15565, 0.30914, 3.82777>, <-0.61679, 0.37497, 0.69207>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.15565, 0.30914, 3.82777>, <-0.61679, 0.37497, 0.69207>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>,
      <-5.51387, 0.46723, 3.56079>, <-0.16386, 0.70103, 0.69405>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.51387, 0.46723, 3.56079>, <-0.16386, 0.70103, 0.69405>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>    }
    smooth_triangle {
      <-5.57032, 0.25290, 3.69203>, <-0.01623, 0.35938, 0.93305>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>,
      <-5.93867, 0.19877, 3.85365>, <0.61437, 0.23302, 0.75383>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-6.16978, 0.00067, 4.23631>, <0.97032, -0.00084, 0.24181>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>,
      <-5.93867, 0.19877, 3.85365>, <0.61437, 0.23302, 0.75383>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-5.93867, 0.19877, 3.85365>, <0.61437, 0.23302, 0.75383>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>,
      <-6.19459, 0.33827, 4.10250>, <0.72241, 0.60666, 0.33179>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-6.19459, 0.33827, 4.10250>, <0.72241, 0.60666, 0.33179>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>,
      <-6.17242, 0.18356, 4.73012>, <0.90944, 0.22779, -0.34790>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-6.17242, 0.18356, 4.73012>, <0.90944, 0.22779, -0.34790>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>    }
    smooth_triangle {
      <-6.18485, 0.18484, 4.21968>, <0.94438, 0.18185, 0.27401>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>,
      <-6.16978, 0.00067, 4.23631>, <0.97032, -0.00084, 0.24181>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-5.93900, -0.19743, 3.85365>, <0.61417, -0.23402, 0.75368>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-5.95019, 0.00066, 3.88735>, <0.65393, -0.00054, 0.75656>,
      <-6.16978, 0.00067, 4.23631>, <0.97032, -0.00084, 0.24181>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-6.16978, 0.00067, 4.23631>, <0.97032, -0.00084, 0.24181>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>,
      <-6.17273, -0.18222, 4.73012>, <0.90910, -0.22930, -0.34780>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-6.17273, -0.18222, 4.73012>, <0.90910, -0.22930, -0.34780>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>,
      <-6.19517, -0.33689, 4.10250>, <0.72172, -0.60763, 0.33152>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-6.19517, -0.33689, 4.10250>, <0.72172, -0.60763, 0.33152>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>    }
    smooth_triangle {
      <-6.18517, -0.18349, 4.21968>, <0.94409, -0.18345, 0.27393>,
      <-5.90414, -0.36490, 3.74044>, <0.38418, -0.65441, 0.65127>,
      <-5.93900, -0.19743, 3.85365>, <0.61417, -0.23402, 0.75368>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.40519, 0.66332, 3.14009>, <-0.53910, 0.83691, -0.09463>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>,
      <-5.84385, 0.47254, 3.53558>, <-0.04553, 0.95415, 0.29584>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.84385, 0.47254, 3.53558>, <-0.04553, 0.95415, 0.29584>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>,
      <-5.51387, 0.46723, 3.56079>, <-0.16386, 0.70103, 0.69405>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.51387, 0.46723, 3.56079>, <-0.16386, 0.70103, 0.69405>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.00949, 0.70592, 3.63212>, <-0.65863, 0.56766, 0.49394>,
      <-5.04882, 0.90070, 3.29535>, <-0.66531, 0.68865, 0.28832>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.04882, 0.90070, 3.29535>, <-0.66531, 0.68865, 0.28832>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>    }
    smooth_triangle {
      <-5.46271, 0.60569, 3.36712>, <-0.37110, 0.87569, 0.30896>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>,
      <-5.40519, 0.66332, 3.14009>, <-0.53910, 0.83691, -0.09463>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-5.67752, 0.49070, 3.06303>, <-0.40822, 0.82276, -0.39549>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>,
      <-5.40519, 0.66332, 3.14009>, <-0.53910, 0.83691, -0.09463>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-5.40519, 0.66332, 3.14009>, <-0.53910, 0.83691, -0.09463>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-5.02636, 0.96920, 3.03935>, <-0.73877, 0.67197, -0.05164>,
      <-4.97015, 0.94607, 2.77821>, <-0.76647, 0.56323, -0.30871>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-4.97015, 0.94607, 2.77821>, <-0.76647, 0.56323, -0.30871>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-4.88301, 0.79912, 2.42480>, <-0.83267, 0.40089, -0.38202>,
      <-5.26912, 0.51147, 2.71369>, <-0.63160, 0.45438, -0.62818>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-5.26912, 0.51147, 2.71369>, <-0.63160, 0.45438, -0.62818>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>    }
    smooth_triangle {
      <-5.32964, 0.63517, 2.90876>, <-0.60397, 0.68196, -0.41250>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>,
      <-5.67752, 0.49070, 3.06303>, <-0.40822, 0.82276, -0.39549>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-6.09768, 0.46326, 3.47942>, <-0.08400, 0.99645, -0.00517>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>,
      <-5.67752, 0.49070, 3.06303>, <-0.40822, 0.82276, -0.39549>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-5.67752, 0.49070, 3.06303>, <-0.40822, 0.82276, -0.39549>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-5.60139, 0.39353, 2.87801>, <-0.44180, 0.57017, -0.69262>,
      <-5.91702, 0.35295, 2.99897>, <-0.29375, 0.69709, -0.65405>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-5.91702, 0.35295, 2.99897>, <-0.29375, 0.69709, -0.65405>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>,
      <-6.31377, 0.43681, 3.33755>, <-0.11439, 0.96564, -0.23336>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-6.31377, 0.43681, 3.33755>, <-0.11439, 0.96564, -0.23336>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>    }
    smooth_triangle {
      <-6.00524, 0.43999, 3.20329>, <-0.20813, 0.93284, -0.29409>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>,
      <-6.09768, 0.46326, 3.47942>, <-0.08400, 0.99645, -0.00517>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-5.84385, 0.47254, 3.53558>, <-0.04553, 0.95415, 0.29584>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-5.76630, 0.51491, 3.29211>, <-0.29970, 0.95210, -0.06077>,
      <-6.09768, 0.46326, 3.47942>, <-0.08400, 0.99645, -0.00517>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-6.09768, 0.46326, 3.47942>, <-0.08400, 0.99645, -0.00517>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>,
      <-6.44191, 0.43511, 4.09332>, <0.11578, 0.98936, 0.08813>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-6.44191, 0.43511, 4.09332>, <0.11578, 0.98936, 0.08813>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>,
      <-6.19459, 0.33827, 4.10250>, <0.72241, 0.60666, 0.33179>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-6.19459, 0.33827, 4.10250>, <0.72241, 0.60666, 0.33179>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>    }
    smooth_triangle {
      <-6.16316, 0.43022, 3.81745>, <0.14724, 0.96948, 0.19605>,
      <-5.90353, 0.36627, 3.74044>, <0.38449, 0.65391, 0.65158>,
      <-5.84385, 0.47254, 3.53558>, <-0.04553, 0.95415, 0.29584>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-4.74033, 0.00055, 6.12397>, <0.36983, -0.00027, -0.92910>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>,
      <-5.17879, 0.16219, 5.86592>, <0.60760, 0.13019, -0.78350>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-5.17879, 0.16219, 5.86592>, <0.60760, 0.13019, -0.78350>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>,
      <-4.32874, 0.34508, 6.47263>, <-0.09676, 0.97241, -0.21226>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-4.32874, 0.34508, 6.47263>, <-0.09676, 0.97241, -0.21226>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>,
      <-4.27095, 0.24261, 6.23036>, <-0.59210, 0.75171, -0.29042>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-4.27095, 0.24261, 6.23036>, <-0.59210, 0.75171, -0.29042>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>    }
    smooth_triangle {
      <-4.63056, 0.19398, 6.21481>, <0.29191, 0.46915, -0.83348>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>,
      <-4.74033, 0.00055, 6.12397>, <0.36983, -0.00027, -0.92910>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-5.17905, -0.16103, 5.86592>, <0.60749, -0.13118, -0.78342>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>,
      <-4.74033, 0.00055, 6.12397>, <0.36983, -0.00027, -0.92910>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-4.74033, 0.00055, 6.12397>, <0.36983, -0.00027, -0.92910>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-4.38595, 0.00053, 6.14103>, <-0.72879, 0.00048, -0.68474>,
      <-4.27127, -0.24155, 6.23036>, <-0.59236, -0.75143, -0.29062>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-4.27127, -0.24155, 6.23036>, <-0.59236, -0.75143, -0.29062>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>,
      <-4.32923, -0.34401, 6.47263>, <-0.09684, -0.97240, -0.21228>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-4.32923, -0.34401, 6.47263>, <-0.09684, -0.97240, -0.21228>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>    }
    smooth_triangle {
      <-4.63085, -0.19289, 6.21481>, <0.29178, -0.46953, -0.83331>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>,
      <-5.17905, -0.16103, 5.86592>, <0.60749, -0.13118, -0.78342>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-5.78657, 0.00063, 5.28695>, <0.76241, -0.00064, -0.64709>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>,
      <-5.17905, -0.16103, 5.86592>, <0.60749, -0.13118, -0.78342>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-5.17905, -0.16103, 5.86592>, <0.60749, -0.13118, -0.78342>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>,
      <-5.58774, -0.29384, 5.53719>, <0.63015, -0.43929, -0.64026>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-5.58774, -0.29384, 5.53719>, <0.63015, -0.43929, -0.64026>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>,
      <-6.17273, -0.18222, 4.73012>, <0.90910, -0.22930, -0.34780>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-6.17273, -0.18222, 4.73012>, <0.90910, -0.22930, -0.34780>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>    }
    smooth_triangle {
      <-5.76518, -0.16611, 5.32494>, <0.74257, -0.08567, -0.66427>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>,
      <-5.78657, 0.00063, 5.28695>, <0.76241, -0.00064, -0.64709>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-5.17879, 0.16219, 5.86592>, <0.60760, 0.13019, -0.78350>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-5.25628, 0.00058, 5.79613>, <0.62209, -0.00050, -0.78294>,
      <-5.78657, 0.00063, 5.28695>, <0.76241, -0.00064, -0.64709>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-5.78657, 0.00063, 5.28695>, <0.76241, -0.00064, -0.64709>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-6.15111, 0.00066, 4.72437>, <0.93787, -0.00080, -0.34700>,
      <-6.17242, 0.18356, 4.73012>, <0.90944, 0.22779, -0.34790>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-6.17242, 0.18356, 4.73012>, <0.90944, 0.22779, -0.34790>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>,
      <-5.58724, 0.29509, 5.53719>, <0.63054, 0.43830, -0.64056>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-5.58724, 0.29509, 5.53719>, <0.63054, 0.43830, -0.64056>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>    }
    smooth_triangle {
      <-5.76490, 0.16736, 5.32494>, <0.74266, 0.08442, -0.66433>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>,
      <-5.17879, 0.16219, 5.86592>, <0.60760, 0.13019, -0.78350>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-3.30759, -0.40946, 7.40494>, <-0.41405, -0.79051, 0.45129>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>,
      <-4.47452, -0.34745, 6.50781>, <-0.02965, -0.99906, -0.03155>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-4.47452, -0.34745, 6.50781>, <-0.02965, -0.99906, -0.03155>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>,
      <-4.32923, -0.34401, 6.47263>, <-0.09684, -0.97240, -0.21228>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-4.32923, -0.34401, 6.47263>, <-0.09684, -0.97240, -0.21228>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-3.85453, -0.52420, 6.55902>, <-0.58347, -0.76617, 0.26935>,
      <-3.33056, -0.57411, 7.12853>, <-0.52108, -0.69852, 0.49046>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-3.33056, -0.57411, 7.12853>, <-0.52108, -0.69852, 0.49046>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>    }
    smooth_triangle {
      <-3.86258, -0.41046, 6.88269>, <-0.34025, -0.88797, 0.30942>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>,
      <-3.30759, -0.40946, 7.40494>, <-0.41405, -0.79051, 0.45129>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-3.38266, -0.31091, 7.51469>, <-0.36140, -0.80113, 0.47705>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>,
      <-3.30759, -0.40946, 7.40494>, <-0.41405, -0.79051, 0.45129>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-3.30759, -0.40946, 7.40494>, <-0.41405, -0.79051, 0.45129>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-2.77398, -0.54109, 7.71715>, <-0.53715, -0.66195, 0.52277>,
      <-2.20407, -0.46183, 8.43381>, <-0.61032, -0.63380, 0.47520>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-2.20407, -0.46183, 8.43381>, <-0.61032, -0.63380, 0.47520>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>,
      <-2.28523, -0.26559, 8.52117>, <-0.74066, -0.25354, 0.62221>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-2.28523, -0.26559, 8.52117>, <-0.74066, -0.25354, 0.62221>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>    }
    smooth_triangle {
      <-2.74097, -0.35818, 7.99930>, <-0.52976, -0.65098, 0.54367>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>,
      <-3.38266, -0.31091, 7.51469>, <-0.36140, -0.80113, 0.47705>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-4.57410, -0.33710, 6.60927>, <-0.06813, -0.99147, 0.11108>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>,
      <-3.38266, -0.31091, 7.51469>, <-0.36140, -0.80113, 0.47705>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-3.38266, -0.31091, 7.51469>, <-0.36140, -0.80113, 0.47705>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>,
      <-3.59681, -0.22289, 7.53388>, <-0.26028, -0.82565, 0.50056>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-3.59681, -0.22289, 7.53388>, <-0.26028, -0.82565, 0.50056>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>,
      <-4.66164, -0.29762, 6.84754>, <-0.06825, -0.98024, 0.18566>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-4.66164, -0.29762, 6.84754>, <-0.06825, -0.98024, 0.18566>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>    }
    smooth_triangle {
      <-4.03473, -0.29626, 7.12897>, <-0.15685, -0.94694, 0.28053>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>,
      <-4.57410, -0.33710, 6.60927>, <-0.06813, -0.99147, 0.11108>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-4.47452, -0.34745, 6.50781>, <-0.02965, -0.99906, -0.03155>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-3.92658, -0.35072, 7.01068>, <-0.23200, -0.93113, 0.28139>,
      <-4.57410, -0.33710, 6.60927>, <-0.06813, -0.99147, 0.11108>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-4.57410, -0.33710, 6.60927>, <-0.06813, -0.99147, 0.11108>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>,
      <-5.75037, -0.36580, 5.60638>, <0.06703, -0.99690, -0.04109>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-5.75037, -0.36580, 5.60638>, <0.06703, -0.99690, -0.04109>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>,
      <-5.58774, -0.29384, 5.53719>, <0.63015, -0.43929, -0.64026>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-5.58774, -0.29384, 5.53719>, <0.63015, -0.43929, -0.64026>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>    }
    smooth_triangle {
      <-5.14124, -0.34356, 6.02199>, <0.12579, -0.98107, -0.14723>,
      <-4.92563, -0.28844, 6.09618>, <0.47282, -0.57035, -0.67167>,
      <-4.47452, -0.34745, 6.50781>, <-0.02965, -0.99906, -0.03155>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-2.00999, 0.00044, 8.92406>, <-0.83915, 0.00042, 0.54390>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>,
      <-2.68134, -0.12455, 8.18397>, <-0.61896, -0.22960, 0.75111>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-2.68134, -0.12455, 8.18397>, <-0.61896, -0.22960, 0.75111>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>,
      <-2.28523, -0.26559, 8.52117>, <-0.74066, -0.25354, 0.62221>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-2.28523, -0.26559, 8.52117>, <-0.74066, -0.25354, 0.62221>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-1.62731, -0.33385, 9.47296>, <-0.85146, -0.38922, 0.35146>,
      <-1.55693, -0.15383, 9.84794>, <-0.94727, -0.08104, 0.31002>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-1.55693, -0.15383, 9.84794>, <-0.94727, -0.08104, 0.31002>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>    }
    smooth_triangle {
      <-2.06286, -0.14067, 8.82594>, <-0.81922, -0.07525, 0.56852>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>,
      <-2.00999, 0.00044, 8.92406>, <-0.83915, 0.00042, 0.54390>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-2.68119, 0.12550, 8.18397>, <-0.61885, 0.23031, 0.75098>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>,
      <-2.00999, 0.00044, 8.92406>, <-0.83915, 0.00042, 0.54390>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-2.00999, 0.00044, 8.92406>, <-0.83915, 0.00042, 0.54390>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-1.53446, 0.00041, 9.94813>, <-0.95520, 0.00040, 0.29597>,
      <-1.55680, 0.15465, 9.84794>, <-0.94721, 0.08181, 0.30999>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-1.55680, 0.15465, 9.84794>, <-0.94721, 0.08181, 0.30999>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>,
      <-2.28495, 0.26649, 8.52117>, <-0.74054, 0.25419, 0.62208>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-2.28495, 0.26649, 8.52117>, <-0.74054, 0.25419, 0.62208>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>    }
    smooth_triangle {
      <-2.06272, 0.14154, 8.82594>, <-0.81918, 0.07605, 0.56847>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>,
      <-2.68119, 0.12550, 8.18397>, <-0.61885, 0.23031, 0.75098>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-3.24636, 0.00051, 7.85782>, <-0.44582, 0.00032, 0.89512>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>,
      <-2.68119, 0.12550, 8.18397>, <-0.61885, 0.23031, 0.75098>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-2.68119, 0.12550, 8.18397>, <-0.61885, 0.23031, 0.75098>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>,
      <-3.59648, 0.22395, 7.53388>, <-0.26006, 0.82584, 0.50036>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-3.59648, 0.22395, 7.53388>, <-0.26006, 0.82584, 0.50036>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>,
      <-3.98832, 0.11958, 7.53226>, <-0.21171, 0.70933, 0.67233>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-3.98832, 0.11958, 7.53226>, <-0.21171, 0.70933, 0.67233>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>    }
    smooth_triangle {
      <-3.33384, 0.11989, 7.77683>, <-0.38257, 0.52353, 0.76128>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>,
      <-3.24636, 0.00051, 7.85782>, <-0.44582, 0.00032, 0.89512>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-2.68134, -0.12455, 8.18397>, <-0.61896, -0.22960, 0.75111>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-2.60160, 0.00047, 8.26633>, <-0.64756, 0.00040, 0.76201>,
      <-3.24636, 0.00051, 7.85782>, <-0.44582, 0.00032, 0.89512>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-3.24636, 0.00051, 7.85782>, <-0.44582, 0.00032, 0.89512>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>,
      <-3.98851, -0.11844, 7.53226>, <-0.21189, -0.70911, 0.67250>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-3.98851, -0.11844, 7.53226>, <-0.21189, -0.70911, 0.67250>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>,
      <-3.59681, -0.22289, 7.53388>, <-0.26028, -0.82565, 0.50056>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-3.59681, -0.22289, 7.53388>, <-0.26028, -0.82565, 0.50056>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>    }
    smooth_triangle {
      <-3.33401, -0.11886, 7.77683>, <-0.38274, -0.52310, 0.76149>,
      <-2.93637, -0.23365, 7.93430>, <-0.52066, -0.52909, 0.67006>,
      <-2.68134, -0.12455, 8.18397>, <-0.61896, -0.22960, 0.75111>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-3.30708, 0.41045, 7.40494>, <-0.41393, 0.79063, 0.45119>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>,
      <-3.38223, 0.31192, 7.51469>, <-0.36118, 0.80135, 0.47685>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-3.38223, 0.31192, 7.51469>, <-0.36118, 0.80135, 0.47685>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>,
      <-2.28495, 0.26649, 8.52117>, <-0.74054, 0.25419, 0.62208>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-2.28495, 0.26649, 8.52117>, <-0.74054, 0.25419, 0.62208>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-1.62704, 0.33467, 9.47296>, <-0.85126, 0.38975, 0.35136>,
      <-2.20364, 0.46272, 8.43381>, <-0.61018, 0.63401, 0.47509>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-2.20364, 0.46272, 8.43381>, <-0.61018, 0.63401, 0.47509>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>    }
    smooth_triangle {
      <-2.74056, 0.35912, 7.99930>, <-0.52959, 0.65125, 0.54352>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>,
      <-3.30708, 0.41045, 7.40494>, <-0.41393, 0.79063, 0.45119>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-4.47399, 0.34856, 6.50781>, <-0.02940, 0.99906, -0.03173>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>,
      <-3.30708, 0.41045, 7.40494>, <-0.41393, 0.79063, 0.45119>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-3.30708, 0.41045, 7.40494>, <-0.41393, 0.79063, 0.45119>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-2.77343, 0.54205, 7.71715>, <-0.53707, 0.66207, 0.52270>,
      <-3.32993, 0.57514, 7.12853>, <-0.52101, 0.69859, 0.49043>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-3.32993, 0.57514, 7.12853>, <-0.52101, 0.69859, 0.49043>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-3.85391, 0.52527, 6.55902>, <-0.58334, 0.76626, 0.26938>,
      <-4.32874, 0.34508, 6.47263>, <-0.09676, 0.97241, -0.21226>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-4.32874, 0.34508, 6.47263>, <-0.09676, 0.97241, -0.21226>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>    }
    smooth_triangle {
      <-3.86203, 0.41151, 6.88269>, <-0.34015, 0.88801, 0.30940>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>,
      <-4.47399, 0.34856, 6.50781>, <-0.02940, 0.99906, -0.03173>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-4.57357, 0.33826, 6.60927>, <-0.06786, 0.99151, 0.11090>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>,
      <-4.47399, 0.34856, 6.50781>, <-0.02940, 0.99906, -0.03173>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-4.47399, 0.34856, 6.50781>, <-0.02940, 0.99906, -0.03173>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-4.92517, 0.28959, 6.09618>, <0.47317, 0.56967, -0.67200>,
      <-5.58724, 0.29509, 5.53719>, <0.63054, 0.43830, -0.64056>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-5.58724, 0.29509, 5.53719>, <0.63054, 0.43830, -0.64056>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>,
      <-5.74976, 0.36714, 5.60638>, <0.06742, 0.99687, -0.04129>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-5.74976, 0.36714, 5.60638>, <0.06742, 0.99687, -0.04129>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>    }
    smooth_triangle {
      <-5.14068, 0.34478, 6.02199>, <0.12616, 0.98098, -0.14749>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>,
      <-4.57357, 0.33826, 6.60927>, <-0.06786, 0.99151, 0.11090>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-3.38223, 0.31192, 7.51469>, <-0.36118, 0.80135, 0.47685>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-3.92607, 0.35178, 7.01068>, <-0.23179, 0.93123, 0.28123>,
      <-4.57357, 0.33826, 6.60927>, <-0.06786, 0.99151, 0.11090>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-4.57357, 0.33826, 6.60927>, <-0.06786, 0.99151, 0.11090>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>,
      <-4.66117, 0.29883, 6.84754>, <-0.06800, 0.98029, 0.18552>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-4.66117, 0.29883, 6.84754>, <-0.06800, 0.98029, 0.18552>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>,
      <-3.59648, 0.22395, 7.53388>, <-0.26006, 0.82584, 0.50036>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-3.59648, 0.22395, 7.53388>, <-0.26006, 0.82584, 0.50036>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>    }
    smooth_triangle {
      <-4.03428, 0.29736, 7.12897>, <-0.15661, 0.94703, 0.28036>,
      <-2.93607, 0.23462, 7.93430>, <-0.52046, 0.52958, 0.66983>,
      <-3.38223, 0.31192, 7.51469>, <-0.36118, 0.80135, 0.47685>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.43969, -0.00093, 3.05604>, <0.45032, -0.00037, -0.89287>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>,
      <6.72870, -0.18694, 3.25812>, <0.52826, -0.31473, -0.78860>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.72870, -0.18694, 3.25812>, <0.52826, -0.31473, -0.78860>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>,
      <6.50778, -0.35048, 3.24302>, <0.31228, -0.74004, -0.59567>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.50778, -0.35048, 3.24302>, <0.31228, -0.74004, -0.59567>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>,
      <6.16141, -0.19409, 2.97293>, <0.33136, -0.38096, -0.86317>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.16141, -0.19409, 2.97293>, <0.33136, -0.38096, -0.86317>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>    }
    smooth_triangle {
      <6.45663, -0.19377, 3.10279>, <0.42218, -0.35967, -0.83210>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>,
      <6.43969, -0.00093, 3.05604>, <0.45032, -0.00037, -0.89287>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.72899, 0.18496, 3.25812>, <0.52853, 0.31389, -0.78875>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>,
      <6.43969, -0.00093, 3.05604>, <0.45032, -0.00037, -0.89287>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.43969, -0.00093, 3.05604>, <0.45032, -0.00037, -0.89287>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.14401, -0.00086, 2.92695>, <0.35040, -0.00029, -0.93660>,
      <6.16173, 0.19239, 2.97293>, <0.33159, 0.38041, -0.86333>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.16173, 0.19239, 2.97293>, <0.33159, 0.38041, -0.86333>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>,
      <6.50835, 0.34866, 3.24302>, <0.31282, 0.73955, -0.59600>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.50835, 0.34866, 3.24302>, <0.31282, 0.73955, -0.59600>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>    }
    smooth_triangle {
      <6.45694, 0.19193, 3.10279>, <0.42245, 0.35899, -0.83227>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>,
      <6.72899, 0.18496, 3.25812>, <0.52853, 0.31389, -0.78875>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <6.95942, -0.00105, 3.40117>, <0.66250, -0.00052, -0.74906>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>,
      <6.72899, 0.18496, 3.25812>, <0.52853, 0.31389, -0.78875>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <6.72899, 0.18496, 3.25812>, <0.52853, 0.31389, -0.78875>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>,
      <6.98228, 0.30017, 3.53414>, <0.58122, 0.55960, -0.59078>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <6.98228, 0.30017, 3.53414>, <0.58122, 0.55960, -0.59078>,
      <7.11446, 0.25232, 3.65387>, <0.70472, 0.44035, -0.55629>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <7.11446, 0.25232, 3.65387>, <0.70472, 0.44035, -0.55629>,
      <7.14505, 0.14973, 3.62381>, <0.75954, 0.23270, -0.60741>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <7.14505, 0.14973, 3.62381>, <0.75954, 0.23270, -0.60741>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>    }
    smooth_triangle {
      <6.95837, 0.16473, 3.43052>, <0.64545, 0.26239, -0.71732>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>,
      <6.95942, -0.00105, 3.40117>, <0.66250, -0.00052, -0.74906>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <6.72870, -0.18694, 3.25812>, <0.52826, -0.31473, -0.78860>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <6.71694, -0.00099, 3.21636>, <0.55122, -0.00044, -0.83436>,
      <6.95942, -0.00105, 3.40117>, <0.66250, -0.00052, -0.74906>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <6.95942, -0.00105, 3.40117>, <0.66250, -0.00052, -0.74906>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <7.16054, -0.00109, 3.60986>, <0.77935, -0.00061, -0.62659>,
      <7.14482, -0.15189, 3.62381>, <0.75929, -0.23389, -0.60727>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <7.14482, -0.15189, 3.62381>, <0.75929, -0.23389, -0.60727>,
      <7.11406, -0.25444, 3.65387>, <0.70426, -0.44143, -0.55601>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <7.11406, -0.25444, 3.65387>, <0.70426, -0.44143, -0.55601>,
      <6.98181, -0.30223, 3.53414>, <0.58069, -0.56049, -0.59047>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <6.98181, -0.30223, 3.53414>, <0.58069, -0.56049, -0.59047>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>    }
    smooth_triangle {
      <6.95811, -0.16682, 3.43052>, <0.64520, -0.26340, -0.71717>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>,
      <6.72870, -0.18694, 3.25812>, <0.52826, -0.31473, -0.78860>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.66592, 0.45954, 3.81039>, <0.02882, 0.99948, -0.01440>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>,
      <6.85180, 0.41790, 3.60781>, <0.25297, 0.93151, -0.26133>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.85180, 0.41790, 3.60781>, <0.25297, 0.93151, -0.26133>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>,
      <6.50835, 0.34866, 3.24302>, <0.31282, 0.73955, -0.59600>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.50835, 0.34866, 3.24302>, <0.31282, 0.73955, -0.59600>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.21455, 0.34970, 3.11087>, <0.25114, 0.75685, -0.60341>,
      <6.30244, 0.43516, 3.34077>, <0.11270, 0.96691, -0.22886>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.30244, 0.43516, 3.34077>, <0.11270, 0.96691, -0.22886>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>    }
    smooth_triangle {
      <6.59390, 0.43315, 3.47675>, <0.13946, 0.96333, -0.22921>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>,
      <6.66592, 0.45954, 3.81039>, <0.02882, 0.99948, -0.01440>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.91831, 0.43542, 4.32819>, <0.08461, 0.99489, 0.05511>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>,
      <6.66592, 0.45954, 3.81039>, <0.02882, 0.99948, -0.01440>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.66592, 0.45954, 3.81039>, <0.02882, 0.99948, -0.01440>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.38288, 0.45953, 3.66874>, <-0.00070, 1.00000, 0.00171>,
      <6.41337, 0.43359, 4.10088>, <-0.11314, 0.98986, 0.08592>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.41337, 0.43359, 4.10088>, <-0.11314, 0.98986, 0.08592>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>,
      <6.53878, 0.40700, 4.79649>, <-0.06039, 0.99789, 0.02392>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.53878, 0.40700, 4.79649>, <-0.06039, 0.99789, 0.02392>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>    }
    smooth_triangle {
      <6.67678, 0.44197, 4.25035>, <-0.03457, 0.99793, 0.05430>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>,
      <6.91831, 0.43542, 4.32819>, <0.08461, 0.99489, 0.05511>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <7.12714, 0.40222, 4.01237>, <0.35732, 0.93165, -0.06599>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>,
      <6.91831, 0.43542, 4.32819>, <0.08461, 0.99489, 0.05511>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <6.91831, 0.43542, 4.32819>, <0.08461, 0.99489, 0.05511>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>,
      <7.02463, 0.37062, 4.85990>, <0.25024, 0.95908, 0.13243>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <7.02463, 0.37062, 4.85990>, <0.25024, 0.95908, 0.13243>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>,
      <7.29037, 0.31045, 4.43467>, <0.63643, 0.76635, 0.08749>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <7.29037, 0.31045, 4.43467>, <0.63643, 0.76635, 0.08749>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>    }
    smooth_triangle {
      <7.12841, 0.39545, 4.38993>, <0.29471, 0.95296, 0.07087>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>,
      <7.12714, 0.40222, 4.01237>, <0.35732, 0.93165, -0.06599>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <6.85180, 0.41790, 3.60781>, <0.25297, 0.93151, -0.26133>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <6.91785, 0.44577, 3.92099>, <0.13539, 0.99014, -0.03594>,
      <7.12714, 0.40222, 4.01237>, <0.35732, 0.93165, -0.06599>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <7.12714, 0.40222, 4.01237>, <0.35732, 0.93165, -0.06599>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <7.28309, 0.31528, 4.07815>, <0.69747, 0.70772, -0.11256>,
      <7.20666, 0.29234, 3.81323>, <0.72416, 0.58352, -0.36755>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <7.20666, 0.29234, 3.81323>, <0.72416, 0.58352, -0.36755>,
      <7.11446, 0.25232, 3.65387>, <0.70472, 0.44035, -0.55629>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <7.11446, 0.25232, 3.65387>, <0.70472, 0.44035, -0.55629>,
      <6.98228, 0.30017, 3.53414>, <0.58122, 0.55960, -0.59078>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <6.98228, 0.30017, 3.53414>, <0.58122, 0.55960, -0.59078>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>    }
    smooth_triangle {
      <7.05849, 0.37490, 3.72760>, <0.46219, 0.83013, -0.31189>,
      <6.77168, 0.33618, 3.38731>, <0.43185, 0.67232, -0.60124>,
      <6.85180, 0.41790, 3.60781>, <0.25297, 0.93151, -0.26133>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.66516, -0.46126, 3.81039>, <0.02821, -0.99950, -0.01417>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>,
      <6.91759, -0.43722, 4.32819>, <0.08398, -0.99494, 0.05518>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.91759, -0.43722, 4.32819>, <0.08398, -0.99494, 0.05518>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>,
      <6.53809, -0.40857, 4.79649>, <-0.06093, -0.99786, 0.02383>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.53809, -0.40857, 4.79649>, <-0.06093, -0.99786, 0.02383>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>,
      <6.41264, -0.43511, 4.10088>, <-0.11365, -0.98979, 0.08606>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.41264, -0.43511, 4.10088>, <-0.11365, -0.98979, 0.08606>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>    }
    smooth_triangle {
      <6.67604, -0.44362, 4.25035>, <-0.03515, -0.99790, 0.05439>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>,
      <6.66516, -0.46126, 3.81039>, <0.02821, -0.99950, -0.01417>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.85113, -0.41982, 3.60781>, <0.25225, -0.93181, -0.26095>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>,
      <6.66516, -0.46126, 3.81039>, <0.02821, -0.99950, -0.01417>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.66516, -0.46126, 3.81039>, <0.02821, -0.99950, -0.01417>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.38210, -0.46112, 3.66874>, <-0.00122, -1.00000, 0.00195>,
      <6.30171, -0.43681, 3.34077>, <0.11215, -0.96706, -0.22853>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.30171, -0.43681, 3.34077>, <0.11215, -0.96706, -0.22853>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.21397, -0.35139, 3.11087>, <0.25070, -0.75725, -0.60310>,
      <6.50778, -0.35048, 3.24302>, <0.31228, -0.74004, -0.59567>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.50778, -0.35048, 3.24302>, <0.31228, -0.74004, -0.59567>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>    }
    smooth_triangle {
      <6.59318, -0.43493, 3.47675>, <0.13882, -0.96351, -0.22885>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>,
      <6.85113, -0.41982, 3.60781>, <0.25225, -0.93181, -0.26095>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <7.12649, -0.40421, 4.01237>, <0.35654, -0.93196, -0.06575>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>,
      <6.85113, -0.41982, 3.60781>, <0.25225, -0.93181, -0.26095>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <6.85113, -0.41982, 3.60781>, <0.25225, -0.93181, -0.26095>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <6.77114, -0.33813, 3.38731>, <0.43129, -0.67299, -0.60089>,
      <6.98181, -0.30223, 3.53414>, <0.58069, -0.56049, -0.59047>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <6.98181, -0.30223, 3.53414>, <0.58069, -0.56049, -0.59047>,
      <7.11406, -0.25444, 3.65387>, <0.70426, -0.44143, -0.55601>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <7.11406, -0.25444, 3.65387>, <0.70426, -0.44143, -0.55601>,
      <7.20620, -0.29446, 3.81323>, <0.72350, -0.58454, -0.36723>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <7.20620, -0.29446, 3.81323>, <0.72350, -0.58454, -0.36723>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>    }
    smooth_triangle {
      <7.05789, -0.37693, 3.72760>, <0.46142, -0.83070, -0.31150>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>,
      <7.12649, -0.40421, 4.01237>, <0.35654, -0.93196, -0.06575>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <6.91759, -0.43722, 4.32819>, <0.08398, -0.99494, 0.05518>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <6.91712, -0.44763, 3.92099>, <0.13470, -0.99024, -0.03571>,
      <7.12649, -0.40421, 4.01237>, <0.35654, -0.93196, -0.06575>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <7.12649, -0.40421, 4.01237>, <0.35654, -0.93196, -0.06575>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <7.28258, -0.31737, 4.07815>, <0.69665, -0.70856, -0.11233>,
      <7.28986, -0.31248, 4.43467>, <0.63561, -0.76703, 0.08754>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <7.28986, -0.31248, 4.43467>, <0.63561, -0.76703, 0.08754>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>,
      <7.02401, -0.37247, 4.85990>, <0.24963, -0.95925, 0.13236>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <7.02401, -0.37247, 4.85990>, <0.24963, -0.95925, 0.13236>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>    }
    smooth_triangle {
      <7.12776, -0.39737, 4.38993>, <0.29399, -0.95317, 0.07094>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>,
      <6.91759, -0.43722, 4.32819>, <0.08398, -0.99494, 0.05518>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <5.68101, 0.34982, 6.10877>, <0.02419, 0.99608, 0.08510>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>,
      <6.49855, 0.37776, 5.42173>, <0.06440, 0.99395, 0.08893>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <6.49855, 0.37776, 5.42173>, <0.06440, 0.99395, 0.08893>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>,
      <6.53878, 0.40700, 4.79649>, <-0.06039, 0.99789, 0.02392>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <6.53878, 0.40700, 4.79649>, <-0.06039, 0.99789, 0.02392>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <6.26826, 0.36032, 4.75367>, <-0.42445, 0.89224, -0.15410>,
      <5.72109, 0.36580, 5.61394>, <-0.06628, 0.99700, -0.03988>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <5.72109, 0.36580, 5.61394>, <-0.06628, 0.99700, -0.03988>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>    }
    smooth_triangle {
      <6.16424, 0.38115, 5.44866>, <-0.01363, 0.99946, 0.02976>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>,
      <5.68101, 0.34982, 6.10877>, <0.02419, 0.99608, 0.08510>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <5.70522, 0.28989, 6.57275>, <0.07782, 0.97955, 0.18555>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>,
      <5.68101, 0.34982, 6.10877>, <0.02419, 0.99608, 0.08510>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <5.68101, 0.34982, 6.10877>, <0.02419, 0.99608, 0.08510>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <5.16599, 0.34475, 6.28575>, <0.01911, 0.99724, 0.07177>,
      <4.64954, 0.29762, 6.85076>, <0.06807, 0.98034, 0.18520>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <4.64954, 0.29762, 6.85076>, <0.06807, 0.98034, 0.18520>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>,
      <4.83815, 0.22261, 7.11612>, <0.08264, 0.94524, 0.31575>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <4.83815, 0.22261, 7.11612>, <0.08264, 0.94524, 0.31575>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>    }
    smooth_triangle {
      <5.21693, 0.29840, 6.67872>, <0.04975, 0.98484, 0.16615>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>,
      <5.70522, 0.28989, 6.57275>, <0.07782, 0.97955, 0.18555>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <6.44814, 0.30973, 5.99288>, <0.17554, 0.96713, 0.18397>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>,
      <5.70522, 0.28989, 6.57275>, <0.07782, 0.97955, 0.18555>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <5.70522, 0.28989, 6.57275>, <0.07782, 0.97955, 0.18555>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>,
      <5.80580, 0.19752, 6.87328>, <0.17941, 0.91558, 0.35991>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <5.80580, 0.19752, 6.87328>, <0.17941, 0.91558, 0.35991>,
      <6.09405, 0.17150, 6.74348>, <0.29835, 0.85998, 0.41404>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <6.09405, 0.17150, 6.74348>, <0.29835, 0.85998, 0.41404>,
      <6.36410, 0.20813, 6.45265>, <0.33595, 0.87664, 0.34445>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <6.36410, 0.20813, 6.45265>, <0.33595, 0.87664, 0.34445>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>    }
    smooth_triangle {
      <6.09374, 0.26337, 6.48979>, <0.16101, 0.95789, 0.23774>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>,
      <6.44814, 0.30973, 5.99288>, <0.17554, 0.96713, 0.18397>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <6.49855, 0.37776, 5.42173>, <0.06440, 0.99395, 0.08893>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <6.10651, 0.34169, 6.02914>, <0.06867, 0.99020, 0.12164>,
      <6.44814, 0.30973, 5.99288>, <0.17554, 0.96713, 0.18397>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <6.44814, 0.30973, 5.99288>, <0.17554, 0.96713, 0.18397>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <6.69491, 0.24349, 5.98635>, <0.39742, 0.86910, 0.29451>,
      <6.98834, 0.26986, 5.43334>, <0.47667, 0.84100, 0.25595>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <6.98834, 0.26986, 5.43334>, <0.47667, 0.84100, 0.25595>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <7.20122, 0.29095, 4.88550>, <0.56197, 0.80188, 0.20291>,
      <7.02463, 0.37062, 4.85990>, <0.25024, 0.95908, 0.13243>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <7.02463, 0.37062, 4.85990>, <0.25024, 0.95908, 0.13243>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>    }
    smooth_triangle {
      <6.77816, 0.34376, 5.42190>, <0.20783, 0.96552, 0.15678>,
      <6.79720, 0.40628, 4.82869>, <0.06645, 0.99479, 0.07726>,
      <6.49855, 0.37776, 5.42173>, <0.06440, 0.99395, 0.08893>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <4.53500, -0.00063, 7.46604>, <0.22339, -0.00018, 0.97473>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>,
      <5.18150, 0.11477, 7.25530>, <0.16651, 0.77296, 0.61222>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <5.18150, 0.11477, 7.25530>, <0.16651, 0.77296, 0.61222>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>,
      <4.83815, 0.22261, 7.11612>, <0.08264, 0.94524, 0.31575>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <4.83815, 0.22261, 7.11612>, <0.08264, 0.94524, 0.31575>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <4.23524, 0.22274, 7.27710>, <0.12299, 0.92371, 0.36282>,
      <3.98662, 0.11844, 7.53290>, <0.21173, 0.70959, 0.67205>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <3.98662, 0.11844, 7.53290>, <0.21173, 0.70959, 0.67205>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>    }
    smooth_triangle {
      <4.61084, 0.11816, 7.37856>, <0.14707, 0.77064, 0.62007>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>,
      <4.53500, -0.00063, 7.46604>, <0.22339, -0.00018, 0.97473>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <5.18131, -0.11617, 7.25530>, <0.16627, -0.77313, 0.61206>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>,
      <4.53500, -0.00063, 7.46604>, <0.22339, -0.00018, 0.97473>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <4.53500, -0.00063, 7.46604>, <0.22339, -0.00018, 0.97473>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <3.90368, -0.00056, 7.61817>, <0.29323, -0.00023, 0.95604>,
      <3.98643, -0.11958, 7.53290>, <0.21155, -0.70981, 0.67188>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <3.98643, -0.11958, 7.53290>, <0.21155, -0.70981, 0.67188>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>,
      <4.83778, -0.22391, 7.11612>, <0.08239, -0.94530, 0.31563>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <4.83778, -0.22391, 7.11612>, <0.08239, -0.94530, 0.31563>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>    }
    smooth_triangle {
      <4.61064, -0.11942, 7.37856>, <0.14686, -0.77079, 0.61993>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>,
      <5.18131, -0.11617, 7.25530>, <0.16627, -0.77313, 0.61206>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <5.64913, -0.00077, 7.18118>, <0.38497, -0.00033, 0.92293>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>,
      <5.18131, -0.11617, 7.25530>, <0.16627, -0.77313, 0.61206>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <5.18131, -0.11617, 7.25530>, <0.16627, -0.77313, 0.61206>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>,
      <5.80546, -0.19907, 6.87328>, <0.17908, -0.91570, 0.35975>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <5.80546, -0.19907, 6.87328>, <0.17908, -0.91570, 0.35975>,
      <6.09376, -0.17313, 6.74348>, <0.29796, -0.86021, 0.41384>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <6.09376, -0.17313, 6.74348>, <0.29796, -0.86021, 0.41384>,
      <6.10826, -0.10234, 6.86639>, <0.45066, -0.65502, 0.60651>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <6.10826, -0.10234, 6.86639>, <0.45066, -0.65502, 0.60651>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>    }
    smooth_triangle {
      <5.67498, -0.10657, 7.10401>, <0.26949, -0.73335, 0.62416>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>,
      <5.64913, -0.00077, 7.18118>, <0.38497, -0.00033, 0.92293>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <5.18150, 0.11477, 7.25530>, <0.16651, 0.77296, 0.61222>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <5.12255, -0.00070, 7.34072>, <0.24838, -0.00021, 0.96866>,
      <5.64913, -0.00077, 7.18118>, <0.38497, -0.00033, 0.92293>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <5.64913, -0.00077, 7.18118>, <0.38497, -0.00033, 0.92293>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <6.11755, -0.00083, 6.92682>, <0.60175, -0.00051, 0.79868>,
      <6.10843, 0.10069, 6.86639>, <0.45105, 0.65450, 0.60679>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <6.10843, 0.10069, 6.86639>, <0.45105, 0.65450, 0.60679>,
      <6.09405, 0.17150, 6.74348>, <0.29835, 0.85998, 0.41404>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <6.09405, 0.17150, 6.74348>, <0.29835, 0.85998, 0.41404>,
      <5.80580, 0.19752, 6.87328>, <0.17941, 0.91558, 0.35991>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <5.80580, 0.19752, 6.87328>, <0.17941, 0.91558, 0.35991>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>    }
    smooth_triangle {
      <5.67516, 0.10503, 7.10401>, <0.26978, 0.73307, 0.62437>,
      <5.37134, 0.21628, 6.99924>, <0.10346, 0.94120, 0.32162>,
      <5.18150, 0.11477, 7.25530>, <0.16651, 0.77296, 0.61222>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <5.68042, -0.35124, 6.10877>, <0.02385, -0.99610, 0.08495>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>,
      <5.70474, -0.29138, 6.57275>, <0.07749, -0.97960, 0.18542>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <5.70474, -0.29138, 6.57275>, <0.07749, -0.97960, 0.18542>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>,
      <4.83778, -0.22391, 7.11612>, <0.08239, -0.94530, 0.31563>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <4.83778, -0.22391, 7.11612>, <0.08239, -0.94530, 0.31563>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <4.23489, -0.22390, 7.27710>, <0.12277, -0.92379, 0.36268>,
      <4.64906, -0.29883, 6.85076>, <0.06782, -0.98038, 0.18506>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <4.64906, -0.29883, 6.85076>, <0.06782, -0.98038, 0.18506>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>    }
    smooth_triangle {
      <5.21643, -0.29975, 6.67872>, <0.04946, -0.98488, 0.16602>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>,
      <5.68042, -0.35124, 6.10877>, <0.02385, -0.99610, 0.08495>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <6.49792, -0.37940, 5.42173>, <0.06394, -0.99400, 0.08879>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>,
      <5.68042, -0.35124, 6.10877>, <0.02385, -0.99610, 0.08495>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <5.68042, -0.35124, 6.10877>, <0.02385, -0.99610, 0.08495>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <5.16543, -0.34603, 6.28575>, <0.01881, -0.99726, 0.07161>,
      <5.72047, -0.36714, 5.61394>, <-0.06666, -0.99697, -0.04007>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <5.72047, -0.36714, 5.61394>, <-0.06666, -0.99697, -0.04007>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <6.26765, -0.36173, 4.75367>, <-0.42510, -0.89190, -0.15427>,
      <6.53809, -0.40857, 4.79649>, <-0.06093, -0.99786, 0.02383>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <6.53809, -0.40857, 4.79649>, <-0.06093, -0.99786, 0.02383>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>    }
    smooth_triangle {
      <6.16360, -0.38264, 5.44866>, <-0.01405, -0.99946, 0.02959>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>,
      <6.49792, -0.37940, 5.42173>, <0.06394, -0.99400, 0.08879>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <6.44762, -0.31142, 5.99288>, <0.17511, -0.96724, 0.18382>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>,
      <6.49792, -0.37940, 5.42173>, <0.06394, -0.99400, 0.08879>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <6.49792, -0.37940, 5.42173>, <0.06394, -0.99400, 0.08879>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <6.79652, -0.40800, 4.82869>, <0.06589, -0.99484, 0.07719>,
      <7.02401, -0.37247, 4.85990>, <0.24963, -0.95925, 0.13236>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <7.02401, -0.37247, 4.85990>, <0.24963, -0.95925, 0.13236>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <7.20073, -0.29290, 4.88550>, <0.56123, -0.80243, 0.20281>,
      <6.98789, -0.27173, 5.43334>, <0.47604, -0.84141, 0.25577>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <6.98789, -0.27173, 5.43334>, <0.47604, -0.84141, 0.25577>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>    }
    smooth_triangle {
      <6.77758, -0.34553, 5.42190>, <0.20732, -0.96565, 0.15665>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>,
      <6.44762, -0.31142, 5.99288>, <0.17511, -0.96724, 0.18382>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <5.70474, -0.29138, 6.57275>, <0.07749, -0.97960, 0.18542>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <6.10594, -0.34325, 6.02914>, <0.06830, -0.99024, 0.12150>,
      <6.44762, -0.31142, 5.99288>, <0.17511, -0.96724, 0.18382>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <6.44762, -0.31142, 5.99288>, <0.17511, -0.96724, 0.18382>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <6.69450, -0.24527, 5.98635>, <0.39689, -0.86940, 0.29431>,
      <6.36374, -0.20983, 6.45265>, <0.33551, -0.87689, 0.34424>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <6.36374, -0.20983, 6.45265>, <0.33551, -0.87689, 0.34424>,
      <6.09376, -0.17313, 6.74348>, <0.29796, -0.86021, 0.41384>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <6.09376, -0.17313, 6.74348>, <0.29796, -0.86021, 0.41384>,
      <5.80546, -0.19907, 6.87328>, <0.17908, -0.91570, 0.35975>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <5.80546, -0.19907, 6.87328>, <0.17908, -0.91570, 0.35975>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>    }
    smooth_triangle {
      <6.09329, -0.26498, 6.48979>, <0.16064, -0.95799, 0.23759>,
      <5.37097, -0.21771, 6.99924>, <0.10317, -0.94127, 0.32149>,
      <5.70474, -0.29138, 6.57275>, <0.07749, -0.97960, 0.18542>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.44012, 0.00093, 3.05575>, <-0.45077, 0.00037, -0.89264>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>,
      <-6.72982, 0.18694, 3.25766>, <-0.53053, 0.30717, -0.79005>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.72982, 0.18694, 3.25766>, <-0.53053, 0.30717, -0.79005>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>,
      <-6.51287, 0.35048, 3.24156>, <-0.31764, 0.73132, -0.60355>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.51287, 0.35048, 3.24156>, <-0.31764, 0.73132, -0.60355>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>,
      <-6.16324, 0.19409, 2.97228>, <-0.33232, 0.37430, -0.86572>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.16324, 0.19409, 2.97228>, <-0.33232, 0.37430, -0.86572>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>    }
    smooth_triangle {
      <-6.45822, 0.19377, 3.10220>, <-0.42414, 0.35215, -0.83432>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>,
      <-6.44012, 0.00093, 3.05575>, <-0.45077, 0.00037, -0.89264>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.73011, -0.18496, 3.25766>, <-0.53079, -0.30632, -0.79021>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>,
      <-6.44012, 0.00093, 3.05575>, <-0.45077, 0.00037, -0.89264>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.44012, 0.00093, 3.05575>, <-0.45077, 0.00037, -0.89264>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.14456, 0.00086, 2.92662>, <-0.35040, 0.00029, -0.93660>,
      <-6.16356, -0.19239, 2.97228>, <-0.33254, -0.37374, -0.86587>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.16356, -0.19239, 2.97228>, <-0.33254, -0.37374, -0.86587>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>,
      <-6.51344, -0.34866, 3.24156>, <-0.31817, -0.73081, -0.60389>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.51344, -0.34866, 3.24156>, <-0.31817, -0.73081, -0.60389>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>    }
    smooth_triangle {
      <-6.45854, -0.19193, 3.10220>, <-0.42440, -0.35146, -0.83448>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>,
      <-6.73011, -0.18496, 3.25766>, <-0.53079, -0.30632, -0.79021>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-6.95936, 0.00105, 3.40100>, <-0.66306, 0.00052, -0.74856>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>,
      <-6.73011, -0.18496, 3.25766>, <-0.53079, -0.30632, -0.79021>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-6.73011, -0.18496, 3.25766>, <-0.53079, -0.30632, -0.79021>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>,
      <-6.98473, -0.30017, 3.53334>, <-0.58772, -0.54706, -0.59608>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-6.98473, -0.30017, 3.53334>, <-0.58772, -0.54706, -0.59608>,
      <-7.11607, -0.25232, 3.65328>, <-0.70898, -0.42868, -0.55998>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-7.11607, -0.25232, 3.65328>, <-0.70898, -0.42868, -0.55998>,
      <-7.14541, -0.14973, 3.62353>, <-0.76070, -0.22613, -0.60844>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-7.14541, -0.14973, 3.62353>, <-0.76070, -0.22613, -0.60844>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>    }
    smooth_triangle {
      <-6.95898, -0.16473, 3.43018>, <-0.64738, -0.25546, -0.71808>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>,
      <-6.95936, 0.00105, 3.40100>, <-0.66306, 0.00052, -0.74856>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-6.72982, 0.18694, 3.25766>, <-0.53053, 0.30717, -0.79005>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-6.71713, 0.00099, 3.21613>, <-0.55189, 0.00044, -0.83392>,
      <-6.95936, 0.00105, 3.40100>, <-0.66306, 0.00052, -0.74856>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-6.95936, 0.00105, 3.40100>, <-0.66306, 0.00052, -0.74856>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-7.16035, 0.00109, 3.60973>, <-0.77935, 0.00061, -0.62659>,
      <-7.14517, 0.15189, 3.62353>, <-0.76046, 0.22732, -0.60830>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-7.14517, 0.15189, 3.62353>, <-0.76046, 0.22732, -0.60830>,
      <-7.11567, 0.25444, 3.65328>, <-0.70853, 0.42977, -0.55972>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-7.11567, 0.25444, 3.65328>, <-0.70853, 0.42977, -0.55972>,
      <-6.98426, 0.30223, 3.53334>, <-0.58720, 0.54797, -0.59576>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-6.98426, 0.30223, 3.53334>, <-0.58720, 0.54797, -0.59576>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>    }
    smooth_triangle {
      <-6.95872, 0.16682, 3.43018>, <-0.64714, 0.25648, -0.71794>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>,
      <-6.72982, 0.18694, 3.25766>, <-0.53053, 0.30717, -0.79005>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.68391, -0.45954, 3.80567>, <-0.02959, -0.99945, -0.01511>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>,
      <-6.86013, -0.41790, 3.60553>, <-0.26039, -0.92743, -0.26845>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.86013, -0.41790, 3.60553>, <-0.26039, -0.92743, -0.26845>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>,
      <-6.51344, -0.34866, 3.24156>, <-0.31817, -0.73081, -0.60389>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.51344, -0.34866, 3.24156>, <-0.31817, -0.73081, -0.60389>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.22022, -0.34970, 3.10926>, <-0.25421, -0.74972, -0.61098>,
      <-6.31450, -0.43516, 3.33755>, <-0.11494, -0.96549, -0.23371>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.31450, -0.43516, 3.33755>, <-0.11494, -0.96549, -0.23371>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>    }
    smooth_triangle {
      <-6.60479, -0.43315, 3.47382>, <-0.14344, -0.96147, -0.23452>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>,
      <-6.68391, -0.45954, 3.80567>, <-0.02959, -0.99945, -0.01511>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.93630, -0.43542, 4.32347>, <-0.08691, -0.99471, 0.05484>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>,
      <-6.68391, -0.45954, 3.80567>, <-0.02959, -0.99945, -0.01511>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.68391, -0.45954, 3.80567>, <-0.02959, -0.99945, -0.01511>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.40308, -0.45953, 3.66347>, <0.00071, -1.00000, 0.00174>,
      <-6.44264, -0.43359, 4.09332>, <0.11526, -0.98943, 0.08799>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.44264, -0.43359, 4.09332>, <0.11526, -0.98943, 0.08799>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>,
      <-6.56782, -0.40700, 4.78899>, <0.06224, -0.99779, 0.02313>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.56782, -0.40700, 4.78899>, <0.06224, -0.99779, 0.02313>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>    }
    smooth_triangle {
      <-6.70209, -0.44197, 4.24379>, <0.03587, -0.99786, 0.05472>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>,
      <-6.93630, -0.43542, 4.32347>, <-0.08691, -0.99471, 0.05484>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-7.13547, -0.40222, 4.01009>, <-0.36771, -0.92728, -0.07034>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>,
      <-6.93630, -0.43542, 4.32347>, <-0.08691, -0.99471, 0.05484>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-6.93630, -0.43542, 4.32347>, <-0.08691, -0.99471, 0.05484>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>,
      <-7.03669, -0.37062, 4.85668>, <-0.25689, -0.95702, 0.13460>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-7.03669, -0.37062, 4.85668>, <-0.25689, -0.95702, 0.13460>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>,
      <-7.29545, -0.31045, 4.43320>, <-0.64921, -0.75562, 0.08697>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-7.29545, -0.31045, 4.43320>, <-0.64921, -0.75562, 0.08697>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>    }
    smooth_triangle {
      <-7.13931, -0.39545, 4.38700>, <-0.30349, -0.95022, 0.07051>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>,
      <-7.13547, -0.40222, 4.01009>, <-0.36771, -0.92728, -0.07034>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-6.86013, -0.41790, 3.60553>, <-0.26039, -0.92743, -0.26845>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-6.93127, -0.44577, 3.91742>, <-0.13953, -0.98947, -0.03836>,
      <-7.13547, -0.40222, 4.01009>, <-0.36771, -0.92728, -0.07034>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-7.13547, -0.40222, 4.01009>, <-0.36771, -0.92728, -0.07034>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-7.28693, -0.31528, 4.07700>, <-0.70913, -0.69528, -0.11714>,
      <-7.20911, -0.29234, 3.81243>, <-0.73178, -0.57010, -0.37348>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-7.20911, -0.29234, 3.81243>, <-0.73178, -0.57010, -0.37348>,
      <-7.11607, -0.25232, 3.65328>, <-0.70898, -0.42868, -0.55998>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-7.11607, -0.25232, 3.65328>, <-0.70898, -0.42868, -0.55998>,
      <-6.98473, -0.30017, 3.53334>, <-0.58772, -0.54706, -0.59608>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-6.98473, -0.30017, 3.53334>, <-0.58772, -0.54706, -0.59608>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>    }
    smooth_triangle {
      <-7.06375, -0.37490, 3.72609>, <-0.47310, -0.82076, -0.32020>,
      <-6.77552, -0.33618, 3.38616>, <-0.43874, -0.66124, -0.60849>,
      <-6.86013, -0.41790, 3.60553>, <-0.26039, -0.92743, -0.26845>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.68315, 0.46126, 3.80567>, <-0.02896, 0.99947, -0.01486>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>,
      <-6.93558, 0.43722, 4.32347>, <-0.08626, 0.99476, 0.05492>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.93558, 0.43722, 4.32347>, <-0.08626, 0.99476, 0.05492>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>,
      <-6.56713, 0.40857, 4.78899>, <0.06278, 0.99776, 0.02303>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.56713, 0.40857, 4.78899>, <0.06278, 0.99776, 0.02303>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>,
      <-6.44191, 0.43511, 4.09332>, <0.11578, 0.98936, 0.08813>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.44191, 0.43511, 4.09332>, <0.11578, 0.98936, 0.08813>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>    }
    smooth_triangle {
      <-6.70135, 0.44362, 4.24379>, <0.03646, 0.99783, 0.05481>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>,
      <-6.68315, 0.46126, 3.80567>, <-0.02896, 0.99947, -0.01486>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.85945, 0.41982, 3.60553>, <-0.25964, 0.92776, -0.26805>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>,
      <-6.68315, 0.46126, 3.80567>, <-0.02896, 0.99947, -0.01486>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.68315, 0.46126, 3.80567>, <-0.02896, 0.99947, -0.01486>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.40230, 0.46112, 3.66347>, <0.00125, 1.00000, 0.00200>,
      <-6.31377, 0.43681, 3.33755>, <-0.11439, 0.96564, -0.23336>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.31377, 0.43681, 3.33755>, <-0.11439, 0.96564, -0.23336>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.21963, 0.35139, 3.10926>, <-0.25377, 0.75013, -0.61066>,
      <-6.51287, 0.35048, 3.24156>, <-0.31764, 0.73132, -0.60355>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.51287, 0.35048, 3.24156>, <-0.31764, 0.73132, -0.60355>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>    }
    smooth_triangle {
      <-6.60408, 0.43493, 3.47382>, <-0.14278, 0.96166, -0.23415>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>,
      <-6.85945, 0.41982, 3.60553>, <-0.25964, 0.92776, -0.26805>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-7.13482, 0.40421, 4.01009>, <-0.36691, 0.92761, -0.07009>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>,
      <-6.85945, 0.41982, 3.60553>, <-0.25964, 0.92776, -0.26805>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-6.85945, 0.41982, 3.60553>, <-0.25964, 0.92776, -0.26805>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-6.77498, 0.33813, 3.38616>, <-0.43818, 0.66193, -0.60815>,
      <-6.98426, 0.30223, 3.53334>, <-0.58720, 0.54797, -0.59576>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-6.98426, 0.30223, 3.53334>, <-0.58720, 0.54797, -0.59576>,
      <-7.11567, 0.25444, 3.65328>, <-0.70853, 0.42977, -0.55972>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-7.11567, 0.25444, 3.65328>, <-0.70853, 0.42977, -0.55972>,
      <-7.20865, 0.29446, 3.81243>, <-0.73112, 0.57115, -0.37316>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-7.20865, 0.29446, 3.81243>, <-0.73112, 0.57115, -0.37316>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>    }
    smooth_triangle {
      <-7.06316, 0.37693, 3.72609>, <-0.47232, 0.82137, -0.31980>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>,
      <-7.13482, 0.40421, 4.01009>, <-0.36691, 0.92761, -0.07009>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-6.93558, 0.43722, 4.32347>, <-0.08626, 0.99476, 0.05492>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-6.93055, 0.44763, 3.91742>, <-0.13882, 0.98958, -0.03811>,
      <-7.13482, 0.40421, 4.01009>, <-0.36691, 0.92761, -0.07009>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-7.13482, 0.40421, 4.01009>, <-0.36691, 0.92761, -0.07009>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-7.28643, 0.31737, 4.07700>, <-0.70831, 0.69615, -0.11691>,
      <-7.29495, 0.31248, 4.43320>, <-0.64838, 0.75633, 0.08702>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-7.29495, 0.31248, 4.43320>, <-0.64838, 0.75633, 0.08702>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>,
      <-7.03608, 0.37247, 4.85668>, <-0.25626, 0.95720, 0.13452>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-7.03608, 0.37247, 4.85668>, <-0.25626, 0.95720, 0.13452>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>    }
    smooth_triangle {
      <-7.13866, 0.39737, 4.38700>, <-0.30275, 0.95045, 0.07058>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>,
      <-6.93558, 0.43722, 4.32347>, <-0.08626, 0.99476, 0.05492>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-5.69901, -0.34982, 6.10405>, <-0.02423, -0.99607, 0.08516>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>,
      <-6.51654, -0.37776, 5.41701>, <-0.06540, -0.99382, 0.08974>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-6.51654, -0.37776, 5.41701>, <-0.06540, -0.99382, 0.08974>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>,
      <-6.56782, -0.40700, 4.78899>, <0.06224, -0.99779, 0.02313>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-6.56782, -0.40700, 4.78899>, <0.06224, -0.99779, 0.02313>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-6.30681, -0.36032, 4.74377>, <0.43101, -0.88856, -0.15713>,
      <-5.75037, -0.36580, 5.60638>, <0.06703, -0.99690, -0.04109>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-5.75037, -0.36580, 5.60638>, <0.06703, -0.99690, -0.04109>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>    }
    smooth_triangle {
      <-6.18956, -0.38115, 5.44210>, <0.01405, -0.99947, 0.02929>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>,
      <-5.69901, -0.34982, 6.10405>, <-0.02423, -0.99607, 0.08516>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-5.71356, -0.28989, 6.57047>, <-0.07813, -0.97942, 0.18609>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>,
      <-5.69901, -0.34982, 6.10405>, <-0.02423, -0.99607, 0.08516>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-5.69901, -0.34982, 6.10405>, <-0.02423, -0.99607, 0.08516>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-5.18623, -0.34475, 6.28047>, <-0.01912, -0.99724, 0.07180>,
      <-4.66164, -0.29762, 6.84754>, <-0.06825, -0.98024, 0.18566>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-4.66164, -0.29762, 6.84754>, <-0.06825, -0.98024, 0.18566>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>,
      <-4.84326, -0.22261, 7.11466>, <-0.08266, -0.94522, 0.31580>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-4.84326, -0.22261, 7.11466>, <-0.08266, -0.94522, 0.31580>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>    }
    smooth_triangle {
      <-5.22784, -0.29840, 6.67579>, <-0.04982, -0.98481, 0.16631>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>,
      <-5.71356, -0.28989, 6.57047>, <-0.07813, -0.97942, 0.18609>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-6.45647, -0.30973, 5.99060>, <-0.17770, -0.96634, 0.18601>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>,
      <-5.71356, -0.28989, 6.57047>, <-0.07813, -0.97942, 0.18609>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-5.71356, -0.28989, 6.57047>, <-0.07813, -0.97942, 0.18609>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>,
      <-5.80825, -0.19752, 6.87248>, <-0.18003, -0.91506, 0.36090>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-5.80825, -0.19752, 6.87248>, <-0.18003, -0.91506, 0.36090>,
      <-6.09567, -0.17150, 6.74289>, <-0.29962, -0.85873, 0.41570>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-6.09567, -0.17150, 6.74289>, <-0.29962, -0.85873, 0.41570>,
      <-6.36654, -0.20813, 6.45185>, <-0.33830, -0.87475, 0.34695>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-6.36654, -0.20813, 6.45185>, <-0.33830, -0.87475, 0.34695>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>    }
    smooth_triangle {
      <-6.09901, -0.26337, 6.48828>, <-0.16214, -0.95734, 0.23920>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>,
      <-6.45647, -0.30973, 5.99060>, <-0.17770, -0.96634, 0.18601>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-6.51654, -0.37776, 5.41701>, <-0.06540, -0.99382, 0.08974>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-6.11994, -0.34169, 6.02557>, <-0.06927, -0.99006, 0.12237>,
      <-6.45647, -0.30973, 5.99060>, <-0.17770, -0.96634, 0.18601>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-6.45647, -0.30973, 5.99060>, <-0.17770, -0.96634, 0.18601>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-6.69875, -0.24349, 5.98519>, <-0.40196, -0.86580, 0.29801>,
      <-6.99342, -0.26986, 5.43188>, <-0.48444, -0.83528, 0.26006>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-6.99342, -0.26986, 5.43188>, <-0.48444, -0.83528, 0.26006>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-7.20688, -0.29095, 4.88389>, <-0.57309, -0.79319, 0.20596>,
      <-7.03669, -0.37062, 4.85668>, <-0.25689, -0.95702, 0.13460>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-7.03669, -0.37062, 4.85668>, <-0.25689, -0.95702, 0.13460>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>    }
    smooth_triangle {
      <-6.78906, -0.34376, 5.41897>, <-0.21189, -0.96421, 0.15939>,
      <-6.81734, -0.40628, 4.82343>, <-0.06792, -0.99465, 0.07782>,
      <-6.51654, -0.37776, 5.41701>, <-0.06540, -0.99382, 0.08974>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-4.53546, 0.00063, 7.46575>, <-0.22339, 0.00018, 0.97473>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>,
      <-5.18263, -0.11477, 7.25483>, <-0.16655, -0.77287, 0.61232>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-5.18263, -0.11477, 7.25483>, <-0.16655, -0.77287, 0.61232>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>,
      <-4.84326, -0.22261, 7.11466>, <-0.08266, -0.94522, 0.31580>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-4.84326, -0.22261, 7.11466>, <-0.08266, -0.94522, 0.31580>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-4.24096, -0.22274, 7.27549>, <-0.12320, -0.92345, 0.36341>,
      <-3.98851, -0.11844, 7.53226>, <-0.21189, -0.70911, 0.67250>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-3.98851, -0.11844, 7.53226>, <-0.21189, -0.70911, 0.67250>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>    }
    smooth_triangle {
      <-4.61246, -0.11816, 7.37798>, <-0.14705, -0.77072, 0.61998>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>,
      <-4.53546, 0.00063, 7.46575>, <-0.22339, 0.00018, 0.97473>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-5.18243, 0.11617, 7.25483>, <-0.16632, 0.77304, 0.61217>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>,
      <-4.53546, 0.00063, 7.46575>, <-0.22339, 0.00018, 0.97473>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-4.53546, 0.00063, 7.46575>, <-0.22339, 0.00018, 0.97473>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-3.90429, 0.00056, 7.61785>, <-0.29326, 0.00023, 0.95603>,
      <-3.98832, 0.11958, 7.53226>, <-0.21171, 0.70933, 0.67233>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-3.98832, 0.11958, 7.53226>, <-0.21171, 0.70933, 0.67233>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>,
      <-4.84289, 0.22391, 7.11466>, <-0.08241, 0.94528, 0.31568>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-4.84289, 0.22391, 7.11466>, <-0.08241, 0.94528, 0.31568>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>    }
    smooth_triangle {
      <-4.61226, 0.11942, 7.37798>, <-0.14684, 0.77087, 0.61984>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>,
      <-5.18243, 0.11617, 7.25483>, <-0.16632, 0.77304, 0.61217>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-5.64907, 0.00077, 7.18101>, <-0.38504, 0.00033, 0.92290>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>,
      <-5.18243, 0.11617, 7.25483>, <-0.16632, 0.77304, 0.61217>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-5.18243, 0.11617, 7.25483>, <-0.16632, 0.77304, 0.61217>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>,
      <-5.80791, 0.19907, 6.87248>, <-0.17970, 0.91519, 0.36074>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-5.80791, 0.19907, 6.87248>, <-0.17970, 0.91519, 0.36074>,
      <-6.09537, 0.17313, 6.74289>, <-0.29923, 0.85897, 0.41549>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-6.09537, 0.17313, 6.74289>, <-0.29923, 0.85897, 0.41549>,
      <-6.10861, 0.10234, 6.86611>, <-0.45167, 0.65311, 0.60782>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-6.10861, 0.10234, 6.86611>, <-0.45167, 0.65311, 0.60782>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>    }
    smooth_triangle {
      <-5.67560, 0.10657, 7.10367>, <-0.26988, 0.73262, 0.62485>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>,
      <-5.64907, 0.00077, 7.18101>, <-0.38504, 0.00033, 0.92290>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-5.18263, -0.11477, 7.25483>, <-0.16655, -0.77287, 0.61232>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-5.12275, 0.00070, 7.34048>, <-0.24839, 0.00021, 0.96866>,
      <-5.64907, 0.00077, 7.18101>, <-0.38504, 0.00033, 0.92290>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-5.64907, 0.00077, 7.18101>, <-0.38504, 0.00033, 0.92290>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-6.11736, 0.00083, 6.92668>, <-0.60175, 0.00051, 0.79868>,
      <-6.10878, -0.10069, 6.86611>, <-0.45205, -0.65258, 0.60810>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-6.10878, -0.10069, 6.86611>, <-0.45205, -0.65258, 0.60810>,
      <-6.09567, -0.17150, 6.74289>, <-0.29962, -0.85873, 0.41570>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-6.09567, -0.17150, 6.74289>, <-0.29962, -0.85873, 0.41570>,
      <-5.80825, -0.19752, 6.87248>, <-0.18003, -0.91506, 0.36090>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-5.80825, -0.19752, 6.87248>, <-0.18003, -0.91506, 0.36090>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>    }
    smooth_triangle {
      <-5.67578, -0.10503, 7.10367>, <-0.27016, -0.73233, 0.62506>,
      <-5.37519, -0.21628, 6.99809>, <-0.10360, -0.94108, 0.32194>,
      <-5.18263, -0.11477, 7.25483>, <-0.16655, -0.77287, 0.61232>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-5.69843, 0.35124, 6.10405>, <-0.02388, 0.99609, 0.08500>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>,
      <-5.71307, 0.29138, 6.57047>, <-0.07781, 0.97947, 0.18595>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-5.71307, 0.29138, 6.57047>, <-0.07781, 0.97947, 0.18595>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>,
      <-4.84289, 0.22391, 7.11466>, <-0.08241, 0.94528, 0.31568>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-4.84289, 0.22391, 7.11466>, <-0.08241, 0.94528, 0.31568>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-4.24061, 0.22390, 7.27549>, <-0.12298, 0.92353, 0.36327>,
      <-4.66117, 0.29883, 6.84754>, <-0.06800, 0.98029, 0.18552>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-4.66117, 0.29883, 6.84754>, <-0.06800, 0.98029, 0.18552>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>    }
    smooth_triangle {
      <-5.22735, 0.29975, 6.67579>, <-0.04953, 0.98485, 0.16617>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>,
      <-5.69843, 0.35124, 6.10405>, <-0.02388, 0.99609, 0.08500>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-6.51591, 0.37940, 5.41701>, <-0.06493, 0.99386, 0.08960>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>,
      <-5.69843, 0.35124, 6.10405>, <-0.02388, 0.99609, 0.08500>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-5.69843, 0.35124, 6.10405>, <-0.02388, 0.99609, 0.08500>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-5.18566, 0.34603, 6.28047>, <-0.01882, 0.99725, 0.07163>,
      <-5.74976, 0.36714, 5.60638>, <0.06742, 0.99687, -0.04129>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-5.74976, 0.36714, 5.60638>, <0.06742, 0.99687, -0.04129>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-6.30620, 0.36173, 4.74377>, <0.43167, 0.88821, -0.15731>,
      <-6.56713, 0.40857, 4.78899>, <0.06278, 0.99776, 0.02303>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-6.56713, 0.40857, 4.78899>, <0.06278, 0.99776, 0.02303>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>    }
    smooth_triangle {
      <-6.18892, 0.38264, 5.44210>, <0.01448, 0.99947, 0.02912>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>,
      <-6.51591, 0.37940, 5.41701>, <-0.06493, 0.99386, 0.08960>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-6.45595, 0.31142, 5.99060>, <-0.17727, 0.96645, 0.18586>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>,
      <-6.51591, 0.37940, 5.41701>, <-0.06493, 0.99386, 0.08960>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-6.51591, 0.37940, 5.41701>, <-0.06493, 0.99386, 0.08960>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-6.81666, 0.40800, 4.82343>, <-0.06735, 0.99470, 0.07774>,
      <-7.03608, 0.37247, 4.85668>, <-0.25626, 0.95720, 0.13452>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-7.03608, 0.37247, 4.85668>, <-0.25626, 0.95720, 0.13452>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-7.20640, 0.29290, 4.88389>, <-0.57233, 0.79376, 0.20585>,
      <-6.99297, 0.27173, 5.43188>, <-0.48380, 0.83570, 0.25987>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-6.99297, 0.27173, 5.43188>, <-0.48380, 0.83570, 0.25987>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>    }
    smooth_triangle {
      <-6.78848, 0.34553, 5.41897>, <-0.21137, 0.96435, 0.15925>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>,
      <-6.45595, 0.31142, 5.99060>, <-0.17727, 0.96645, 0.18586>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-5.71307, 0.29138, 6.57047>, <-0.07781, 0.97947, 0.18595>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-6.11936, 0.34325, 6.02557>, <-0.06889, 0.99011, 0.12223>,
      <-6.45595, 0.31142, 5.99060>, <-0.17727, 0.96645, 0.18586>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-6.45595, 0.31142, 5.99060>, <-0.17727, 0.96645, 0.18586>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-6.69834, 0.24527, 5.98519>, <-0.40143, 0.86612, 0.29781>,
      <-6.36619, 0.20983, 6.45185>, <-0.33786, 0.87500, 0.34674>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-6.36619, 0.20983, 6.45185>, <-0.33786, 0.87500, 0.34674>,
      <-6.09537, 0.17313, 6.74289>, <-0.29923, 0.85897, 0.41549>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-6.09537, 0.17313, 6.74289>, <-0.29923, 0.85897, 0.41549>,
      <-5.80791, 0.19907, 6.87248>, <-0.17970, 0.91519, 0.36074>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-5.80791, 0.19907, 6.87248>, <-0.17970, 0.91519, 0.36074>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>    }
    smooth_triangle {
      <-6.09856, 0.26498, 6.48828>, <-0.16177, 0.95744, 0.23905>,
      <-5.37482, 0.21771, 6.99809>, <-0.10332, 0.94115, 0.32180>,
      <-5.71307, 0.29138, 6.57047>, <-0.07781, 0.97947, 0.18595>    }

  material { HellererTon }
  scale 0.7
  translate  <30.62655, -75.858286, 2.012335>
}



mesh {   // TMesh005
    smooth_triangle {
      <2.07455, -1.64208, -2.99871>, <0.12233, -0.09093, -0.98832>,
      <2.26452, -1.34868, -2.99871>, <0.13488, -0.07562, -0.98797>,
      <2.78415, -1.68720, -2.89955>, <0.14654, -0.08074, -0.98590>    }
    smooth_triangle {
      <2.07455, -1.64208, -2.99871>, <0.12233, -0.09093, -0.98832>,
      <2.78415, -1.68720, -2.89955>, <0.14654, -0.08074, -0.98590>,
      <2.55060, -2.05425, -2.89955>, <0.13323, -0.09732, -0.98629>    }
    smooth_triangle {
      <2.07455, -1.64208, -2.99871>, <0.12233, -0.09093, -0.98832>,
      <2.55060, -2.05425, -2.89955>, <0.13323, -0.09732, -0.98629>,
      <2.27368, -2.38620, -2.89955>, <0.11757, -0.11219, -0.98671>    }
    smooth_triangle {
      <2.07455, -1.64208, -2.99871>, <0.12233, -0.09093, -0.98832>,
      <2.27368, -2.38620, -2.89955>, <0.11757, -0.11219, -0.98671>,
      <1.84930, -1.90743, -2.99871>, <0.10767, -0.10455, -0.98867>    }
    smooth_triangle {
      <2.07455, -1.64208, -2.99871>, <0.12233, -0.09093, -0.98832>,
      <1.84930, -1.90743, -2.99871>, <0.10767, -0.10455, -0.98867>,
      <1.40835, -1.40930, -3.09651>, <0.10329, -0.10336, -0.98927>    }
    smooth_triangle {
      <2.07455, -1.64208, -2.99871>, <0.12233, -0.09093, -0.98832>,
      <1.40835, -1.40930, -3.09651>, <0.10329, -0.10336, -0.98927>,
      <1.57990, -1.21325, -3.09651>, <0.11783, -0.09026, -0.98892>    }
    smooth_triangle {
      <2.07455, -1.64208, -2.99871>, <0.12233, -0.09093, -0.98832>,
      <1.57990, -1.21325, -3.09651>, <0.11783, -0.09026, -0.98892>,
      <1.72458, -0.99647, -3.09651>, <0.13041, -0.07535, -0.98859>    }
    smooth_triangle {
      <2.07455, -1.64208, -2.99871>, <0.12233, -0.09093, -0.98832>,
      <1.72458, -0.99647, -3.09651>, <0.13041, -0.07535, -0.98859>,
      <2.26452, -1.34868, -2.99871>, <0.13488, -0.07562, -0.98797>    }
    smooth_triangle {
      <2.41624, -1.03249, -2.99871>, <0.14516, -0.05859, -0.98767>,
      <2.97068, -1.29165, -2.89955>, <0.15737, -0.06243, -0.98557>,
      <2.78415, -1.68720, -2.89955>, <0.14654, -0.08074, -0.98590>    }
    smooth_triangle {
      <2.41624, -1.03249, -2.99871>, <0.14516, -0.05859, -0.98767>,
      <2.78415, -1.68720, -2.89955>, <0.14654, -0.08074, -0.98590>,
      <2.26452, -1.34868, -2.99871>, <0.13488, -0.07562, -0.98797>    }
    smooth_triangle {
      <2.41624, -1.03249, -2.99871>, <0.14516, -0.05859, -0.98767>,
      <2.26452, -1.34868, -2.99871>, <0.13488, -0.07562, -0.98797>,
      <1.72458, -0.99647, -3.09651>, <0.13041, -0.07535, -0.98859>    }
    smooth_triangle {
      <2.41624, -1.03249, -2.99871>, <0.14516, -0.05859, -0.98767>,
      <1.72458, -0.99647, -3.09651>, <0.13041, -0.07535, -0.98859>,
      <1.84014, -0.76285, -3.09651>, <0.14083, -0.05858, -0.98830>    }
    smooth_triangle {
      <2.41624, -1.03249, -2.99871>, <0.14516, -0.05859, -0.98767>,
      <1.84014, -0.76285, -3.09651>, <0.14083, -0.05858, -0.98830>,
      <1.92431, -0.51632, -3.09651>, <0.14877, -0.03992, -0.98807>    }
    smooth_triangle {
      <2.41624, -1.03249, -2.99871>, <0.14516, -0.05859, -0.98767>,
      <1.92431, -0.51632, -3.09651>, <0.14877, -0.03992, -0.98807>,
      <2.52677, -0.69881, -2.99871>, <0.15294, -0.03982, -0.98743>    }
    smooth_triangle {
      <2.41624, -1.03249, -2.99871>, <0.14516, -0.05859, -0.98767>,
      <2.52677, -0.69881, -2.99871>, <0.15294, -0.03982, -0.98743>,
      <3.10657, -0.87422, -2.89955>, <0.16552, -0.04235, -0.98530>    }
    smooth_triangle {
      <2.41624, -1.03249, -2.99871>, <0.14516, -0.05859, -0.98767>,
      <3.10657, -0.87422, -2.89955>, <0.16552, -0.04235, -0.98530>,
      <2.97068, -1.29165, -2.89955>, <0.15737, -0.06243, -0.98557>    }
    smooth_triangle {
      <3.48180, -1.52985, -2.79764>, <0.18070, -0.07093, -0.98098>,
      <3.26318, -1.99835, -2.79764>, <0.16854, -0.09190, -0.98140>,
      <2.78415, -1.68720, -2.89955>, <0.14654, -0.08074, -0.98590>    }
    smooth_triangle {
      <3.48180, -1.52985, -2.79764>, <0.18070, -0.07093, -0.98098>,
      <2.78415, -1.68720, -2.89955>, <0.14654, -0.08074, -0.98590>,
      <2.97068, -1.29165, -2.89955>, <0.15737, -0.06243, -0.98557>    }
    smooth_triangle {
      <3.48180, -1.52985, -2.79764>, <0.18070, -0.07093, -0.98098>,
      <2.97068, -1.29165, -2.89955>, <0.15737, -0.06243, -0.98557>,
      <3.10657, -0.87422, -2.89955>, <0.16552, -0.04235, -0.98530>    }
    smooth_triangle {
      <3.48180, -1.52985, -2.79764>, <0.18070, -0.07093, -0.98098>,
      <3.10657, -0.87422, -2.89955>, <0.16552, -0.04235, -0.98530>,
      <3.64106, -1.03544, -2.79764>, <0.18981, -0.04806, -0.98064>    }
    smooth_triangle {
      <3.48180, -1.52985, -2.79764>, <0.18070, -0.07093, -0.98098>,
      <3.64106, -1.03544, -2.79764>, <0.18981, -0.04806, -0.98064>,
      <4.10759, -1.17538, -2.69164>, <0.23372, -0.05881, -0.97052>    }
    smooth_triangle {
      <3.48180, -1.52985, -2.79764>, <0.18070, -0.07093, -0.98098>,
      <4.10759, -1.17538, -2.69164>, <0.23372, -0.05881, -0.97052>,
      <3.92793, -1.73662, -2.69164>, <0.22278, -0.08692, -0.97099>    }
    smooth_triangle {
      <3.48180, -1.52985, -2.79764>, <0.18070, -0.07093, -0.98098>,
      <3.92793, -1.73662, -2.69164>, <0.22278, -0.08692, -0.97099>,
      <3.68130, -2.26843, -2.69164>, <0.20814, -0.11279, -0.97157>    }
    smooth_triangle {
      <3.48180, -1.52985, -2.79764>, <0.18070, -0.07093, -0.98098>,
      <3.68130, -2.26843, -2.69164>, <0.20814, -0.11279, -0.97157>,
      <3.26318, -1.99835, -2.79764>, <0.16854, -0.09190, -0.98140>    }
    smooth_triangle {
      <2.98945, -2.43309, -2.79764>, <0.15353, -0.11098, -0.98189>,
      <2.55060, -2.05425, -2.89955>, <0.13323, -0.09732, -0.98629>,
      <2.78415, -1.68720, -2.89955>, <0.14654, -0.08074, -0.98590>    }
    smooth_triangle {
      <2.98945, -2.43309, -2.79764>, <0.15353, -0.11098, -0.98189>,
      <2.78415, -1.68720, -2.89955>, <0.14654, -0.08074, -0.98590>,
      <3.26318, -1.99835, -2.79764>, <0.16854, -0.09190, -0.98140>    }
    smooth_triangle {
      <2.98945, -2.43309, -2.79764>, <0.15353, -0.11098, -0.98189>,
      <3.26318, -1.99835, -2.79764>, <0.16854, -0.09190, -0.98140>,
      <3.68130, -2.26843, -2.69164>, <0.20814, -0.11279, -0.97157>    }
    smooth_triangle {
      <2.98945, -2.43309, -2.79764>, <0.15353, -0.11098, -0.98189>,
      <3.68130, -2.26843, -2.69164>, <0.20814, -0.11279, -0.97157>,
      <3.37250, -2.76193, -2.69164>, <0.18996, -0.13647, -0.97226>    }
    smooth_triangle {
      <2.98945, -2.43309, -2.79764>, <0.15353, -0.11098, -0.98189>,
      <3.37250, -2.76193, -2.69164>, <0.18996, -0.13647, -0.97226>,
      <3.00636, -3.20824, -2.69164>, <0.16831, -0.15796, -0.97299>    }
    smooth_triangle {
      <2.98945, -2.43309, -2.79764>, <0.15353, -0.11098, -0.98189>,
      <3.00636, -3.20824, -2.69164>, <0.16831, -0.15796, -0.97299>,
      <2.66489, -2.82626, -2.79764>, <0.13576, -0.12820, -0.98241>    }
    smooth_triangle {
      <2.98945, -2.43309, -2.79764>, <0.15353, -0.11098, -0.98189>,
      <2.66489, -2.82626, -2.79764>, <0.13576, -0.12820, -0.98241>,
      <2.27368, -2.38620, -2.89955>, <0.11757, -0.11219, -0.98671>    }
    smooth_triangle {
      <2.98945, -2.43309, -2.79764>, <0.15353, -0.11098, -0.98189>,
      <2.27368, -2.38620, -2.89955>, <0.11757, -0.11219, -0.98671>,
      <2.55060, -2.05425, -2.89955>, <0.13323, -0.09732, -0.98629>    }
    smooth_triangle {
      <3.68115, -3.02411, -2.58016>, <0.29454, -0.21063, -0.93214>,
      <4.01820, -2.48377, -2.58016>, <0.32243, -0.17395, -0.93047>,
      <4.29198, -2.64828, -2.40977>, <0.54569, -0.29226, -0.78537>    }
    smooth_triangle {
      <3.68115, -3.02411, -2.58016>, <0.29454, -0.21063, -0.93214>,
      <4.29198, -2.64828, -2.40977>, <0.54569, -0.29226, -0.78537>,
      <3.93196, -3.22903, -2.41012>, <0.49955, -0.35418, -0.79057>    }
    smooth_triangle {
      <3.68115, -3.02411, -2.58016>, <0.29454, -0.21063, -0.93214>,
      <3.93196, -3.22903, -2.41012>, <0.49955, -0.35418, -0.79057>,
      <3.50508, -3.75452, -2.41041>, <0.44288, -0.41069, -0.79699>    }
    smooth_triangle {
      <3.68115, -3.02411, -2.58016>, <0.29454, -0.21063, -0.93214>,
      <3.50508, -3.75452, -2.41041>, <0.44288, -0.41069, -0.79699>,
      <3.28149, -3.51279, -2.58016>, <0.26109, -0.24397, -0.93398>    }
    smooth_triangle {
      <3.68115, -3.02411, -2.58016>, <0.29454, -0.21063, -0.93214>,
      <3.28149, -3.51279, -2.58016>, <0.26109, -0.24397, -0.93398>,
      <3.00636, -3.20824, -2.69164>, <0.16831, -0.15796, -0.97299>    }
    smooth_triangle {
      <3.68115, -3.02411, -2.58016>, <0.29454, -0.21063, -0.93214>,
      <3.00636, -3.20824, -2.69164>, <0.16831, -0.15796, -0.97299>,
      <3.37250, -2.76193, -2.69164>, <0.18996, -0.13647, -0.97226>    }
    smooth_triangle {
      <3.68115, -3.02411, -2.58016>, <0.29454, -0.21063, -0.93214>,
      <3.37250, -2.76193, -2.69164>, <0.18996, -0.13647, -0.97226>,
      <3.68130, -2.26843, -2.69164>, <0.20814, -0.11279, -0.97157>    }
    smooth_triangle {
      <3.68115, -3.02411, -2.58016>, <0.29454, -0.21063, -0.93214>,
      <3.68130, -2.26843, -2.69164>, <0.20814, -0.11279, -0.97157>,
      <4.01820, -2.48377, -2.58016>, <0.32243, -0.17395, -0.93047>    }
    smooth_triangle {
      <4.28741, -1.90147, -2.58016>, <0.34451, -0.13387, -0.92919>,
      <4.57953, -2.02377, -2.40942>, <0.58040, -0.22459, -0.78275>,
      <4.29198, -2.64828, -2.40977>, <0.54569, -0.29226, -0.78537>    }
    smooth_triangle {
      <4.28741, -1.90147, -2.58016>, <0.34451, -0.13387, -0.92919>,
      <4.29198, -2.64828, -2.40977>, <0.54569, -0.29226, -0.78537>,
      <4.01820, -2.48377, -2.58016>, <0.32243, -0.17395, -0.93047>    }
    smooth_triangle {
      <4.28741, -1.90147, -2.58016>, <0.34451, -0.13387, -0.92919>,
      <4.01820, -2.48377, -2.58016>, <0.32243, -0.17395, -0.93047>,
      <3.68130, -2.26843, -2.69164>, <0.20814, -0.11279, -0.97157>    }
    smooth_triangle {
      <4.28741, -1.90147, -2.58016>, <0.34451, -0.13387, -0.92919>,
      <3.68130, -2.26843, -2.69164>, <0.20814, -0.11279, -0.97157>,
      <3.92793, -1.73662, -2.69164>, <0.22278, -0.08692, -0.97099>    }
    smooth_triangle {
      <4.28741, -1.90147, -2.58016>, <0.34451, -0.13387, -0.92919>,
      <3.92793, -1.73662, -2.69164>, <0.22278, -0.08692, -0.97099>,
      <4.10759, -1.17538, -2.69164>, <0.23372, -0.05881, -0.97052>    }
    smooth_triangle {
      <4.28741, -1.90147, -2.58016>, <0.34451, -0.13387, -0.92919>,
      <4.10759, -1.17538, -2.69164>, <0.23372, -0.05881, -0.97052>,
      <4.48351, -1.28696, -2.58016>, <0.36049, -0.09042, -0.92837>    }
    smooth_triangle {
      <4.28741, -1.90147, -2.58016>, <0.34451, -0.13387, -0.92919>,
      <4.48351, -1.28696, -2.58016>, <0.36049, -0.09042, -0.92837>,
      <4.78899, -1.36703, -2.40913>, <0.60348, -0.15146, -0.78286>    }
    smooth_triangle {
      <4.28741, -1.90147, -2.58016>, <0.34451, -0.13387, -0.92919>,
      <4.78899, -1.36703, -2.40913>, <0.60348, -0.15146, -0.78286>,
      <4.57953, -2.02377, -2.40942>, <0.58040, -0.22459, -0.78275>    }
    smooth_triangle {
      <4.82360, -2.10286, -2.12565>, <0.78616, -0.30283, -0.53874>,
      <4.52072, -2.76588, -2.12705>, <0.74371, -0.39332, -0.54055>,
      <4.29198, -2.64828, -2.40977>, <0.54569, -0.29226, -0.78537>    }
    smooth_triangle {
      <4.82360, -2.10286, -2.12565>, <0.78616, -0.30283, -0.53874>,
      <4.29198, -2.64828, -2.40977>, <0.54569, -0.29226, -0.78537>,
      <4.57953, -2.02377, -2.40942>, <0.58040, -0.22459, -0.78275>    }
    smooth_triangle {
      <4.82360, -2.10286, -2.12565>, <0.78616, -0.30283, -0.53874>,
      <4.57953, -2.02377, -2.40942>, <0.58040, -0.22459, -0.78275>,
      <4.78899, -1.36703, -2.40913>, <0.60348, -0.15146, -0.78286>    }
    smooth_triangle {
      <4.82360, -2.10286, -2.12565>, <0.78616, -0.30283, -0.53874>,
      <4.78899, -1.36703, -2.40913>, <0.60348, -0.15146, -0.78286>,
      <5.04423, -1.41247, -2.12449>, <0.81305, -0.20566, -0.54466>    }
    smooth_triangle {
      <4.82360, -2.10286, -2.12565>, <0.78616, -0.30283, -0.53874>,
      <5.04423, -1.41247, -2.12449>, <0.81305, -0.20566, -0.54466>,
      <5.26938, -1.42013, -1.67214>, <0.90712, -0.23343, -0.35020>    }
    smooth_triangle {
      <4.82360, -2.10286, -2.12565>, <0.78616, -0.30283, -0.53874>,
      <5.26938, -1.42013, -1.67214>, <0.90712, -0.23343, -0.35020>,
      <5.03891, -2.13811, -1.67505>, <0.87875, -0.33653, -0.33845>    }
    smooth_triangle {
      <4.82360, -2.10286, -2.12565>, <0.78616, -0.30283, -0.53874>,
      <5.03891, -2.13811, -1.67505>, <0.87875, -0.33653, -0.33845>,
      <4.72251, -2.84051, -1.67855>, <0.83558, -0.43287, -0.33827>    }
    smooth_triangle {
      <4.82360, -2.10286, -2.12565>, <0.78616, -0.30283, -0.53874>,
      <4.72251, -2.84051, -1.67855>, <0.83558, -0.43287, -0.33827>,
      <4.52072, -2.76588, -2.12705>, <0.74371, -0.39332, -0.54055>    }
    smooth_triangle {
      <4.14151, -3.38610, -2.12845>, <0.68489, -0.47774, -0.55017>,
      <3.93196, -3.22903, -2.41012>, <0.49955, -0.35418, -0.79057>,
      <4.29198, -2.64828, -2.40977>, <0.54569, -0.29226, -0.78537>    }
    smooth_triangle {
      <4.14151, -3.38610, -2.12845>, <0.68489, -0.47774, -0.55017>,
      <4.29198, -2.64828, -2.40977>, <0.54569, -0.29226, -0.78537>,
      <4.52072, -2.76588, -2.12705>, <0.74371, -0.39332, -0.54055>    }
    smooth_triangle {
      <4.14151, -3.38610, -2.12845>, <0.68489, -0.47774, -0.55017>,
      <4.52072, -2.76588, -2.12705>, <0.74371, -0.39332, -0.54055>,
      <4.72251, -2.84051, -1.67855>, <0.83558, -0.43287, -0.33827>    }
    smooth_triangle {
      <4.14151, -3.38610, -2.12845>, <0.68489, -0.47774, -0.55017>,
      <4.72251, -2.84051, -1.67855>, <0.83558, -0.43287, -0.33827>,
      <4.32637, -3.50470, -1.68204>, <0.77516, -0.52608, -0.34980>    }
    smooth_triangle {
      <4.14151, -3.38610, -2.12845>, <0.68489, -0.47774, -0.55017>,
      <4.32637, -3.50470, -1.68204>, <0.77516, -0.52608, -0.34980>,
      <3.85666, -4.10804, -1.68495>, <0.69407, -0.61887, -0.36778>    }
    smooth_triangle {
      <4.14151, -3.38610, -2.12845>, <0.68489, -0.47774, -0.55017>,
      <3.85666, -4.10804, -1.68495>, <0.69407, -0.61887, -0.36778>,
      <3.69188, -3.94807, -2.12961>, <0.60965, -0.55717, -0.56383>    }
    smooth_triangle {
      <4.14151, -3.38610, -2.12845>, <0.68489, -0.47774, -0.55017>,
      <3.69188, -3.94807, -2.12961>, <0.60965, -0.55717, -0.56383>,
      <3.50508, -3.75452, -2.41041>, <0.44288, -0.41069, -0.79699>    }
    smooth_triangle {
      <4.14151, -3.38610, -2.12845>, <0.68489, -0.47774, -0.55017>,
      <3.50508, -3.75452, -2.41041>, <0.44288, -0.41069, -0.79699>,
      <3.93196, -3.22903, -2.41012>, <0.49955, -0.35418, -0.79057>    }
    smooth_triangle {
      <4.50311, -3.59424, -1.01782>, <0.81204, -0.53063, -0.24296>,
      <4.91543, -2.87609, -1.01084>, <0.86807, -0.43781, -0.23405>,
      <5.09438, -2.87862, -0.22342>, <0.88022, -0.43792, -0.18285>    }
    smooth_triangle {
      <4.50311, -3.59424, -1.01782>, <0.81204, -0.53063, -0.24296>,
      <5.09438, -2.87862, -0.22342>, <0.88022, -0.43792, -0.18285>,
      <4.66209, -3.65541, -0.23503>, <0.83124, -0.52468, -0.18372>    }
    smooth_triangle {
      <4.50311, -3.59424, -1.01782>, <0.81204, -0.53063, -0.24296>,
      <4.66209, -3.65541, -0.23503>, <0.83124, -0.52468, -0.18372>,
      <4.15453, -4.36427, -0.24227>, <0.75373, -0.62714, -0.19646>    }
    smooth_triangle {
      <4.50311, -3.59424, -1.01782>, <0.81204, -0.53063, -0.24296>,
      <4.15453, -4.36427, -0.24227>, <0.75373, -0.62714, -0.19646>,
      <4.01421, -4.24905, -1.02364>, <0.73156, -0.63012, -0.26034>    }
    smooth_triangle {
      <4.50311, -3.59424, -1.01782>, <0.81204, -0.53063, -0.24296>,
      <4.01421, -4.24905, -1.02364>, <0.73156, -0.63012, -0.26034>,
      <3.85666, -4.10804, -1.68495>, <0.69407, -0.61887, -0.36778>    }
    smooth_triangle {
      <4.50311, -3.59424, -1.01782>, <0.81204, -0.53063, -0.24296>,
      <3.85666, -4.10804, -1.68495>, <0.69407, -0.61887, -0.36778>,
      <4.32637, -3.50470, -1.68204>, <0.77516, -0.52608, -0.34980>    }
    smooth_triangle {
      <4.50311, -3.59424, -1.01782>, <0.81204, -0.53063, -0.24296>,
      <4.32637, -3.50470, -1.68204>, <0.77516, -0.52608, -0.34980>,
      <4.72251, -2.84051, -1.67855>, <0.83558, -0.43287, -0.33827>    }
    smooth_triangle {
      <4.50311, -3.59424, -1.01782>, <0.81204, -0.53063, -0.24296>,
      <4.72251, -2.84051, -1.67855>, <0.83558, -0.43287, -0.33827>,
      <4.91543, -2.87609, -1.01084>, <0.86807, -0.43781, -0.23405>    }
    smooth_triangle {
      <5.24475, -2.12888, -1.00385>, <0.90695, -0.34622, -0.23994>,
      <5.44799, -2.07955, -0.20599>, <0.91207, -0.35685, -0.20197>,
      <5.09438, -2.87862, -0.22342>, <0.88022, -0.43792, -0.18285>    }
    smooth_triangle {
      <5.24475, -2.12888, -1.00385>, <0.90695, -0.34622, -0.23994>,
      <5.09438, -2.87862, -0.22342>, <0.88022, -0.43792, -0.18285>,
      <4.91543, -2.87609, -1.01084>, <0.86807, -0.43781, -0.23405>    }
    smooth_triangle {
      <5.24475, -2.12888, -1.00385>, <0.90695, -0.34622, -0.23994>,
      <4.91543, -2.87609, -1.01084>, <0.86807, -0.43781, -0.23405>,
      <4.72251, -2.84051, -1.67855>, <0.83558, -0.43287, -0.33827>    }
    smooth_triangle {
      <5.24475, -2.12888, -1.00385>, <0.90695, -0.34622, -0.23994>,
      <4.72251, -2.84051, -1.67855>, <0.83558, -0.43287, -0.33827>,
      <5.03891, -2.13811, -1.67505>, <0.87875, -0.33653, -0.33845>    }
    smooth_triangle {
      <5.24475, -2.12888, -1.00385>, <0.90695, -0.34622, -0.23994>,
      <5.03891, -2.13811, -1.67505>, <0.87875, -0.33653, -0.33845>,
      <5.26938, -1.42013, -1.67214>, <0.90712, -0.23343, -0.35020>    }
    smooth_triangle {
      <5.24475, -2.12888, -1.00385>, <0.90695, -0.34622, -0.23994>,
      <5.26938, -1.42013, -1.67214>, <0.90712, -0.23343, -0.35020>,
      <5.48465, -1.38688, -0.99803>, <0.93331, -0.24814, -0.25952>    }
    smooth_triangle {
      <5.24475, -2.12888, -1.00385>, <0.90695, -0.34622, -0.23994>,
      <5.48465, -1.38688, -0.99803>, <0.93331, -0.24814, -0.25952>,
      <5.70749, -1.31341, -0.19369>, <0.93431, -0.26653, -0.23670>    }
    smooth_triangle {
      <5.24475, -2.12888, -1.00385>, <0.90695, -0.34622, -0.23994>,
      <5.70749, -1.31341, -0.19369>, <0.93431, -0.26653, -0.23670>,
      <5.44799, -2.07955, -0.20599>, <0.91207, -0.35685, -0.20197>    }
    smooth_triangle {
      <5.65545, -1.99451, 0.62458>, <0.90367, -0.38341, -0.19070>,
      <5.25423, -2.85409, 0.58419>, <0.88212, -0.44618, -0.15094>,
      <5.09438, -2.87862, -0.22342>, <0.88022, -0.43792, -0.18285>    }
    smooth_triangle {
      <5.65545, -1.99451, 0.62458>, <0.90367, -0.38341, -0.19070>,
      <5.09438, -2.87862, -0.22342>, <0.88022, -0.43792, -0.18285>,
      <5.44799, -2.07955, -0.20599>, <0.91207, -0.35685, -0.20197>    }
    smooth_triangle {
      <5.65545, -1.99451, 0.62458>, <0.90367, -0.38341, -0.19070>,
      <5.44799, -2.07955, -0.20599>, <0.91207, -0.35685, -0.20197>,
      <5.70749, -1.31341, -0.19369>, <0.93431, -0.26653, -0.23670>    }
    smooth_triangle {
      <5.65545, -1.99451, 0.62458>, <0.90367, -0.38341, -0.19070>,
      <5.70749, -1.31341, -0.19369>, <0.93431, -0.26653, -0.23670>,
      <5.95538, -1.20037, 0.64932>, <0.91690, -0.30106, -0.26203>    }
    smooth_triangle {
      <5.65545, -1.99451, 0.62458>, <0.90367, -0.38341, -0.19070>,
      <5.95538, -1.20037, 0.64932>, <0.91690, -0.30106, -0.26203>,
      <6.29194, -1.02973, 1.48707>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <5.65545, -1.99451, 0.62458>, <0.90367, -0.38341, -0.19070>,
      <6.29194, -1.02973, 1.48707>, <0.83370, -0.40121, -0.37944>,
      <5.83061, -1.92639, 1.35526>, <0.88106, -0.43241, -0.19172>    }
    smooth_triangle {
      <5.65545, -1.99451, 0.62458>, <0.90367, -0.38341, -0.19070>,
      <5.83061, -1.92639, 1.35526>, <0.88106, -0.43241, -0.19172>,
      <5.37903, -2.82057, 1.30283>, <0.87645, -0.46531, -0.12382>    }
    smooth_triangle {
      <5.65545, -1.99451, 0.62458>, <0.90367, -0.38341, -0.19070>,
      <5.37903, -2.82057, 1.30283>, <0.87645, -0.46531, -0.12382>,
      <5.25423, -2.85409, 0.58419>, <0.88212, -0.44618, -0.15094>    }
    smooth_triangle {
      <4.79367, -3.68886, 0.56711>, <0.84171, -0.52157, -0.13958>,
      <4.66209, -3.65541, -0.23503>, <0.83124, -0.52468, -0.18372>,
      <5.09438, -2.87862, -0.22342>, <0.88022, -0.43792, -0.18285>    }
    smooth_triangle {
      <4.79367, -3.68886, 0.56711>, <0.84171, -0.52157, -0.13958>,
      <5.09438, -2.87862, -0.22342>, <0.88022, -0.43792, -0.18285>,
      <5.25423, -2.85409, 0.58419>, <0.88212, -0.44618, -0.15094>    }
    smooth_triangle {
      <4.79367, -3.68886, 0.56711>, <0.84171, -0.52157, -0.13958>,
      <5.25423, -2.85409, 0.58419>, <0.88212, -0.44618, -0.15094>,
      <5.37903, -2.82057, 1.30283>, <0.87645, -0.46531, -0.12382>    }
    smooth_triangle {
      <4.79367, -3.68886, 0.56711>, <0.84171, -0.52157, -0.13958>,
      <5.37903, -2.82057, 1.30283>, <0.87645, -0.46531, -0.12382>,
      <4.88822, -3.69529, 1.28934>, <0.84511, -0.52659, -0.09215>    }
    smooth_triangle {
      <4.79367, -3.68886, 0.56711>, <0.84171, -0.52157, -0.13958>,
      <4.88822, -3.69529, 1.28934>, <0.84511, -0.52659, -0.09215>,
      <4.34356, -4.48991, 1.29433>, <0.77714, -0.62400, -0.08173>    }
    smooth_triangle {
      <4.79367, -3.68886, 0.56711>, <0.84171, -0.52157, -0.13958>,
      <4.34356, -4.48991, 1.29433>, <0.77714, -0.62400, -0.08173>,
      <4.26764, -4.44684, 0.56258>, <0.76854, -0.62338, -0.14404>    }
    smooth_triangle {
      <4.79367, -3.68886, 0.56711>, <0.84171, -0.52157, -0.13958>,
      <4.26764, -4.44684, 0.56258>, <0.76854, -0.62338, -0.14404>,
      <4.15453, -4.36427, -0.24227>, <0.75373, -0.62714, -0.19646>    }
    smooth_triangle {
      <4.79367, -3.68886, 0.56711>, <0.84171, -0.52157, -0.13958>,
      <4.15453, -4.36427, -0.24227>, <0.75373, -0.62714, -0.19646>,
      <4.66209, -3.65541, -0.23503>, <0.83124, -0.52468, -0.18372>    }
    smooth_triangle {
      <4.93611, -3.67537, 1.83245>, <0.84203, -0.53944, -0.00099>,
      <5.45283, -2.79611, 1.82334>, <0.86644, -0.49616, -0.05579>,
      <5.46909, -2.75725, 2.24905>, <0.84895, -0.51936, 0.09778>    }
    smooth_triangle {
      <4.93611, -3.67537, 1.83245>, <0.84203, -0.53944, -0.00099>,
      <5.46909, -2.75725, 2.24905>, <0.84895, -0.51936, 0.09778>,
      <4.92988, -3.62471, 2.28893>, <0.82661, -0.54382, 0.14480>    }
    smooth_triangle {
      <4.93611, -3.67537, 1.83245>, <0.84203, -0.53944, -0.00099>,
      <4.92988, -3.62471, 2.28893>, <0.82661, -0.54382, 0.14480>,
      <4.35040, -4.43515, 2.33335>, <0.76400, -0.62076, 0.17595>    }
    smooth_triangle {
      <4.93611, -3.67537, 1.83245>, <0.84203, -0.53944, -0.00099>,
      <4.35040, -4.43515, 2.33335>, <0.76400, -0.62076, 0.17595>,
      <4.37231, -4.48663, 1.85638>, <0.77803, -0.62766, 0.02679>    }
    smooth_triangle {
      <4.93611, -3.67537, 1.83245>, <0.84203, -0.53944, -0.00099>,
      <4.37231, -4.48663, 1.85638>, <0.77803, -0.62766, 0.02679>,
      <4.34356, -4.48991, 1.29433>, <0.77714, -0.62400, -0.08173>    }
    smooth_triangle {
      <4.93611, -3.67537, 1.83245>, <0.84203, -0.53944, -0.00099>,
      <4.34356, -4.48991, 1.29433>, <0.77714, -0.62400, -0.08173>,
      <4.88822, -3.69529, 1.28934>, <0.84511, -0.52659, -0.09215>    }
    smooth_triangle {
      <4.93611, -3.67537, 1.83245>, <0.84203, -0.53944, -0.00099>,
      <4.88822, -3.69529, 1.28934>, <0.84511, -0.52659, -0.09215>,
      <5.37903, -2.82057, 1.30283>, <0.87645, -0.46531, -0.12382>    }
    smooth_triangle {
      <4.93611, -3.67537, 1.83245>, <0.84203, -0.53944, -0.00099>,
      <5.37903, -2.82057, 1.30283>, <0.87645, -0.46531, -0.12382>,
      <5.45283, -2.79611, 1.82334>, <0.86644, -0.49616, -0.05579>    }
    smooth_triangle {
      <5.93692, -1.92782, 1.85348>, <0.85404, -0.49662, -0.15487>,
      <5.98020, -1.92419, 2.23602>, <0.83340, -0.55189, 0.02935>,
      <5.46909, -2.75725, 2.24905>, <0.84895, -0.51936, 0.09778>    }
    smooth_triangle {
      <5.93692, -1.92782, 1.85348>, <0.85404, -0.49662, -0.15487>,
      <5.46909, -2.75725, 2.24905>, <0.84895, -0.51936, 0.09778>,
      <5.45283, -2.79611, 1.82334>, <0.86644, -0.49616, -0.05579>    }
    smooth_triangle {
      <5.93692, -1.92782, 1.85348>, <0.85404, -0.49662, -0.15487>,
      <5.45283, -2.79611, 1.82334>, <0.86644, -0.49616, -0.05579>,
      <5.37903, -2.82057, 1.30283>, <0.87645, -0.46531, -0.12382>    }
    smooth_triangle {
      <5.93692, -1.92782, 1.85348>, <0.85404, -0.49662, -0.15487>,
      <5.37903, -2.82057, 1.30283>, <0.87645, -0.46531, -0.12382>,
      <5.83061, -1.92639, 1.35526>, <0.88106, -0.43241, -0.19172>    }
    smooth_triangle {
      <5.93692, -1.92782, 1.85348>, <0.85404, -0.49662, -0.15487>,
      <5.83061, -1.92639, 1.35526>, <0.88106, -0.43241, -0.19172>,
      <6.29194, -1.02973, 1.48707>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <5.93692, -1.92782, 1.85348>, <0.85404, -0.49662, -0.15487>,
      <6.29194, -1.02973, 1.48707>, <0.83370, -0.40121, -0.37944>,
      <6.40191, -1.21908, 1.94304>, <0.76916, -0.56210, -0.30404>    }
    smooth_triangle {
      <5.93692, -1.92782, 1.85348>, <0.85404, -0.49662, -0.15487>,
      <6.40191, -1.21908, 1.94304>, <0.76916, -0.56210, -0.30404>,
      <6.47226, -1.24889, 2.28007>, <0.74194, -0.66875, -0.04799>    }
    smooth_triangle {
      <5.93692, -1.92782, 1.85348>, <0.85404, -0.49662, -0.15487>,
      <6.47226, -1.24889, 2.28007>, <0.74194, -0.66875, -0.04799>,
      <5.98020, -1.92419, 2.23602>, <0.83340, -0.55189, 0.02935>    }
    smooth_triangle {
      <5.96629, -1.84088, 2.61969>, <0.79973, -0.54796, 0.24530>,
      <5.42129, -2.68054, 2.68330>, <0.82147, -0.51313, 0.24876>,
      <5.46909, -2.75725, 2.24905>, <0.84895, -0.51936, 0.09778>    }
    smooth_triangle {
      <5.96629, -1.84088, 2.61969>, <0.79973, -0.54796, 0.24530>,
      <5.46909, -2.75725, 2.24905>, <0.84895, -0.51936, 0.09778>,
      <5.98020, -1.92419, 2.23602>, <0.83340, -0.55189, 0.02935>    }
    smooth_triangle {
      <5.96629, -1.84088, 2.61969>, <0.79973, -0.54796, 0.24530>,
      <5.98020, -1.92419, 2.23602>, <0.83340, -0.55189, 0.02935>,
      <6.47226, -1.24889, 2.28007>, <0.74194, -0.66875, -0.04799>    }
    smooth_triangle {
      <5.96629, -1.84088, 2.61969>, <0.79973, -0.54796, 0.24530>,
      <6.47226, -1.24889, 2.28007>, <0.74194, -0.66875, -0.04799>,
      <6.49977, -1.16062, 2.61030>, <0.66893, -0.68501, 0.28859>    }
    smooth_triangle {
      <5.96629, -1.84088, 2.61969>, <0.79973, -0.54796, 0.24530>,
      <6.49977, -1.16062, 2.61030>, <0.66893, -0.68501, 0.28859>,
      <6.44925, -0.90963, 3.04423>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <5.96629, -1.84088, 2.61969>, <0.79973, -0.54796, 0.24530>,
      <6.44925, -0.90963, 3.04423>, <0.66240, -0.56497, 0.49197>,
      <5.83974, -1.73121, 3.14555>, <0.79196, -0.50857, 0.33788>    }
    smooth_triangle {
      <5.96629, -1.84088, 2.61969>, <0.79973, -0.54796, 0.24530>,
      <5.83974, -1.73121, 3.14555>, <0.79196, -0.50857, 0.33788>,
      <5.28760, -2.57450, 3.23550>, <0.80488, -0.50080, 0.31839>    }
    smooth_triangle {
      <5.96629, -1.84088, 2.61969>, <0.79973, -0.54796, 0.24530>,
      <5.28760, -2.57450, 3.23550>, <0.80488, -0.50080, 0.31839>,
      <5.42129, -2.68054, 2.68330>, <0.82147, -0.51313, 0.24876>    }
    smooth_triangle {
      <4.86207, -3.53891, 2.75132>, <0.80062, -0.53466, 0.27046>,
      <4.92988, -3.62471, 2.28893>, <0.82661, -0.54382, 0.14480>,
      <5.46909, -2.75725, 2.24905>, <0.84895, -0.51936, 0.09778>    }
    smooth_triangle {
      <4.86207, -3.53891, 2.75132>, <0.80062, -0.53466, 0.27046>,
      <5.46909, -2.75725, 2.24905>, <0.84895, -0.51936, 0.09778>,
      <5.42129, -2.68054, 2.68330>, <0.82147, -0.51313, 0.24876>    }
    smooth_triangle {
      <4.86207, -3.53891, 2.75132>, <0.80062, -0.53466, 0.27046>,
      <5.42129, -2.68054, 2.68330>, <0.82147, -0.51313, 0.24876>,
      <5.28760, -2.57450, 3.23550>, <0.80488, -0.50080, 0.31839>    }
    smooth_triangle {
      <4.86207, -3.53891, 2.75132>, <0.80062, -0.53466, 0.27046>,
      <5.28760, -2.57450, 3.23550>, <0.80488, -0.50080, 0.31839>,
      <4.72523, -3.41358, 3.31212>, <0.78143, -0.53063, 0.32833>    }
    smooth_triangle {
      <4.86207, -3.53891, 2.75132>, <0.80062, -0.53466, 0.27046>,
      <4.72523, -3.41358, 3.31212>, <0.78143, -0.53063, 0.32833>,
      <4.14066, -4.18013, 3.37043>, <0.72040, -0.59967, 0.34846>    }
    smooth_triangle {
      <4.86207, -3.53891, 2.75132>, <0.80062, -0.53466, 0.27046>,
      <4.14066, -4.18013, 3.37043>, <0.72040, -0.59967, 0.34846>,
      <4.27434, -4.33360, 2.80983>, <0.73916, -0.60517, 0.29567>    }
    smooth_triangle {
      <4.86207, -3.53891, 2.75132>, <0.80062, -0.53466, 0.27046>,
      <4.27434, -4.33360, 2.80983>, <0.73916, -0.60517, 0.29567>,
      <4.35040, -4.43515, 2.33335>, <0.76400, -0.62076, 0.17595>    }
    smooth_triangle {
      <4.86207, -3.53891, 2.75132>, <0.80062, -0.53466, 0.27046>,
      <4.35040, -4.43515, 2.33335>, <0.76400, -0.62076, 0.17595>,
      <4.92988, -3.62471, 2.28893>, <0.82661, -0.54382, 0.14480>    }
    smooth_triangle {
      <4.51191, -3.24434, 4.06386>, <0.76860, -0.53547, 0.35005>,
      <5.04616, -2.44763, 4.01504>, <0.79891, -0.49589, 0.34033>,
      <4.74593, -2.30839, 4.90776>, <0.79018, -0.50372, 0.34910>    }
    smooth_triangle {
      <4.51191, -3.24434, 4.06386>, <0.76860, -0.53547, 0.35005>,
      <4.74593, -2.30839, 4.90776>, <0.79018, -0.50372, 0.34910>,
      <4.24872, -3.05212, 4.91166>, <0.75387, -0.54514, 0.36675>    }
    smooth_triangle {
      <4.51191, -3.24434, 4.06386>, <0.76860, -0.53547, 0.35005>,
      <4.24872, -3.05212, 4.91166>, <0.75387, -0.54514, 0.36675>,
      <3.71254, -3.73526, 4.91364>, <0.69256, -0.61093, 0.38358>    }
    smooth_triangle {
      <4.51191, -3.24434, 4.06386>, <0.76860, -0.53547, 0.35005>,
      <3.71254, -3.73526, 4.91364>, <0.69256, -0.61093, 0.38358>,
      <3.94585, -3.97288, 4.09974>, <0.70700, -0.60413, 0.36767>    }
    smooth_triangle {
      <4.51191, -3.24434, 4.06386>, <0.76860, -0.53547, 0.35005>,
      <3.94585, -3.97288, 4.09974>, <0.70700, -0.60413, 0.36767>,
      <4.14066, -4.18013, 3.37043>, <0.72040, -0.59967, 0.34846>    }
    smooth_triangle {
      <4.51191, -3.24434, 4.06386>, <0.76860, -0.53547, 0.35005>,
      <4.14066, -4.18013, 3.37043>, <0.72040, -0.59967, 0.34846>,
      <4.72523, -3.41358, 3.31212>, <0.78143, -0.53063, 0.32833>    }
    smooth_triangle {
      <4.51191, -3.24434, 4.06386>, <0.76860, -0.53547, 0.35005>,
      <4.72523, -3.41358, 3.31212>, <0.78143, -0.53063, 0.32833>,
      <5.28760, -2.57450, 3.23550>, <0.80488, -0.50080, 0.31839>    }
    smooth_triangle {
      <4.51191, -3.24434, 4.06386>, <0.76860, -0.53547, 0.35005>,
      <5.28760, -2.57450, 3.23550>, <0.80488, -0.50080, 0.31839>,
      <5.04616, -2.44763, 4.01504>, <0.79891, -0.49589, 0.34033>    }
    smooth_triangle {
      <5.54513, -1.64849, 3.95468>, <0.80971, -0.46967, 0.35182>,
      <5.19018, -1.56868, 4.90082>, <0.81742, -0.47014, 0.33286>,
      <4.74593, -2.30839, 4.90776>, <0.79018, -0.50372, 0.34910>    }
    smooth_triangle {
      <5.54513, -1.64849, 3.95468>, <0.80971, -0.46967, 0.35182>,
      <4.74593, -2.30839, 4.90776>, <0.79018, -0.50372, 0.34910>,
      <5.04616, -2.44763, 4.01504>, <0.79891, -0.49589, 0.34033>    }
    smooth_triangle {
      <5.54513, -1.64849, 3.95468>, <0.80971, -0.46967, 0.35182>,
      <5.04616, -2.44763, 4.01504>, <0.79891, -0.49589, 0.34033>,
      <5.28760, -2.57450, 3.23550>, <0.80488, -0.50080, 0.31839>    }
    smooth_triangle {
      <5.54513, -1.64849, 3.95468>, <0.80971, -0.46967, 0.35182>,
      <5.28760, -2.57450, 3.23550>, <0.80488, -0.50080, 0.31839>,
      <5.83974, -1.73121, 3.14555>, <0.79196, -0.50857, 0.33788>    }
    smooth_triangle {
      <5.54513, -1.64849, 3.95468>, <0.80971, -0.46967, 0.35182>,
      <5.83974, -1.73121, 3.14555>, <0.79196, -0.50857, 0.33788>,
      <6.44925, -0.90963, 3.04423>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <5.54513, -1.64849, 3.95468>, <0.80971, -0.46967, 0.35182>,
      <6.44925, -0.90963, 3.04423>, <0.66240, -0.56497, 0.49197>,
      <5.93563, -0.94229, 3.92629>, <0.81340, -0.42473, 0.39749>    }
    smooth_triangle {
      <5.54513, -1.64849, 3.95468>, <0.80971, -0.46967, 0.35182>,
      <5.93563, -0.94229, 3.92629>, <0.81340, -0.42473, 0.39749>,
      <5.53880, -0.91163, 4.89300>, <0.84836, -0.41958, 0.32285>    }
    smooth_triangle {
      <5.54513, -1.64849, 3.95468>, <0.80971, -0.46967, 0.35182>,
      <5.53880, -0.91163, 4.89300>, <0.84836, -0.41958, 0.32285>,
      <5.19018, -1.56868, 4.90082>, <0.81742, -0.47014, 0.33286>    }
    smooth_triangle {
      <4.88261, -1.46777, 5.83772>, <0.79552, -0.51668, 0.31651>,
      <4.43585, -2.16524, 5.79949>, <0.76793, -0.52849, 0.36190>,
      <4.74593, -2.30839, 4.90776>, <0.79018, -0.50372, 0.34910>    }
    smooth_triangle {
      <4.88261, -1.46777, 5.83772>, <0.79552, -0.51668, 0.31651>,
      <4.74593, -2.30839, 4.90776>, <0.79018, -0.50372, 0.34910>,
      <5.19018, -1.56868, 4.90082>, <0.81742, -0.47014, 0.33286>    }
    smooth_triangle {
      <4.88261, -1.46777, 5.83772>, <0.79552, -0.51668, 0.31651>,
      <5.19018, -1.56868, 4.90082>, <0.81742, -0.47014, 0.33286>,
      <5.53880, -0.91163, 4.89300>, <0.84836, -0.41958, 0.32285>    }
    smooth_triangle {
      <4.88261, -1.46777, 5.83772>, <0.79552, -0.51668, 0.31651>,
      <5.53880, -0.91163, 4.89300>, <0.84836, -0.41958, 0.32285>,
      <5.25618, -0.84697, 5.83951>, <0.83635, -0.49392, 0.23781>    }
    smooth_triangle {
      <4.88261, -1.46777, 5.83772>, <0.79552, -0.51668, 0.31651>,
      <5.25618, -0.84697, 5.83951>, <0.83635, -0.49392, 0.23781>,
      <5.14202, -0.74918, 6.65607>, <0.66188, -0.74697, 0.06283>    }
    smooth_triangle {
      <4.88261, -1.46777, 5.83772>, <0.79552, -0.51668, 0.31651>,
      <5.14202, -0.74918, 6.65607>, <0.66188, -0.74697, 0.06283>,
      <4.59067, -1.39720, 6.63845>, <0.73665, -0.58186, 0.34464>    }
    smooth_triangle {
      <4.88261, -1.46777, 5.83772>, <0.79552, -0.51668, 0.31651>,
      <4.59067, -1.39720, 6.63845>, <0.73665, -0.58186, 0.34464>,
      <4.13000, -2.04548, 6.58089>, <0.73277, -0.55228, 0.39754>    }
    smooth_triangle {
      <4.88261, -1.46777, 5.83772>, <0.79552, -0.51668, 0.31651>,
      <4.13000, -2.04548, 6.58089>, <0.73277, -0.55228, 0.39754>,
      <4.43585, -2.16524, 5.79949>, <0.76793, -0.52849, 0.36190>    }
    smooth_triangle {
      <3.96227, -2.85791, 5.76063>, <0.73412, -0.55844, 0.38627>,
      <4.24872, -3.05212, 4.91166>, <0.75387, -0.54514, 0.36675>,
      <4.74593, -2.30839, 4.90776>, <0.79018, -0.50372, 0.34910>    }
    smooth_triangle {
      <3.96227, -2.85791, 5.76063>, <0.73412, -0.55844, 0.38627>,
      <4.74593, -2.30839, 4.90776>, <0.79018, -0.50372, 0.34910>,
      <4.43585, -2.16524, 5.79949>, <0.76793, -0.52849, 0.36190>    }
    smooth_triangle {
      <3.96227, -2.85791, 5.76063>, <0.73412, -0.55844, 0.38627>,
      <4.43585, -2.16524, 5.79949>, <0.76793, -0.52849, 0.36190>,
      <4.13000, -2.04548, 6.58089>, <0.73277, -0.55228, 0.39754>    }
    smooth_triangle {
      <3.96227, -2.85791, 5.76063>, <0.73412, -0.55844, 0.38627>,
      <4.13000, -2.04548, 6.58089>, <0.73277, -0.55228, 0.39754>,
      <3.67917, -2.68264, 6.51590>, <0.70873, -0.56821, 0.41814>    }
    smooth_triangle {
      <3.96227, -2.85791, 5.76063>, <0.73412, -0.55844, 0.38627>,
      <3.67917, -2.68264, 6.51590>, <0.70873, -0.56821, 0.41814>,
      <3.22083, -3.26261, 6.45864>, <0.65678, -0.62034, 0.42875>    }
    smooth_triangle {
      <3.96227, -2.85791, 5.76063>, <0.73412, -0.55844, 0.38627>,
      <3.22083, -3.26261, 6.45864>, <0.65678, -0.62034, 0.42875>,
      <3.46333, -3.49070, 5.72799>, <0.67620, -0.61760, 0.40165>    }
    smooth_triangle {
      <3.96227, -2.85791, 5.76063>, <0.73412, -0.55844, 0.38627>,
      <3.46333, -3.49070, 5.72799>, <0.67620, -0.61760, 0.40165>,
      <3.71254, -3.73526, 4.91364>, <0.69256, -0.61093, 0.38358>    }
    smooth_triangle {
      <3.96227, -2.85791, 5.76063>, <0.73412, -0.55844, 0.38627>,
      <3.71254, -3.73526, 4.91364>, <0.69256, -0.61093, 0.38358>,
      <4.24872, -3.05212, 4.91166>, <0.75387, -0.54514, 0.36675>    }
    smooth_triangle {
      <3.42605, -2.54727, 7.08259>, <0.68346, -0.56737, 0.45933>,
      <3.84245, -1.97644, 7.14262>, <0.69618, -0.55528, 0.45497>,
      <3.57934, -1.93267, 7.55916>, <0.67683, -0.53472, 0.50594>    }
    smooth_triangle {
      <3.42605, -2.54727, 7.08259>, <0.68346, -0.56737, 0.45933>,
      <3.57934, -1.93267, 7.55916>, <0.67683, -0.53472, 0.50594>,
      <3.20409, -2.44085, 7.51879>, <0.67294, -0.55931, 0.48407>    }
    smooth_triangle {
      <3.42605, -2.54727, 7.08259>, <0.68346, -0.56737, 0.45933>,
      <3.20409, -2.44085, 7.51879>, <0.67294, -0.55931, 0.48407>,
      <2.82317, -2.91752, 7.46770>, <0.63040, -0.61413, 0.47480>    }
    smooth_triangle {
      <3.42605, -2.54727, 7.08259>, <0.68346, -0.56737, 0.45933>,
      <2.82317, -2.91752, 7.46770>, <0.63040, -0.61413, 0.47480>,
      <3.00765, -3.07440, 7.02148>, <0.63789, -0.61715, 0.46067>    }
    smooth_triangle {
      <3.42605, -2.54727, 7.08259>, <0.68346, -0.56737, 0.45933>,
      <3.00765, -3.07440, 7.02148>, <0.63789, -0.61715, 0.46067>,
      <3.22083, -3.26261, 6.45864>, <0.65678, -0.62034, 0.42875>    }
    smooth_triangle {
      <3.42605, -2.54727, 7.08259>, <0.68346, -0.56737, 0.45933>,
      <3.22083, -3.26261, 6.45864>, <0.65678, -0.62034, 0.42875>,
      <3.67917, -2.68264, 6.51590>, <0.70873, -0.56821, 0.41814>    }
    smooth_triangle {
      <3.42605, -2.54727, 7.08259>, <0.68346, -0.56737, 0.45933>,
      <3.67917, -2.68264, 6.51590>, <0.70873, -0.56821, 0.41814>,
      <4.13000, -2.04548, 6.58089>, <0.73277, -0.55228, 0.39754>    }
    smooth_triangle {
      <3.42605, -2.54727, 7.08259>, <0.68346, -0.56737, 0.45933>,
      <4.13000, -2.04548, 6.58089>, <0.73277, -0.55228, 0.39754>,
      <3.84245, -1.97644, 7.14262>, <0.69618, -0.55528, 0.45497>    }
    smooth_triangle {
      <4.28262, -1.40840, 7.17606>, <0.68075, -0.59390, 0.42879>,
      <3.97491, -1.43837, 7.55765>, <0.64758, -0.54380, 0.53378>,
      <3.57934, -1.93267, 7.55916>, <0.67683, -0.53472, 0.50594>    }
    smooth_triangle {
      <4.28262, -1.40840, 7.17606>, <0.68075, -0.59390, 0.42879>,
      <3.57934, -1.93267, 7.55916>, <0.67683, -0.53472, 0.50594>,
      <3.84245, -1.97644, 7.14262>, <0.69618, -0.55528, 0.45497>    }
    smooth_triangle {
      <4.28262, -1.40840, 7.17606>, <0.68075, -0.59390, 0.42879>,
      <3.84245, -1.97644, 7.14262>, <0.69618, -0.55528, 0.45497>,
      <4.13000, -2.04548, 6.58089>, <0.73277, -0.55228, 0.39754>    }
    smooth_triangle {
      <4.28262, -1.40840, 7.17606>, <0.68075, -0.59390, 0.42879>,
      <4.13000, -2.04548, 6.58089>, <0.73277, -0.55228, 0.39754>,
      <4.59067, -1.39720, 6.63845>, <0.73665, -0.58186, 0.34464>    }
    smooth_triangle {
      <4.28262, -1.40840, 7.17606>, <0.68075, -0.59390, 0.42879>,
      <4.59067, -1.39720, 6.63845>, <0.73665, -0.58186, 0.34464>,
      <5.14202, -0.74918, 6.65607>, <0.66188, -0.74697, 0.06283>    }
    smooth_triangle {
      <4.28262, -1.40840, 7.17606>, <0.68075, -0.59390, 0.42879>,
      <5.14202, -0.74918, 6.65607>, <0.66188, -0.74697, 0.06283>,
      <4.78415, -0.94144, 7.11044>, <0.58914, -0.74980, 0.30119>    }
    smooth_triangle {
      <4.28262, -1.40840, 7.17606>, <0.68075, -0.59390, 0.42879>,
      <4.78415, -0.94144, 7.11044>, <0.58914, -0.74980, 0.30119>,
      <4.42547, -1.02481, 7.46945>, <0.58659, -0.60977, 0.53300>    }
    smooth_triangle {
      <4.28262, -1.40840, 7.17606>, <0.68075, -0.59390, 0.42879>,
      <4.42547, -1.02481, 7.46945>, <0.58659, -0.60977, 0.53300>,
      <3.97491, -1.43837, 7.55765>, <0.64758, -0.54380, 0.53378>    }
    smooth_triangle {
      <3.68401, -1.42411, 7.89031>, <0.65849, -0.47224, 0.58599>,
      <3.34680, -1.88869, 7.90502>, <0.69496, -0.50498, 0.51189>,
      <3.57934, -1.93267, 7.55916>, <0.67683, -0.53472, 0.50594>    }
    smooth_triangle {
      <3.68401, -1.42411, 7.89031>, <0.65849, -0.47224, 0.58599>,
      <3.57934, -1.93267, 7.55916>, <0.67683, -0.53472, 0.50594>,
      <3.97491, -1.43837, 7.55765>, <0.64758, -0.54380, 0.53378>    }
    smooth_triangle {
      <3.68401, -1.42411, 7.89031>, <0.65849, -0.47224, 0.58599>,
      <3.97491, -1.43837, 7.55765>, <0.64758, -0.54380, 0.53378>,
      <4.42547, -1.02481, 7.46945>, <0.58659, -0.60977, 0.53300>    }
    smooth_triangle {
      <3.68401, -1.42411, 7.89031>, <0.65849, -0.47224, 0.58599>,
      <4.42547, -1.02481, 7.46945>, <0.58659, -0.60977, 0.53300>,
      <4.06915, -1.02445, 7.80552>, <0.58603, -0.46889, 0.66084>    }
    smooth_triangle {
      <3.68401, -1.42411, 7.89031>, <0.65849, -0.47224, 0.58599>,
      <4.06915, -1.02445, 7.80552>, <0.58603, -0.46889, 0.66084>,
      <3.71859, -0.89412, 8.17461>, <0.66936, -0.29637, 0.68126>    }
    smooth_triangle {
      <3.68401, -1.42411, 7.89031>, <0.65849, -0.47224, 0.58599>,
      <3.71859, -0.89412, 8.17461>, <0.66936, -0.29637, 0.68126>,
      <3.43031, -1.38828, 8.22677>, <0.74460, -0.42168, 0.51744>    }
    smooth_triangle {
      <3.68401, -1.42411, 7.89031>, <0.65849, -0.47224, 0.58599>,
      <3.43031, -1.38828, 8.22677>, <0.74460, -0.42168, 0.51744>,
      <3.15196, -1.84049, 8.24108>, <0.75377, -0.49039, 0.43744>    }
    smooth_triangle {
      <3.68401, -1.42411, 7.89031>, <0.65849, -0.47224, 0.58599>,
      <3.15196, -1.84049, 8.24108>, <0.75377, -0.49039, 0.43744>,
      <3.34680, -1.88869, 7.90502>, <0.69496, -0.50498, 0.51189>    }
    smooth_triangle {
      <3.01449, -2.35242, 7.88263>, <0.68862, -0.55282, 0.46925>,
      <3.20409, -2.44085, 7.51879>, <0.67294, -0.55931, 0.48407>,
      <3.57934, -1.93267, 7.55916>, <0.67683, -0.53472, 0.50594>    }
    smooth_triangle {
      <3.01449, -2.35242, 7.88263>, <0.68862, -0.55282, 0.46925>,
      <3.57934, -1.93267, 7.55916>, <0.67683, -0.53472, 0.50594>,
      <3.34680, -1.88869, 7.90502>, <0.69496, -0.50498, 0.51189>    }
    smooth_triangle {
      <3.01449, -2.35242, 7.88263>, <0.68862, -0.55282, 0.46925>,
      <3.34680, -1.88869, 7.90502>, <0.69496, -0.50498, 0.51189>,
      <3.15196, -1.84049, 8.24108>, <0.75377, -0.49039, 0.43744>    }
    smooth_triangle {
      <3.01449, -2.35242, 7.88263>, <0.68862, -0.55282, 0.46925>,
      <3.15196, -1.84049, 8.24108>, <0.75377, -0.49039, 0.43744>,
      <2.85845, -2.27101, 8.23221>, <0.72735, -0.55758, 0.40010>    }
    smooth_triangle {
      <3.01449, -2.35242, 7.88263>, <0.68862, -0.55282, 0.46925>,
      <2.85845, -2.27101, 8.23221>, <0.72735, -0.55758, 0.40010>,
      <2.53790, -2.66340, 8.21515>, <0.66548, -0.63519, 0.39201>    }
    smooth_triangle {
      <3.01449, -2.35242, 7.88263>, <0.68862, -0.55282, 0.46925>,
      <2.53790, -2.66340, 8.21515>, <0.66548, -0.63519, 0.39201>,
      <2.66679, -2.78338, 7.84852>, <0.64089, -0.61877, 0.45429>    }
    smooth_triangle {
      <3.01449, -2.35242, 7.88263>, <0.68862, -0.55282, 0.46925>,
      <2.66679, -2.78338, 7.84852>, <0.64089, -0.61877, 0.45429>,
      <2.82317, -2.91752, 7.46770>, <0.63040, -0.61413, 0.47480>    }
    smooth_triangle {
      <3.01449, -2.35242, 7.88263>, <0.68862, -0.55282, 0.46925>,
      <2.82317, -2.91752, 7.46770>, <0.63040, -0.61413, 0.47480>,
      <3.20409, -2.44085, 7.51879>, <0.67294, -0.55931, 0.48407>    }
    smooth_triangle {
      <2.73714, -2.18567, 8.62563>, <0.75748, -0.56612, 0.32515>,
      <3.00194, -1.78402, 8.62825>, <0.80566, -0.48280, 0.34324>,
      <2.89207, -1.72452, 9.02390>, <0.83349, -0.47724, 0.27847>    }
    smooth_triangle {
      <2.73714, -2.18567, 8.62563>, <0.75748, -0.56612, 0.32515>,
      <2.89207, -1.72452, 9.02390>, <0.83349, -0.47724, 0.27847>,
      <2.64622, -2.10308, 9.02324>, <0.77128, -0.57341, 0.27628>    }
    smooth_triangle {
      <2.73714, -2.18567, 8.62563>, <0.75748, -0.56612, 0.32515>,
      <2.64622, -2.10308, 9.02324>, <0.77128, -0.57341, 0.27628>,
      <2.35790, -2.44546, 9.02154>, <0.68961, -0.66518, 0.28631>    }
    smooth_triangle {
      <2.73714, -2.18567, 8.62563>, <0.75748, -0.56612, 0.32515>,
      <2.35790, -2.44546, 9.02154>, <0.68961, -0.66518, 0.28631>,
      <2.43589, -2.54902, 8.61881>, <0.68309, -0.65252, 0.32802>    }
    smooth_triangle {
      <2.73714, -2.18567, 8.62563>, <0.75748, -0.56612, 0.32515>,
      <2.43589, -2.54902, 8.61881>, <0.68309, -0.65252, 0.32802>,
      <2.53790, -2.66340, 8.21515>, <0.66548, -0.63519, 0.39201>    }
    smooth_triangle {
      <2.73714, -2.18567, 8.62563>, <0.75748, -0.56612, 0.32515>,
      <2.53790, -2.66340, 8.21515>, <0.66548, -0.63519, 0.39201>,
      <2.85845, -2.27101, 8.23221>, <0.72735, -0.55758, 0.40010>    }
    smooth_triangle {
      <2.73714, -2.18567, 8.62563>, <0.75748, -0.56612, 0.32515>,
      <2.85845, -2.27101, 8.23221>, <0.72735, -0.55758, 0.40010>,
      <3.15196, -1.84049, 8.24108>, <0.75377, -0.49039, 0.43744>    }
    smooth_triangle {
      <2.73714, -2.18567, 8.62563>, <0.75748, -0.56612, 0.32515>,
      <3.15196, -1.84049, 8.24108>, <0.75377, -0.49039, 0.43744>,
      <3.00194, -1.78402, 8.62825>, <0.80566, -0.48280, 0.34324>    }
    smooth_triangle {
      <3.23421, -1.35356, 8.61975>, <0.83287, -0.38892, 0.39379>,
      <3.09363, -1.31717, 9.02177>, <0.87984, -0.37049, 0.29769>,
      <2.89207, -1.72452, 9.02390>, <0.83349, -0.47724, 0.27847>    }
    smooth_triangle {
      <3.23421, -1.35356, 8.61975>, <0.83287, -0.38892, 0.39379>,
      <2.89207, -1.72452, 9.02390>, <0.83349, -0.47724, 0.27847>,
      <3.00194, -1.78402, 8.62825>, <0.80566, -0.48280, 0.34324>    }
    smooth_triangle {
      <3.23421, -1.35356, 8.61975>, <0.83287, -0.38892, 0.39379>,
      <3.00194, -1.78402, 8.62825>, <0.80566, -0.48280, 0.34324>,
      <3.15196, -1.84049, 8.24108>, <0.75377, -0.49039, 0.43744>    }
    smooth_triangle {
      <3.23421, -1.35356, 8.61975>, <0.83287, -0.38892, 0.39379>,
      <3.15196, -1.84049, 8.24108>, <0.75377, -0.49039, 0.43744>,
      <3.43031, -1.38828, 8.22677>, <0.74460, -0.42168, 0.51744>    }
    smooth_triangle {
      <3.23421, -1.35356, 8.61975>, <0.83287, -0.38892, 0.39379>,
      <3.43031, -1.38828, 8.22677>, <0.74460, -0.42168, 0.51744>,
      <3.71859, -0.89412, 8.17461>, <0.66936, -0.29637, 0.68126>    }
    smooth_triangle {
      <3.23421, -1.35356, 8.61975>, <0.83287, -0.38892, 0.39379>,
      <3.71859, -0.89412, 8.17461>, <0.66936, -0.29637, 0.68126>,
      <3.40315, -0.90646, 8.61970>, <0.85066, -0.25056, 0.46216>    }
    smooth_triangle {
      <3.23421, -1.35356, 8.61975>, <0.83287, -0.38892, 0.39379>,
      <3.40315, -0.90646, 8.61970>, <0.85066, -0.25056, 0.46216>,
      <3.24038, -0.88908, 9.02176>, <0.91574, -0.24520, 0.31828>    }
    smooth_triangle {
      <3.23421, -1.35356, 8.61975>, <0.83287, -0.38892, 0.39379>,
      <3.24038, -0.88908, 9.02176>, <0.91574, -0.24520, 0.31828>,
      <3.09363, -1.31717, 9.02177>, <0.87984, -0.37049, 0.29769>    }
    smooth_triangle {
      <3.00649, -1.27635, 9.38538>, <0.90025, -0.36793, 0.23275>,
      <2.81770, -1.66722, 9.38538>, <0.84575, -0.47874, 0.23563>,
      <2.89207, -1.72452, 9.02390>, <0.83349, -0.47724, 0.27847>    }
    smooth_triangle {
      <3.00649, -1.27635, 9.38538>, <0.90025, -0.36793, 0.23275>,
      <2.89207, -1.72452, 9.02390>, <0.83349, -0.47724, 0.27847>,
      <3.09363, -1.31717, 9.02177>, <0.87984, -0.37049, 0.29769>    }
    smooth_triangle {
      <3.00649, -1.27635, 9.38538>, <0.90025, -0.36793, 0.23275>,
      <3.09363, -1.31717, 9.02177>, <0.87984, -0.37049, 0.29769>,
      <3.24038, -0.88908, 9.02176>, <0.91574, -0.24520, 0.31828>    }
    smooth_triangle {
      <3.00649, -1.27635, 9.38538>, <0.90025, -0.36793, 0.23275>,
      <3.24038, -0.88908, 9.02176>, <0.91574, -0.24520, 0.31828>,
      <3.14401, -0.86387, 9.38538>, <0.94071, -0.24736, 0.23211>    }
    smooth_triangle {
      <3.00649, -1.27635, 9.38538>, <0.90025, -0.36793, 0.23275>,
      <3.14401, -0.86387, 9.38538>, <0.94071, -0.24736, 0.23211>,
      <3.09136, -0.83960, 9.67238>, <0.94819, -0.25113, 0.19460>    }
    smooth_triangle {
      <3.00649, -1.27635, 9.38538>, <0.90025, -0.36793, 0.23275>,
      <3.09136, -0.83960, 9.67238>, <0.94819, -0.25113, 0.19460>,
      <2.95614, -1.24050, 9.67238>, <0.90546, -0.37180, 0.20472>    }
    smooth_triangle {
      <3.00649, -1.27635, 9.38538>, <0.90025, -0.36793, 0.23275>,
      <2.95614, -1.24050, 9.67238>, <0.90546, -0.37180, 0.20472>,
      <2.77050, -1.62038, 9.67238>, <0.84781, -0.48355, 0.21771>    }
    smooth_triangle {
      <3.00649, -1.27635, 9.38538>, <0.90025, -0.36793, 0.23275>,
      <2.77050, -1.62038, 9.67238>, <0.84781, -0.48355, 0.21771>,
      <2.81770, -1.66722, 9.38538>, <0.84575, -0.47874, 0.23563>    }
    smooth_triangle {
      <2.58132, -2.02992, 9.38538>, <0.77614, -0.58082, 0.24549>,
      <2.64622, -2.10308, 9.02324>, <0.77128, -0.57341, 0.27628>,
      <2.89207, -1.72452, 9.02390>, <0.83349, -0.47724, 0.27847>    }
    smooth_triangle {
      <2.58132, -2.02992, 9.38538>, <0.77614, -0.58082, 0.24549>,
      <2.89207, -1.72452, 9.02390>, <0.83349, -0.47724, 0.27847>,
      <2.81770, -1.66722, 9.38538>, <0.84575, -0.47874, 0.23563>    }
    smooth_triangle {
      <2.58132, -2.02992, 9.38538>, <0.77614, -0.58082, 0.24549>,
      <2.81770, -1.66722, 9.38538>, <0.84575, -0.47874, 0.23563>,
      <2.77050, -1.62038, 9.67238>, <0.84781, -0.48355, 0.21771>    }
    smooth_triangle {
      <2.58132, -2.02992, 9.38538>, <0.77614, -0.58082, 0.24549>,
      <2.77050, -1.62038, 9.67238>, <0.84781, -0.48355, 0.21771>,
      <2.53808, -1.97289, 9.67238>, <0.77574, -0.58656, 0.23277>    }
    smooth_triangle {
      <2.58132, -2.02992, 9.38538>, <0.77614, -0.58082, 0.24549>,
      <2.53808, -1.97289, 9.67238>, <0.77574, -0.58656, 0.23277>,
      <2.26250, -2.29169, 9.67238>, <0.68904, -0.68062, 0.24894>    }
    smooth_triangle {
      <2.58132, -2.02992, 9.38538>, <0.77614, -0.58082, 0.24549>,
      <2.26250, -2.29169, 9.67238>, <0.68904, -0.68062, 0.24894>,
      <2.30105, -2.35794, 9.38538>, <0.69079, -0.67473, 0.25991>    }
    smooth_triangle {
      <2.58132, -2.02992, 9.38538>, <0.77614, -0.58082, 0.24549>,
      <2.30105, -2.35794, 9.38538>, <0.69079, -0.67473, 0.25991>,
      <2.35790, -2.44546, 9.02154>, <0.68961, -0.66518, 0.28631>    }
    smooth_triangle {
      <2.58132, -2.02992, 9.38538>, <0.77614, -0.58082, 0.24549>,
      <2.35790, -2.44546, 9.02154>, <0.68961, -0.66518, 0.28631>,
      <2.64622, -2.10308, 9.02324>, <0.77128, -0.57341, 0.27628>    }
    smooth_triangle {
      <2.51214, -1.93867, 9.84457>, <0.77503, -0.59039, 0.22534>,
      <2.74219, -1.59227, 9.84457>, <0.84761, -0.48704, 0.21059>,
      <2.72839, -1.57843, 9.93815>, <0.85455, -0.49294, 0.16354>    }
    smooth_triangle {
      <2.51214, -1.93867, 9.84457>, <0.77503, -0.59039, 0.22534>,
      <2.72839, -1.57843, 9.93815>, <0.85455, -0.49294, 0.16354>,
      <2.49949, -1.92182, 9.93815>, <0.78195, -0.59799, 0.17596>    }
    smooth_triangle {
      <2.51214, -1.93867, 9.84457>, <0.77503, -0.59039, 0.22534>,
      <2.49949, -1.92182, 9.93815>, <0.78195, -0.59799, 0.17596>,
      <2.22809, -2.23237, 9.93815>, <0.69466, -0.69398, 0.18931>    }
    smooth_triangle {
      <2.51214, -1.93867, 9.84457>, <0.77503, -0.59039, 0.22534>,
      <2.22809, -2.23237, 9.93815>, <0.69466, -0.69398, 0.18931>,
      <2.23936, -2.25195, 9.84457>, <0.68791, -0.68456, 0.24116>    }
    smooth_triangle {
      <2.51214, -1.93867, 9.84457>, <0.77503, -0.59039, 0.22534>,
      <2.23936, -2.25195, 9.84457>, <0.68791, -0.68456, 0.24116>,
      <2.26250, -2.29169, 9.67238>, <0.68904, -0.68062, 0.24894>    }
    smooth_triangle {
      <2.51214, -1.93867, 9.84457>, <0.77503, -0.59039, 0.22534>,
      <2.26250, -2.29169, 9.67238>, <0.68904, -0.68062, 0.24894>,
      <2.53808, -1.97289, 9.67238>, <0.77574, -0.58656, 0.23277>    }
    smooth_triangle {
      <2.51214, -1.93867, 9.84457>, <0.77503, -0.59039, 0.22534>,
      <2.53808, -1.97289, 9.67238>, <0.77574, -0.58656, 0.23277>,
      <2.77050, -1.62038, 9.67238>, <0.84781, -0.48355, 0.21771>    }
    smooth_triangle {
      <2.51214, -1.93867, 9.84457>, <0.77503, -0.59039, 0.22534>,
      <2.77050, -1.62038, 9.67238>, <0.84781, -0.48355, 0.21771>,
      <2.74219, -1.59227, 9.84457>, <0.84761, -0.48704, 0.21059>    }
    smooth_triangle {
      <2.92593, -1.21898, 9.84457>, <0.90579, -0.37471, 0.19784>,
      <2.91121, -1.20838, 9.93815>, <0.91268, -0.37903, 0.15284>,
      <2.72839, -1.57843, 9.93815>, <0.85455, -0.49294, 0.16354>    }
    smooth_triangle {
      <2.92593, -1.21898, 9.84457>, <0.90579, -0.37471, 0.19784>,
      <2.72839, -1.57843, 9.93815>, <0.85455, -0.49294, 0.16354>,
      <2.74219, -1.59227, 9.84457>, <0.84761, -0.48704, 0.21059>    }
    smooth_triangle {
      <2.92593, -1.21898, 9.84457>, <0.90579, -0.37471, 0.19784>,
      <2.74219, -1.59227, 9.84457>, <0.84761, -0.48704, 0.21059>,
      <2.77050, -1.62038, 9.67238>, <0.84781, -0.48355, 0.21771>    }
    smooth_triangle {
      <2.92593, -1.21898, 9.84457>, <0.90579, -0.37471, 0.19784>,
      <2.77050, -1.62038, 9.67238>, <0.84781, -0.48355, 0.21771>,
      <2.95614, -1.24050, 9.67238>, <0.90546, -0.37180, 0.20472>    }
    smooth_triangle {
      <2.92593, -1.21898, 9.84457>, <0.90579, -0.37471, 0.19784>,
      <2.95614, -1.24050, 9.67238>, <0.90546, -0.37180, 0.20472>,
      <3.09136, -0.83960, 9.67238>, <0.94819, -0.25113, 0.19460>    }
    smooth_triangle {
      <2.92593, -1.21898, 9.84457>, <0.90579, -0.37471, 0.19784>,
      <3.09136, -0.83960, 9.67238>, <0.94819, -0.25113, 0.19460>,
      <3.05977, -0.82503, 9.84457>, <0.94898, -0.25321, 0.18792>    }
    smooth_triangle {
      <2.92593, -1.21898, 9.84457>, <0.90579, -0.37471, 0.19784>,
      <3.05977, -0.82503, 9.84457>, <0.94898, -0.25321, 0.18792>,
      <3.04438, -0.81786, 9.93815>, <0.95581, -0.25603, 0.14452>    }
    smooth_triangle {
      <2.92593, -1.21898, 9.84457>, <0.90579, -0.37471, 0.19784>,
      <3.04438, -0.81786, 9.93815>, <0.95581, -0.25603, 0.14452>,
      <2.91121, -1.20838, 9.93815>, <0.91268, -0.37903, 0.15284>    }
    smooth_triangle {
      <2.90732, -1.20527, 9.98929>, <0.92307, -0.38390, 0.02387>,
      <2.72475, -1.57436, 9.98929>, <0.86556, -0.50002, 0.02806>,
      <2.72839, -1.57843, 9.93815>, <0.85455, -0.49294, 0.16354>    }
    smooth_triangle {
      <2.90732, -1.20527, 9.98929>, <0.92307, -0.38390, 0.02387>,
      <2.72839, -1.57843, 9.93815>, <0.85455, -0.49294, 0.16354>,
      <2.91121, -1.20838, 9.93815>, <0.91268, -0.37903, 0.15284>    }
    smooth_triangle {
      <2.90732, -1.20527, 9.98929>, <0.92307, -0.38390, 0.02387>,
      <2.91121, -1.20838, 9.93815>, <0.91268, -0.37903, 0.15284>,
      <3.04438, -0.81786, 9.93815>, <0.95581, -0.25603, 0.14452>    }
    smooth_triangle {
      <2.90732, -1.20527, 9.98929>, <0.92307, -0.38390, 0.02387>,
      <3.04438, -0.81786, 9.93815>, <0.95581, -0.25603, 0.14452>,
      <3.04031, -0.81575, 9.98929>, <0.96565, -0.25904, 0.02062>    }
    smooth_triangle {
      <2.90732, -1.20527, 9.98929>, <0.92307, -0.38390, 0.02387>,
      <3.04031, -0.81575, 9.98929>, <0.96565, -0.25904, 0.02062>,
      <3.04271, -0.81640, 10.03416>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <2.90732, -1.20527, 9.98929>, <0.92307, -0.38390, 0.02387>,
      <3.04271, -0.81640, 10.03416>, <0.96437, -0.25875, -0.05514>,
      <2.90961, -1.20622, 10.03416>, <0.92190, -0.38349, -0.05513>    }
    smooth_triangle {
      <2.90732, -1.20527, 9.98929>, <0.92307, -0.38390, 0.02387>,
      <2.90961, -1.20622, 10.03416>, <0.92190, -0.38349, -0.05513>,
      <2.72690, -1.57561, 10.03416>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <2.90732, -1.20527, 9.98929>, <0.92307, -0.38390, 0.02387>,
      <2.72690, -1.57561, 10.03416>, <0.86454, -0.49953, -0.05513>,
      <2.72475, -1.57436, 9.98929>, <0.86556, -0.50002, 0.02806>    }
    smooth_triangle {
      <2.49616, -1.91687, 9.98929>, <0.79349, -0.60769, 0.03294>,
      <2.49949, -1.92182, 9.93815>, <0.78195, -0.59799, 0.17596>,
      <2.72839, -1.57843, 9.93815>, <0.85455, -0.49294, 0.16354>    }
    smooth_triangle {
      <2.49616, -1.91687, 9.98929>, <0.79349, -0.60769, 0.03294>,
      <2.72839, -1.57843, 9.93815>, <0.85455, -0.49294, 0.16354>,
      <2.72475, -1.57436, 9.98929>, <0.86556, -0.50002, 0.02806>    }
    smooth_triangle {
      <2.49616, -1.91687, 9.98929>, <0.79349, -0.60769, 0.03294>,
      <2.72475, -1.57436, 9.98929>, <0.86556, -0.50002, 0.02806>,
      <2.72690, -1.57561, 10.03416>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <2.49616, -1.91687, 9.98929>, <0.79349, -0.60769, 0.03294>,
      <2.72690, -1.57561, 10.03416>, <0.86454, -0.49953, -0.05513>,
      <2.49813, -1.91838, 10.03416>, <0.79265, -0.60718, -0.05513>    }
    smooth_triangle {
      <2.49616, -1.91687, 9.98929>, <0.79349, -0.60769, 0.03294>,
      <2.49813, -1.91838, 10.03416>, <0.79265, -0.60718, -0.05513>,
      <2.22687, -2.22838, 10.03416>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <2.49616, -1.91687, 9.98929>, <0.79349, -0.60769, 0.03294>,
      <2.22687, -2.22838, 10.03416>, <0.70579, -0.70627, -0.05514>,
      <2.22511, -2.22662, 9.98929>, <0.70642, -0.70676, 0.03823>    }
    smooth_triangle {
      <2.49616, -1.91687, 9.98929>, <0.79349, -0.60769, 0.03294>,
      <2.22511, -2.22662, 9.98929>, <0.70642, -0.70676, 0.03823>,
      <2.22809, -2.23237, 9.93815>, <0.69466, -0.69398, 0.18931>    }
    smooth_triangle {
      <2.49616, -1.91687, 9.98929>, <0.79349, -0.60769, 0.03294>,
      <2.22809, -2.23237, 9.93815>, <0.69466, -0.69398, 0.18931>,
      <2.49949, -1.92182, 9.93815>, <0.78195, -0.59799, 0.17596>    }
    smooth_triangle {
      <2.50141, -1.92091, 10.10894>, <0.77800, -0.59589, 0.19908>,
      <2.73048, -1.57768, 10.10894>, <0.84791, -0.48987, 0.20265>,
      <2.71546, -1.56998, 10.09544>, <-0.82231, 0.47474, 0.31375>    }
    smooth_triangle {
      <2.50141, -1.92091, 10.10894>, <0.77800, -0.59589, 0.19908>,
      <2.71546, -1.56998, 10.09544>, <-0.82231, 0.47474, 0.31375>,
      <2.48765, -1.91153, 10.09544>, <-0.75490, 0.57777, 0.31034>    }
    smooth_triangle {
      <2.50141, -1.92091, 10.10894>, <0.77800, -0.59589, 0.19908>,
      <2.48765, -1.91153, 10.09544>, <-0.75490, 0.57777, 0.31034>,
      <2.21753, -2.22041, 10.09544>, <-0.67309, 0.67299, 0.30664>    }
    smooth_triangle {
      <2.50141, -1.92091, 10.10894>, <0.77800, -0.59589, 0.19908>,
      <2.21753, -2.22041, 10.09544>, <-0.67309, 0.67299, 0.30664>,
      <2.22980, -2.23131, 10.10894>, <0.69330, -0.69370, 0.19522>    }
    smooth_triangle {
      <2.50141, -1.92091, 10.10894>, <0.77800, -0.59589, 0.19908>,
      <2.22980, -2.23131, 10.10894>, <0.69330, -0.69370, 0.19522>,
      <2.22687, -2.22838, 10.03416>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <2.50141, -1.92091, 10.10894>, <0.77800, -0.59589, 0.19908>,
      <2.22687, -2.22838, 10.03416>, <0.70579, -0.70627, -0.05514>,
      <2.49813, -1.91838, 10.03416>, <0.79265, -0.60718, -0.05513>    }
    smooth_triangle {
      <2.50141, -1.92091, 10.10894>, <0.77800, -0.59589, 0.19908>,
      <2.49813, -1.91838, 10.03416>, <0.79265, -0.60718, -0.05513>,
      <2.72690, -1.57561, 10.03416>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <2.50141, -1.92091, 10.10894>, <0.77800, -0.59589, 0.19908>,
      <2.72690, -1.57561, 10.03416>, <0.86454, -0.49953, -0.05513>,
      <2.73048, -1.57768, 10.10894>, <0.84791, -0.48987, 0.20265>    }
    smooth_triangle {
      <2.91344, -1.20781, 10.10894>, <0.90356, -0.37583, 0.20575>,
      <2.89741, -1.20191, 10.09544>, <-0.87588, 0.36405, 0.31671>,
      <2.71546, -1.56998, 10.09544>, <-0.82231, 0.47474, 0.31375>    }
    smooth_triangle {
      <2.91344, -1.20781, 10.10894>, <0.90356, -0.37583, 0.20575>,
      <2.71546, -1.56998, 10.09544>, <-0.82231, 0.47474, 0.31375>,
      <2.73048, -1.57768, 10.10894>, <0.84791, -0.48987, 0.20265>    }
    smooth_triangle {
      <2.91344, -1.20781, 10.10894>, <0.90356, -0.37583, 0.20575>,
      <2.73048, -1.57768, 10.10894>, <0.84791, -0.48987, 0.20265>,
      <2.72690, -1.57561, 10.03416>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <2.91344, -1.20781, 10.10894>, <0.90356, -0.37583, 0.20575>,
      <2.72690, -1.57561, 10.03416>, <0.86454, -0.49953, -0.05513>,
      <2.90961, -1.20622, 10.03416>, <0.92190, -0.38349, -0.05513>    }
    smooth_triangle {
      <2.91344, -1.20781, 10.10894>, <0.90356, -0.37583, 0.20575>,
      <2.90961, -1.20622, 10.03416>, <0.92190, -0.38349, -0.05513>,
      <3.04271, -0.81640, 10.03416>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <2.91344, -1.20781, 10.10894>, <0.90356, -0.37583, 0.20575>,
      <3.04271, -0.81640, 10.03416>, <0.96437, -0.25875, -0.05514>,
      <3.04672, -0.81747, 10.10894>, <0.94469, -0.25345, 0.20815>    }
    smooth_triangle {
      <2.91344, -1.20781, 10.10894>, <0.90356, -0.37583, 0.20575>,
      <3.04672, -0.81747, 10.10894>, <0.94469, -0.25345, 0.20815>,
      <3.02996, -0.81348, 10.09544>, <-0.91542, 0.24541, 0.31902>    }
    smooth_triangle {
      <2.91344, -1.20781, 10.10894>, <0.90356, -0.37583, 0.20575>,
      <3.02996, -0.81348, 10.09544>, <-0.91542, 0.24541, 0.31902>,
      <2.89741, -1.20191, 10.09544>, <-0.87588, 0.36405, 0.31671>    }
    smooth_triangle {
      <2.84016, -1.18041, 9.87545>, <-0.89681, 0.37199, 0.23951>,
      <2.66180, -1.54189, 9.87545>, <-0.84172, 0.48495, 0.23733>,
      <2.71546, -1.56998, 10.09544>, <-0.82231, 0.47474, 0.31375>    }
    smooth_triangle {
      <2.84016, -1.18041, 9.87545>, <-0.89681, 0.37199, 0.23951>,
      <2.71546, -1.56998, 10.09544>, <-0.82231, 0.47474, 0.31375>,
      <2.89741, -1.20191, 10.09544>, <-0.87588, 0.36405, 0.31671>    }
    smooth_triangle {
      <2.84016, -1.18041, 9.87545>, <-0.89681, 0.37199, 0.23951>,
      <2.89741, -1.20191, 10.09544>, <-0.87588, 0.36405, 0.31671>,
      <3.02996, -0.81348, 10.09544>, <-0.91542, 0.24541, 0.31902>    }
    smooth_triangle {
      <2.84016, -1.18041, 9.87545>, <-0.89681, 0.37199, 0.23951>,
      <3.02996, -0.81348, 10.09544>, <-0.91542, 0.24541, 0.31902>,
      <2.97008, -0.79893, 9.87545>, <-0.93750, 0.25082, 0.24121>    }
    smooth_triangle {
      <2.84016, -1.18041, 9.87545>, <-0.89681, 0.37199, 0.23951>,
      <2.97008, -0.79893, 9.87545>, <-0.93750, 0.25082, 0.24121>,
      <2.84472, -0.76832, 9.33077>, <-0.94237, 0.25106, 0.22113>    }
    smooth_triangle {
      <2.84016, -1.18041, 9.87545>, <-0.89681, 0.37199, 0.23951>,
      <2.84472, -0.76832, 9.33077>, <-0.94237, 0.25106, 0.22113>,
      <2.72029, -1.13519, 9.33077>, <-0.90170, 0.37244, 0.21961>    }
    smooth_triangle {
      <2.84016, -1.18041, 9.87545>, <-0.89681, 0.37199, 0.23951>,
      <2.72029, -1.13519, 9.33077>, <-0.90170, 0.37244, 0.21961>,
      <2.54946, -1.48282, 9.33077>, <-0.84659, 0.48570, 0.21765>    }
    smooth_triangle {
      <2.84016, -1.18041, 9.87545>, <-0.89681, 0.37199, 0.23951>,
      <2.54946, -1.48282, 9.33077>, <-0.84659, 0.48570, 0.21765>,
      <2.66180, -1.54189, 9.87545>, <-0.84172, 0.48495, 0.23733>    }
    smooth_triangle {
      <2.43850, -1.87733, 9.87545>, <-0.77248, 0.59003, 0.23483>,
      <2.48765, -1.91153, 10.09544>, <-0.75490, 0.57777, 0.31034>,
      <2.71546, -1.56998, 10.09544>, <-0.82231, 0.47474, 0.31375>    }
    smooth_triangle {
      <2.43850, -1.87733, 9.87545>, <-0.77248, 0.59003, 0.23483>,
      <2.71546, -1.56998, 10.09544>, <-0.82231, 0.47474, 0.31375>,
      <2.66180, -1.54189, 9.87545>, <-0.84172, 0.48495, 0.23733>    }
    smooth_triangle {
      <2.43850, -1.87733, 9.87545>, <-0.77248, 0.59003, 0.23483>,
      <2.66180, -1.54189, 9.87545>, <-0.84172, 0.48495, 0.23733>,
      <2.54946, -1.48282, 9.33077>, <-0.84659, 0.48570, 0.21765>    }
    smooth_triangle {
      <2.43850, -1.87733, 9.87545>, <-0.77248, 0.59003, 0.23483>,
      <2.54946, -1.48282, 9.33077>, <-0.84659, 0.48570, 0.21765>,
      <2.33559, -1.80541, 9.33077>, <-0.77725, 0.59117, 0.21540>    }
    smooth_triangle {
      <2.43850, -1.87733, 9.87545>, <-0.77248, 0.59003, 0.23483>,
      <2.33559, -1.80541, 9.33077>, <-0.77725, 0.59117, 0.21540>,
      <2.08199, -2.09716, 9.33077>, <-0.69310, 0.68866, 0.21297>    }
    smooth_triangle {
      <2.43850, -1.87733, 9.87545>, <-0.77248, 0.59003, 0.23483>,
      <2.08199, -2.09716, 9.33077>, <-0.69310, 0.68866, 0.21297>,
      <2.17372, -2.18069, 9.87545>, <-0.68855, 0.68704, 0.23212>    }
    smooth_triangle {
      <2.43850, -1.87733, 9.87545>, <-0.77248, 0.59003, 0.23483>,
      <2.17372, -2.18069, 9.87545>, <-0.68855, 0.68704, 0.23212>,
      <2.21753, -2.22041, 10.09544>, <-0.67309, 0.67299, 0.30664>    }
    smooth_triangle {
      <2.43850, -1.87733, 9.87545>, <-0.77248, 0.59003, 0.23483>,
      <2.21753, -2.22041, 10.09544>, <-0.67309, 0.67299, 0.30664>,
      <2.48765, -1.91153, 10.09544>, <-0.75490, 0.57777, 0.31034>    }
    smooth_triangle {
      <2.16057, -1.68286, 8.34321>, <-0.78054, 0.58926, 0.20862>,
      <2.35841, -1.38217, 8.34321>, <-0.84946, 0.48373, 0.21077>,
      <2.12764, -1.26051, 7.12673>, <-0.85215, 0.48013, 0.20814>    }
    smooth_triangle {
      <2.16057, -1.68286, 8.34321>, <-0.78054, 0.58926, 0.20862>,
      <2.12764, -1.26051, 7.12673>, <-0.85215, 0.48013, 0.20814>,
      <1.94916, -1.53474, 7.12673>, <-0.78398, 0.58560, 0.20602>    }
    smooth_triangle {
      <2.16057, -1.68286, 8.34321>, <-0.78054, 0.58926, 0.20862>,
      <1.94916, -1.53474, 7.12673>, <-0.78398, 0.58560, 0.20602>,
      <1.73755, -1.78274, 7.12673>, <-0.70070, 0.68375, 0.20373>    }
    smooth_triangle {
      <2.16057, -1.68286, 8.34321>, <-0.78054, 0.58926, 0.20862>,
      <1.73755, -1.78274, 7.12673>, <-0.70070, 0.68375, 0.20373>,
      <1.92598, -1.95480, 8.34321>, <-0.69668, 0.68708, 0.20629>    }
    smooth_triangle {
      <2.16057, -1.68286, 8.34321>, <-0.78054, 0.58926, 0.20862>,
      <1.92598, -1.95480, 8.34321>, <-0.69668, 0.68708, 0.20629>,
      <2.08199, -2.09716, 9.33077>, <-0.69310, 0.68866, 0.21297>    }
    smooth_triangle {
      <2.16057, -1.68286, 8.34321>, <-0.78054, 0.58926, 0.20862>,
      <2.08199, -2.09716, 9.33077>, <-0.69310, 0.68866, 0.21297>,
      <2.33559, -1.80541, 9.33077>, <-0.77725, 0.59117, 0.21540>    }
    smooth_triangle {
      <2.16057, -1.68286, 8.34321>, <-0.78054, 0.58926, 0.20862>,
      <2.33559, -1.80541, 9.33077>, <-0.77725, 0.59117, 0.21540>,
      <2.54946, -1.48282, 9.33077>, <-0.84659, 0.48570, 0.21765>    }
    smooth_triangle {
      <2.16057, -1.68286, 8.34321>, <-0.78054, 0.58926, 0.20862>,
      <2.54946, -1.48282, 9.33077>, <-0.84659, 0.48570, 0.21765>,
      <2.35841, -1.38217, 8.34321>, <-0.84946, 0.48373, 0.21077>    }
    smooth_triangle {
      <2.51642, -1.05813, 8.34321>, <-0.90410, 0.37066, 0.21265>,
      <2.27018, -0.96500, 7.12673>, <-0.90601, 0.36751, 0.20997>,
      <2.12764, -1.26051, 7.12673>, <-0.85215, 0.48013, 0.20814>    }
    smooth_triangle {
      <2.51642, -1.05813, 8.34321>, <-0.90410, 0.37066, 0.21265>,
      <2.12764, -1.26051, 7.12673>, <-0.85215, 0.48013, 0.20814>,
      <2.35841, -1.38217, 8.34321>, <-0.84946, 0.48373, 0.21077>    }
    smooth_triangle {
      <2.51642, -1.05813, 8.34321>, <-0.90410, 0.37066, 0.21265>,
      <2.35841, -1.38217, 8.34321>, <-0.84946, 0.48373, 0.21077>,
      <2.54946, -1.48282, 9.33077>, <-0.84659, 0.48570, 0.21765>    }
    smooth_triangle {
      <2.51642, -1.05813, 8.34321>, <-0.90410, 0.37066, 0.21265>,
      <2.54946, -1.48282, 9.33077>, <-0.84659, 0.48570, 0.21765>,
      <2.72029, -1.13519, 9.33077>, <-0.90170, 0.37244, 0.21961>    }
    smooth_triangle {
      <2.51642, -1.05813, 8.34321>, <-0.90410, 0.37066, 0.21265>,
      <2.72029, -1.13519, 9.33077>, <-0.90170, 0.37244, 0.21961>,
      <2.84472, -0.76832, 9.33077>, <-0.94237, 0.25106, 0.22113>    }
    smooth_triangle {
      <2.51642, -1.05813, 8.34321>, <-0.90410, 0.37066, 0.21265>,
      <2.84472, -0.76832, 9.33077>, <-0.94237, 0.25106, 0.22113>,
      <2.63153, -0.71617, 8.34321>, <-0.94435, 0.24972, 0.21411>    }
    smooth_triangle {
      <2.51642, -1.05813, 8.34321>, <-0.90410, 0.37066, 0.21265>,
      <2.63153, -0.71617, 8.34321>, <-0.94435, 0.24972, 0.21411>,
      <2.37401, -0.65313, 7.12673>, <-0.94557, 0.24740, 0.21140>    }
    smooth_triangle {
      <2.51642, -1.05813, 8.34321>, <-0.90410, 0.37066, 0.21265>,
      <2.37401, -0.65313, 7.12673>, <-0.94557, 0.24740, 0.21140>,
      <2.27018, -0.96500, 7.12673>, <-0.90601, 0.36751, 0.20997>    }
    smooth_triangle {
      <2.02317, -0.87155, 5.89529>, <-0.90791, 0.36353, 0.20868>,
      <1.89614, -1.13844, 5.89529>, <-0.85503, 0.47554, 0.20686>,
      <2.12764, -1.26051, 7.12673>, <-0.85215, 0.48013, 0.20814>    }
    smooth_triangle {
      <2.02317, -0.87155, 5.89529>, <-0.90791, 0.36353, 0.20868>,
      <2.12764, -1.26051, 7.12673>, <-0.85215, 0.48013, 0.20814>,
      <2.27018, -0.96500, 7.12673>, <-0.90601, 0.36751, 0.20997>    }
    smooth_triangle {
      <2.02317, -0.87155, 5.89529>, <-0.90791, 0.36353, 0.20868>,
      <2.27018, -0.96500, 7.12673>, <-0.90601, 0.36751, 0.20997>,
      <2.37401, -0.65313, 7.12673>, <-0.94557, 0.24740, 0.21140>    }
    smooth_triangle {
      <2.02317, -0.87155, 5.89529>, <-0.90791, 0.36353, 0.20868>,
      <2.37401, -0.65313, 7.12673>, <-0.94557, 0.24740, 0.21140>,
      <2.11570, -0.58988, 5.89529>, <-0.94662, 0.24448, 0.21008>    }
    smooth_triangle {
      <2.02317, -0.87155, 5.89529>, <-0.90791, 0.36353, 0.20868>,
      <2.11570, -0.58988, 5.89529>, <-0.94662, 0.24448, 0.21008>,
      <1.90011, -0.53708, 4.86286>, <-0.94750, 0.24150, 0.20960>    }
    smooth_triangle {
      <2.02317, -0.87155, 5.89529>, <-0.90791, 0.36353, 0.20868>,
      <1.90011, -0.53708, 4.86286>, <-0.94750, 0.24150, 0.20960>,
      <1.81701, -0.79354, 4.86286>, <-0.90964, 0.35945, 0.20821>    }
    smooth_triangle {
      <2.02317, -0.87155, 5.89529>, <-0.90791, 0.36353, 0.20868>,
      <1.81701, -0.79354, 4.86286>, <-0.90964, 0.35945, 0.20821>,
      <1.70294, -1.03654, 4.86286>, <-0.85775, 0.47080, 0.20640>    }
    smooth_triangle {
      <2.02317, -0.87155, 5.89529>, <-0.90791, 0.36353, 0.20868>,
      <1.70294, -1.03654, 4.86286>, <-0.85775, 0.47080, 0.20640>,
      <1.89614, -1.13844, 5.89529>, <-0.85503, 0.47554, 0.20686>    }
    smooth_triangle {
      <1.73710, -1.38611, 5.89529>, <-0.78782, 0.58087, 0.20477>,
      <1.94916, -1.53474, 7.12673>, <-0.78398, 0.58560, 0.20602>,
      <2.12764, -1.26051, 7.12673>, <-0.85215, 0.48013, 0.20814>    }
    smooth_triangle {
      <1.73710, -1.38611, 5.89529>, <-0.78782, 0.58087, 0.20477>,
      <2.12764, -1.26051, 7.12673>, <-0.85215, 0.48013, 0.20814>,
      <1.89614, -1.13844, 5.89529>, <-0.85503, 0.47554, 0.20686>    }
    smooth_triangle {
      <1.73710, -1.38611, 5.89529>, <-0.78782, 0.58087, 0.20477>,
      <1.89614, -1.13844, 5.89529>, <-0.85503, 0.47554, 0.20686>,
      <1.70294, -1.03654, 4.86286>, <-0.85775, 0.47080, 0.20640>    }
    smooth_triangle {
      <1.73710, -1.38611, 5.89529>, <-0.78782, 0.58087, 0.20477>,
      <1.70294, -1.03654, 4.86286>, <-0.85775, 0.47080, 0.20640>,
      <1.56011, -1.26205, 4.86286>, <-0.79153, 0.57597, 0.20432>    }
    smooth_triangle {
      <1.73710, -1.38611, 5.89529>, <-0.78782, 0.58087, 0.20477>,
      <1.56011, -1.26205, 4.86286>, <-0.79153, 0.57597, 0.20432>,
      <1.39077, -1.46598, 4.86286>, <-0.70984, 0.67476, 0.20206>    }
    smooth_triangle {
      <1.73710, -1.38611, 5.89529>, <-0.78782, 0.58087, 0.20477>,
      <1.39077, -1.46598, 4.86286>, <-0.70984, 0.67476, 0.20206>,
      <1.54853, -1.61010, 5.89529>, <-0.70531, 0.67936, 0.20250>    }
    smooth_triangle {
      <1.73710, -1.38611, 5.89529>, <-0.78782, 0.58087, 0.20477>,
      <1.54853, -1.61010, 5.89529>, <-0.70531, 0.67936, 0.20250>,
      <1.73755, -1.78274, 7.12673>, <-0.70070, 0.68375, 0.20373>    }
    smooth_triangle {
      <1.73710, -1.38611, 5.89529>, <-0.78782, 0.58087, 0.20477>,
      <1.73755, -1.78274, 7.12673>, <-0.70070, 0.68375, 0.20373>,
      <1.94916, -1.53474, 7.12673>, <-0.78398, 0.58560, 0.20602>    }
    smooth_triangle {
      <1.45392, -1.18761, 4.24340>, <-0.79423, 0.57223, 0.20434>,
      <1.58701, -0.97540, 4.24340>, <-0.85971, 0.46722, 0.20641>,
      <1.52905, -0.94484, 3.93367>, <-0.86081, 0.46519, 0.20642>    }
    smooth_triangle {
      <1.45392, -1.18761, 4.24340>, <-0.79423, 0.57223, 0.20434>,
      <1.52905, -0.94484, 3.93367>, <-0.86081, 0.46519, 0.20642>,
      <1.40082, -1.15039, 3.93367>, <-0.79575, 0.57011, 0.20434>    }
    smooth_triangle {
      <1.45392, -1.18761, 4.24340>, <-0.79423, 0.57223, 0.20434>,
      <1.40082, -1.15039, 3.93367>, <-0.79575, 0.57011, 0.20434>,
      <1.24878, -1.33628, 3.93367>, <-0.71505, 0.66923, 0.20209>    }
    smooth_triangle {
      <1.45392, -1.18761, 4.24340>, <-0.79423, 0.57223, 0.20434>,
      <1.24878, -1.33628, 3.93367>, <-0.71505, 0.66923, 0.20209>,
      <1.29611, -1.37951, 4.24340>, <-0.71316, 0.67124, 0.20208>    }
    smooth_triangle {
      <1.45392, -1.18761, 4.24340>, <-0.79423, 0.57223, 0.20434>,
      <1.29611, -1.37951, 4.24340>, <-0.71316, 0.67124, 0.20208>,
      <1.39077, -1.46598, 4.86286>, <-0.70984, 0.67476, 0.20206>    }
    smooth_triangle {
      <1.45392, -1.18761, 4.24340>, <-0.79423, 0.57223, 0.20434>,
      <1.39077, -1.46598, 4.86286>, <-0.70984, 0.67476, 0.20206>,
      <1.56011, -1.26205, 4.86286>, <-0.79153, 0.57597, 0.20432>    }
    smooth_triangle {
      <1.45392, -1.18761, 4.24340>, <-0.79423, 0.57223, 0.20434>,
      <1.56011, -1.26205, 4.86286>, <-0.79153, 0.57597, 0.20432>,
      <1.70294, -1.03654, 4.86286>, <-0.85775, 0.47080, 0.20640>    }
    smooth_triangle {
      <1.45392, -1.18761, 4.24340>, <-0.79423, 0.57223, 0.20434>,
      <1.70294, -1.03654, 4.86286>, <-0.85775, 0.47080, 0.20640>,
      <1.58701, -0.97540, 4.24340>, <-0.85971, 0.46722, 0.20641>    }
    smooth_triangle {
      <1.69331, -0.74673, 4.24340>, <-0.91085, 0.35638, 0.20822>,
      <1.63147, -0.72333, 3.93367>, <-0.91152, 0.35464, 0.20822>,
      <1.52905, -0.94484, 3.93367>, <-0.86081, 0.46519, 0.20642>    }
    smooth_triangle {
      <1.69331, -0.74673, 4.24340>, <-0.91085, 0.35638, 0.20822>,
      <1.52905, -0.94484, 3.93367>, <-0.86081, 0.46519, 0.20642>,
      <1.58701, -0.97540, 4.24340>, <-0.85971, 0.46722, 0.20641>    }
    smooth_triangle {
      <1.69331, -0.74673, 4.24340>, <-0.91085, 0.35638, 0.20822>,
      <1.58701, -0.97540, 4.24340>, <-0.85971, 0.46722, 0.20641>,
      <1.70294, -1.03654, 4.86286>, <-0.85775, 0.47080, 0.20640>    }
    smooth_triangle {
      <1.69331, -0.74673, 4.24340>, <-0.91085, 0.35638, 0.20822>,
      <1.70294, -1.03654, 4.86286>, <-0.85775, 0.47080, 0.20640>,
      <1.81701, -0.79354, 4.86286>, <-0.90964, 0.35945, 0.20821>    }
    smooth_triangle {
      <1.69331, -0.74673, 4.24340>, <-0.91085, 0.35638, 0.20822>,
      <1.81701, -0.79354, 4.86286>, <-0.90964, 0.35945, 0.20821>,
      <1.90011, -0.53708, 4.86286>, <-0.94750, 0.24150, 0.20960>    }
    smooth_triangle {
      <1.69331, -0.74673, 4.24340>, <-0.91085, 0.35638, 0.20822>,
      <1.90011, -0.53708, 4.86286>, <-0.94750, 0.24150, 0.20960>,
      <1.77075, -0.50540, 4.24340>, <-0.94806, 0.23926, 0.20960>    }
    smooth_triangle {
      <1.69331, -0.74673, 4.24340>, <-0.91085, 0.35638, 0.20822>,
      <1.77075, -0.50540, 4.24340>, <-0.94806, 0.23926, 0.20960>,
      <1.70607, -0.48957, 3.93367>, <-0.94838, 0.23799, 0.20960>    }
    smooth_triangle {
      <1.69331, -0.74673, 4.24340>, <-0.91085, 0.35638, 0.20822>,
      <1.70607, -0.48957, 3.93367>, <-0.94838, 0.23799, 0.20960>,
      <1.63147, -0.72333, 3.93367>, <-0.91152, 0.35464, 0.20822>    }
    smooth_triangle {
      <1.61085, -0.71553, 3.83043>, <-0.91178, 0.35397, 0.20822>,
      <1.50973, -0.93465, 3.83043>, <-0.86123, 0.46440, 0.20642>,
      <1.52905, -0.94484, 3.93367>, <-0.86081, 0.46519, 0.20642>    }
    smooth_triangle {
      <1.61085, -0.71553, 3.83043>, <-0.91178, 0.35397, 0.20822>,
      <1.52905, -0.94484, 3.93367>, <-0.86081, 0.46519, 0.20642>,
      <1.63147, -0.72333, 3.93367>, <-0.91152, 0.35464, 0.20822>    }
    smooth_triangle {
      <1.61085, -0.71553, 3.83043>, <-0.91178, 0.35397, 0.20822>,
      <1.63147, -0.72333, 3.93367>, <-0.91152, 0.35464, 0.20822>,
      <1.70607, -0.48957, 3.93367>, <-0.94838, 0.23799, 0.20960>    }
    smooth_triangle {
      <1.61085, -0.71553, 3.83043>, <-0.91178, 0.35397, 0.20822>,
      <1.70607, -0.48957, 3.93367>, <-0.94838, 0.23799, 0.20960>,
      <1.68451, -0.48429, 3.83043>, <-0.94850, 0.23751, 0.20960>    }
    smooth_triangle {
      <1.38312, -1.13798, 3.83043>, <-0.79634, 0.56928, 0.20435>,
      <1.40082, -1.15039, 3.93367>, <-0.79575, 0.57011, 0.20434>,
      <1.52905, -0.94484, 3.93367>, <-0.86081, 0.46519, 0.20642>    }
    smooth_triangle {
      <1.38312, -1.13798, 3.83043>, <-0.79634, 0.56928, 0.20435>,
      <1.52905, -0.94484, 3.93367>, <-0.86081, 0.46519, 0.20642>,
      <1.50973, -0.93465, 3.83043>, <-0.86123, 0.46440, 0.20642>    }
    smooth_triangle {
      <1.38312, -1.13798, 3.83043>, <-0.79634, 0.56928, 0.20435>,
      <1.23300, -1.32187, 3.83043>, <-0.71578, 0.66845, 0.20209>,
      <1.24878, -1.33628, 3.93367>, <-0.71505, 0.66923, 0.20209>    }
    smooth_triangle {
      <1.38312, -1.13798, 3.83043>, <-0.79634, 0.56928, 0.20435>,
      <1.24878, -1.33628, 3.93367>, <-0.71505, 0.66923, 0.20209>,
      <1.40082, -1.15039, 3.93367>, <-0.79575, 0.57011, 0.20434>    }
    smooth_triangle {
      <2.59313, -0.35292, -2.99871>, <0.15775, -0.02002, -0.98728>,
      <2.61533, -0.00091, -2.99871>, <0.15935, -0.00005, -0.98722>,
      <3.21544, -0.00114, -2.89955>, <0.17222, -0.00006, -0.98506>    }
    smooth_triangle {
      <2.59313, -0.35292, -2.99871>, <0.15775, -0.02002, -0.98728>,
      <3.21544, -0.00114, -2.89955>, <0.17222, -0.00006, -0.98506>,
      <3.18815, -0.44151, -2.89955>, <0.17054, -0.02127, -0.98512>    }
    smooth_triangle {
      <2.59313, -0.35292, -2.99871>, <0.15775, -0.02002, -0.98728>,
      <3.18815, -0.44151, -2.89955>, <0.17054, -0.02127, -0.98512>,
      <3.10657, -0.87422, -2.89955>, <0.16552, -0.04235, -0.98530>    }
    smooth_triangle {
      <2.59313, -0.35292, -2.99871>, <0.15775, -0.02002, -0.98728>,
      <3.10657, -0.87422, -2.89955>, <0.16552, -0.04235, -0.98530>,
      <2.52677, -0.69881, -2.99871>, <0.15294, -0.03982, -0.98743>    }
    smooth_triangle {
      <2.59313, -0.35292, -2.99871>, <0.15775, -0.02002, -0.98728>,
      <2.52677, -0.69881, -2.99871>, <0.15294, -0.03982, -0.98743>,
      <1.92431, -0.51632, -3.09651>, <0.14877, -0.03992, -0.98807>    }
    smooth_triangle {
      <2.59313, -0.35292, -2.99871>, <0.15775, -0.02002, -0.98728>,
      <1.92431, -0.51632, -3.09651>, <0.14877, -0.03992, -0.98807>,
      <1.97486, -0.26076, -3.09651>, <0.15372, -0.02011, -0.98791>    }
    smooth_triangle {
      <2.59313, -0.35292, -2.99871>, <0.15775, -0.02002, -0.98728>,
      <1.97486, -0.26076, -3.09651>, <0.15372, -0.02011, -0.98791>,
      <1.99176, -0.00068, -3.09651>, <0.15537, -0.00005, -0.98786>    }
    smooth_triangle {
      <2.59313, -0.35292, -2.99871>, <0.15775, -0.02002, -0.98728>,
      <1.99176, -0.00068, -3.09651>, <0.15537, -0.00005, -0.98786>,
      <2.61533, -0.00091, -2.99871>, <0.15935, -0.00005, -0.98722>    }
    smooth_triangle {
      <2.59336, 0.35111, -2.99871>, <0.15776, 0.01992, -0.98728>,
      <3.18844, 0.43924, -2.89955>, <0.17056, 0.02116, -0.98512>,
      <3.21544, -0.00114, -2.89955>, <0.17222, -0.00006, -0.98506>    }
    smooth_triangle {
      <2.59336, 0.35111, -2.99871>, <0.15776, 0.01992, -0.98728>,
      <3.21544, -0.00114, -2.89955>, <0.17222, -0.00006, -0.98506>,
      <2.61533, -0.00091, -2.99871>, <0.15935, -0.00005, -0.98722>    }
    smooth_triangle {
      <2.59336, 0.35111, -2.99871>, <0.15776, 0.01992, -0.98728>,
      <2.61533, -0.00091, -2.99871>, <0.15935, -0.00005, -0.98722>,
      <1.99176, -0.00068, -3.09651>, <0.15537, -0.00005, -0.98786>    }
    smooth_triangle {
      <2.59336, 0.35111, -2.99871>, <0.15776, 0.01992, -0.98728>,
      <1.99176, -0.00068, -3.09651>, <0.15537, -0.00005, -0.98786>,
      <1.97503, 0.25942, -3.09651>, <0.15373, 0.02000, -0.98791>    }
    smooth_triangle {
      <2.59336, 0.35111, -2.99871>, <0.15776, 0.01992, -0.98728>,
      <1.97503, 0.25942, -3.09651>, <0.15373, 0.02000, -0.98791>,
      <1.92466, 0.51501, -3.09651>, <0.14881, 0.03982, -0.98806>    }
    smooth_triangle {
      <2.59336, 0.35111, -2.99871>, <0.15776, 0.01992, -0.98728>,
      <1.92466, 0.51501, -3.09651>, <0.14881, 0.03982, -0.98806>,
      <2.52722, 0.69705, -2.99871>, <0.15297, 0.03972, -0.98743>    }
    smooth_triangle {
      <2.59336, 0.35111, -2.99871>, <0.15776, 0.01992, -0.98728>,
      <2.52722, 0.69705, -2.99871>, <0.15297, 0.03972, -0.98743>,
      <3.10713, 0.87201, -2.89955>, <0.16555, 0.04225, -0.98530>    }
    smooth_triangle {
      <2.59336, 0.35111, -2.99871>, <0.15776, 0.01992, -0.98728>,
      <3.10713, 0.87201, -2.89955>, <0.16555, 0.04225, -0.98530>,
      <3.18844, 0.43924, -2.89955>, <0.17056, 0.02116, -0.98512>    }
    smooth_triangle {
      <3.73701, 0.52024, -2.79764>, <0.19543, 0.02400, -0.98042>,
      <3.76867, -0.00135, -2.79764>, <0.19728, -0.00006, -0.98035>,
      <3.21544, -0.00114, -2.89955>, <0.17222, -0.00006, -0.98506>    }
    smooth_triangle {
      <3.73701, 0.52024, -2.79764>, <0.19543, 0.02400, -0.98042>,
      <3.21544, -0.00114, -2.89955>, <0.17222, -0.00006, -0.98506>,
      <3.18844, 0.43924, -2.89955>, <0.17056, 0.02116, -0.98512>    }
    smooth_triangle {
      <3.73701, 0.52024, -2.79764>, <0.19543, 0.02400, -0.98042>,
      <3.18844, 0.43924, -2.89955>, <0.17056, 0.02116, -0.98512>,
      <3.10713, 0.87201, -2.89955>, <0.16555, 0.04225, -0.98530>    }
    smooth_triangle {
      <3.73701, 0.52024, -2.79764>, <0.19543, 0.02400, -0.98042>,
      <3.10713, 0.87201, -2.89955>, <0.16555, 0.04225, -0.98530>,
      <3.64172, 1.03282, -2.79764>, <0.18985, 0.04794, -0.98064>    }
    smooth_triangle {
      <3.73701, 0.52024, -2.79764>, <0.19543, 0.02400, -0.98042>,
      <3.64172, 1.03282, -2.79764>, <0.18985, 0.04794, -0.98064>,
      <4.10834, 1.17241, -2.69164>, <0.23377, 0.05867, -0.97052>    }
    smooth_triangle {
      <3.73701, 0.52024, -2.79764>, <0.19543, 0.02400, -0.98042>,
      <4.10834, 1.17241, -2.69164>, <0.23377, 0.05867, -0.97052>,
      <4.21584, 0.59055, -2.69164>, <0.24044, 0.02934, -0.97022>    }
    smooth_triangle {
      <3.73701, 0.52024, -2.79764>, <0.19543, 0.02400, -0.98042>,
      <4.21584, 0.59055, -2.69164>, <0.24044, 0.02934, -0.97022>,
      <4.25155, -0.00154, -2.69164>, <0.24265, -0.00008, -0.97012>    }
    smooth_triangle {
      <3.73701, 0.52024, -2.79764>, <0.19543, 0.02400, -0.98042>,
      <4.25155, -0.00154, -2.69164>, <0.24265, -0.00008, -0.97012>,
      <3.76867, -0.00135, -2.79764>, <0.19728, -0.00006, -0.98035>    }
    smooth_triangle {
      <3.73668, -0.52293, -2.79764>, <0.19541, -0.02412, -0.98042>,
      <3.18815, -0.44151, -2.89955>, <0.17054, -0.02127, -0.98512>,
      <3.21544, -0.00114, -2.89955>, <0.17222, -0.00006, -0.98506>    }
    smooth_triangle {
      <3.73668, -0.52293, -2.79764>, <0.19541, -0.02412, -0.98042>,
      <3.21544, -0.00114, -2.89955>, <0.17222, -0.00006, -0.98506>,
      <3.76867, -0.00135, -2.79764>, <0.19728, -0.00006, -0.98035>    }
    smooth_triangle {
      <3.73668, -0.52293, -2.79764>, <0.19541, -0.02412, -0.98042>,
      <3.76867, -0.00135, -2.79764>, <0.19728, -0.00006, -0.98035>,
      <4.25155, -0.00154, -2.69164>, <0.24265, -0.00008, -0.97012>    }
    smooth_triangle {
      <3.73668, -0.52293, -2.79764>, <0.19541, -0.02412, -0.98042>,
      <4.25155, -0.00154, -2.69164>, <0.24265, -0.00008, -0.97012>,
      <4.21546, -0.59360, -2.69164>, <0.24042, -0.02950, -0.97022>    }
    smooth_triangle {
      <3.73668, -0.52293, -2.79764>, <0.19541, -0.02412, -0.98042>,
      <4.21546, -0.59360, -2.69164>, <0.24042, -0.02950, -0.97022>,
      <4.10759, -1.17538, -2.69164>, <0.23372, -0.05881, -0.97052>    }
    smooth_triangle {
      <3.73668, -0.52293, -2.79764>, <0.19541, -0.02412, -0.98042>,
      <4.10759, -1.17538, -2.69164>, <0.23372, -0.05881, -0.97052>,
      <3.64106, -1.03544, -2.79764>, <0.18981, -0.04806, -0.98064>    }
    smooth_triangle {
      <3.73668, -0.52293, -2.79764>, <0.19541, -0.02412, -0.98042>,
      <3.64106, -1.03544, -2.79764>, <0.18981, -0.04806, -0.98064>,
      <3.10657, -0.87422, -2.89955>, <0.16552, -0.04235, -0.98530>    }
    smooth_triangle {
      <3.73668, -0.52293, -2.79764>, <0.19541, -0.02412, -0.98042>,
      <3.10657, -0.87422, -2.89955>, <0.16552, -0.04235, -0.98530>,
      <3.18815, -0.44151, -2.89955>, <0.17054, -0.02127, -0.98512>    }
    smooth_triangle {
      <4.60125, -0.64995, -2.58016>, <0.36992, -0.04526, -0.92796>,
      <4.64064, -0.00168, -2.58016>, <0.37298, -0.00012, -0.92784>,
      <4.95683, -0.00178, -2.40890>, <0.61933, -0.00020, -0.78513>    }
    smooth_triangle {
      <4.60125, -0.64995, -2.58016>, <0.36992, -0.04526, -0.92796>,
      <4.95683, -0.00178, -2.40890>, <0.61933, -0.00020, -0.78513>,
      <4.91476, -0.68959, -2.40896>, <0.61567, -0.07570, -0.78436>    }
    smooth_triangle {
      <4.60125, -0.64995, -2.58016>, <0.36992, -0.04526, -0.92796>,
      <4.91476, -0.68959, -2.40896>, <0.61567, -0.07570, -0.78436>,
      <4.78899, -1.36703, -2.40913>, <0.60348, -0.15146, -0.78286>    }
    smooth_triangle {
      <4.60125, -0.64995, -2.58016>, <0.36992, -0.04526, -0.92796>,
      <4.78899, -1.36703, -2.40913>, <0.60348, -0.15146, -0.78286>,
      <4.48351, -1.28696, -2.58016>, <0.36049, -0.09042, -0.92837>    }
    smooth_triangle {
      <4.60125, -0.64995, -2.58016>, <0.36992, -0.04526, -0.92796>,
      <4.48351, -1.28696, -2.58016>, <0.36049, -0.09042, -0.92837>,
      <4.10759, -1.17538, -2.69164>, <0.23372, -0.05881, -0.97052>    }
    smooth_triangle {
      <4.60125, -0.64995, -2.58016>, <0.36992, -0.04526, -0.92796>,
      <4.10759, -1.17538, -2.69164>, <0.23372, -0.05881, -0.97052>,
      <4.21546, -0.59360, -2.69164>, <0.24042, -0.02950, -0.97022>    }
    smooth_triangle {
      <4.60125, -0.64995, -2.58016>, <0.36992, -0.04526, -0.92796>,
      <4.21546, -0.59360, -2.69164>, <0.24042, -0.02950, -0.97022>,
      <4.25155, -0.00154, -2.69164>, <0.24265, -0.00008, -0.97012>    }
    smooth_triangle {
      <4.60125, -0.64995, -2.58016>, <0.36992, -0.04526, -0.92796>,
      <4.25155, -0.00154, -2.69164>, <0.24265, -0.00008, -0.97012>,
      <4.64064, -0.00168, -2.58016>, <0.37298, -0.00012, -0.92784>    }
    smooth_triangle {
      <4.60167, 0.64661, -2.58016>, <0.36995, 0.04503, -0.92796>,
      <4.91520, 0.68606, -2.40896>, <0.61570, 0.07530, -0.78437>,
      <4.95683, -0.00178, -2.40890>, <0.61933, -0.00020, -0.78513>    }
    smooth_triangle {
      <4.60167, 0.64661, -2.58016>, <0.36995, 0.04503, -0.92796>,
      <4.95683, -0.00178, -2.40890>, <0.61933, -0.00020, -0.78513>,
      <4.64064, -0.00168, -2.58016>, <0.37298, -0.00012, -0.92784>    }
    smooth_triangle {
      <4.60167, 0.64661, -2.58016>, <0.36995, 0.04503, -0.92796>,
      <4.64064, -0.00168, -2.58016>, <0.37298, -0.00012, -0.92784>,
      <4.25155, -0.00154, -2.69164>, <0.24265, -0.00008, -0.97012>    }
    smooth_triangle {
      <4.60167, 0.64661, -2.58016>, <0.36995, 0.04503, -0.92796>,
      <4.25155, -0.00154, -2.69164>, <0.24265, -0.00008, -0.97012>,
      <4.21584, 0.59055, -2.69164>, <0.24044, 0.02934, -0.97022>    }
    smooth_triangle {
      <4.60167, 0.64661, -2.58016>, <0.36995, 0.04503, -0.92796>,
      <4.21584, 0.59055, -2.69164>, <0.24044, 0.02934, -0.97022>,
      <4.10834, 1.17241, -2.69164>, <0.23377, 0.05867, -0.97052>    }
    smooth_triangle {
      <4.60167, 0.64661, -2.58016>, <0.36995, 0.04503, -0.92796>,
      <4.10834, 1.17241, -2.69164>, <0.23377, 0.05867, -0.97052>,
      <4.48432, 1.28371, -2.58016>, <0.36055, 0.09019, -0.92837>    }
    smooth_triangle {
      <4.60167, 0.64661, -2.58016>, <0.36995, 0.04503, -0.92796>,
      <4.48432, 1.28371, -2.58016>, <0.36055, 0.09019, -0.92837>,
      <4.78986, 1.36359, -2.40913>, <0.60354, 0.15107, -0.78289>    }
    smooth_triangle {
      <4.60167, 0.64661, -2.58016>, <0.36995, 0.04503, -0.92796>,
      <4.78986, 1.36359, -2.40913>, <0.60354, 0.15107, -0.78289>,
      <4.91520, 0.68606, -2.40896>, <0.61570, 0.07530, -0.78437>    }
    smooth_triangle {
      <5.17716, 0.70654, -2.12379>, <0.82653, 0.10298, -0.55340>,
      <5.22101, -0.00181, -2.12356>, <0.83038, -0.00027, -0.55720>,
      <4.95683, -0.00178, -2.40890>, <0.61933, -0.00020, -0.78513>    }
    smooth_triangle {
      <5.17716, 0.70654, -2.12379>, <0.82653, 0.10298, -0.55340>,
      <4.95683, -0.00178, -2.40890>, <0.61933, -0.00020, -0.78513>,
      <4.91520, 0.68606, -2.40896>, <0.61570, 0.07530, -0.78437>    }
    smooth_triangle {
      <5.17716, 0.70654, -2.12379>, <0.82653, 0.10298, -0.55340>,
      <4.91520, 0.68606, -2.40896>, <0.61570, 0.07530, -0.78437>,
      <4.78986, 1.36359, -2.40913>, <0.60354, 0.15107, -0.78289>    }
    smooth_triangle {
      <5.17716, 0.70654, -2.12379>, <0.82653, 0.10298, -0.55340>,
      <4.78986, 1.36359, -2.40913>, <0.60354, 0.15107, -0.78289>,
      <5.04514, 1.40895, -2.12449>, <0.81312, 0.20512, -0.54476>    }
    smooth_triangle {
      <5.17716, 0.70654, -2.12379>, <0.82653, 0.10298, -0.55340>,
      <5.04514, 1.40895, -2.12449>, <0.81312, 0.20512, -0.54476>,
      <5.27034, 1.41668, -1.67214>, <0.90721, 0.23284, -0.35037>    }
    smooth_triangle {
      <5.17716, 0.70654, -2.12379>, <0.82653, 0.10298, -0.55340>,
      <5.27034, 1.41668, -1.67214>, <0.90721, 0.23284, -0.35037>,
      <5.40825, 0.70568, -1.67040>, <0.92283, 0.11942, -0.36622>    }
    smooth_triangle {
      <5.17716, 0.70654, -2.12379>, <0.82653, 0.10298, -0.55340>,
      <5.40825, 0.70568, -1.67040>, <0.92283, 0.11942, -0.36622>,
      <5.45406, -0.00176, -1.66982>, <0.92773, -0.00032, -0.37325>    }
    smooth_triangle {
      <5.17716, 0.70654, -2.12379>, <0.82653, 0.10298, -0.55340>,
      <5.45406, -0.00176, -1.66982>, <0.92773, -0.00032, -0.37325>,
      <5.22101, -0.00181, -2.12356>, <0.83038, -0.00027, -0.55720>    }
    smooth_triangle {
      <5.17670, -0.71013, -2.12379>, <0.82650, -0.10352, -0.55334>,
      <4.91476, -0.68959, -2.40896>, <0.61567, -0.07570, -0.78436>,
      <4.95683, -0.00178, -2.40890>, <0.61933, -0.00020, -0.78513>    }
    smooth_triangle {
      <5.17670, -0.71013, -2.12379>, <0.82650, -0.10352, -0.55334>,
      <4.95683, -0.00178, -2.40890>, <0.61933, -0.00020, -0.78513>,
      <5.22101, -0.00181, -2.12356>, <0.83038, -0.00027, -0.55720>    }
    smooth_triangle {
      <5.17670, -0.71013, -2.12379>, <0.82650, -0.10352, -0.55334>,
      <5.22101, -0.00181, -2.12356>, <0.83038, -0.00027, -0.55720>,
      <5.45406, -0.00176, -1.66982>, <0.92773, -0.00032, -0.37325>    }
    smooth_triangle {
      <5.17670, -0.71013, -2.12379>, <0.82650, -0.10352, -0.55334>,
      <5.45406, -0.00176, -1.66982>, <0.92773, -0.00032, -0.37325>,
      <5.40777, -0.70919, -1.67040>, <0.92279, -0.12005, -0.36612>    }
    smooth_triangle {
      <5.17670, -0.71013, -2.12379>, <0.82650, -0.10352, -0.55334>,
      <5.40777, -0.70919, -1.67040>, <0.92279, -0.12005, -0.36612>,
      <5.26938, -1.42013, -1.67214>, <0.90712, -0.23343, -0.35020>    }
    smooth_triangle {
      <5.17670, -0.71013, -2.12379>, <0.82650, -0.10352, -0.55334>,
      <5.26938, -1.42013, -1.67214>, <0.90712, -0.23343, -0.35020>,
      <5.04423, -1.41247, -2.12449>, <0.81305, -0.20566, -0.54466>    }
    smooth_triangle {
      <5.17670, -0.71013, -2.12379>, <0.82650, -0.10352, -0.55334>,
      <5.04423, -1.41247, -2.12449>, <0.81305, -0.20566, -0.54466>,
      <4.78899, -1.36703, -2.40913>, <0.60348, -0.15146, -0.78286>    }
    smooth_triangle {
      <5.17670, -0.71013, -2.12379>, <0.82650, -0.10352, -0.55334>,
      <4.78899, -1.36703, -2.40913>, <0.60348, -0.15146, -0.78286>,
      <4.91476, -0.68959, -2.40896>, <0.61567, -0.07570, -0.78436>    }
    smooth_triangle {
      <5.62869, -0.68438, -0.99454>, <0.95002, -0.13184, -0.28298>,
      <5.67687, -0.00162, -0.99337>, <0.95600, -0.00035, -0.29335>,
      <5.90517, -0.00144, -0.20340>, <0.95759, -0.00040, -0.28813>    }
    smooth_triangle {
      <5.62869, -0.68438, -0.99454>, <0.95002, -0.13184, -0.28298>,
      <5.90517, -0.00144, -0.20340>, <0.95759, -0.00040, -0.28813>,
      <5.85745, -0.63539, -0.19748>, <0.95086, -0.14675, -0.27262>    }
    smooth_triangle {
      <5.62869, -0.68438, -0.99454>, <0.95002, -0.13184, -0.28298>,
      <5.85745, -0.63539, -0.19748>, <0.95086, -0.14675, -0.27262>,
      <5.70749, -1.31341, -0.19369>, <0.93431, -0.26653, -0.23670>    }
    smooth_triangle {
      <5.62869, -0.68438, -0.99454>, <0.95002, -0.13184, -0.28298>,
      <5.70749, -1.31341, -0.19369>, <0.93431, -0.26653, -0.23670>,
      <5.48465, -1.38688, -0.99803>, <0.93331, -0.24814, -0.25952>    }
    smooth_triangle {
      <5.62869, -0.68438, -0.99454>, <0.95002, -0.13184, -0.28298>,
      <5.48465, -1.38688, -0.99803>, <0.93331, -0.24814, -0.25952>,
      <5.26938, -1.42013, -1.67214>, <0.90712, -0.23343, -0.35020>    }
    smooth_triangle {
      <5.62869, -0.68438, -0.99454>, <0.95002, -0.13184, -0.28298>,
      <5.26938, -1.42013, -1.67214>, <0.90712, -0.23343, -0.35020>,
      <5.40777, -0.70919, -1.67040>, <0.92279, -0.12005, -0.36612>    }
    smooth_triangle {
      <5.62869, -0.68438, -0.99454>, <0.95002, -0.13184, -0.28298>,
      <5.40777, -0.70919, -1.67040>, <0.92279, -0.12005, -0.36612>,
      <5.45406, -0.00176, -1.66982>, <0.92773, -0.00032, -0.37325>    }
    smooth_triangle {
      <5.62869, -0.68438, -0.99454>, <0.95002, -0.13184, -0.28298>,
      <5.45406, -0.00176, -1.66982>, <0.92773, -0.00032, -0.37325>,
      <5.67687, -0.00162, -0.99337>, <0.95600, -0.00035, -0.29335>    }
    smooth_triangle {
      <5.62919, 0.68114, -0.99454>, <0.95008, 0.13116, -0.28311>,
      <5.85797, 0.63251, -0.19748>, <0.95093, 0.14602, -0.27278>,
      <5.90517, -0.00144, -0.20340>, <0.95759, -0.00040, -0.28813>    }
    smooth_triangle {
      <5.62919, 0.68114, -0.99454>, <0.95008, 0.13116, -0.28311>,
      <5.90517, -0.00144, -0.20340>, <0.95759, -0.00040, -0.28813>,
      <5.67687, -0.00162, -0.99337>, <0.95600, -0.00035, -0.29335>    }
    smooth_triangle {
      <5.62919, 0.68114, -0.99454>, <0.95008, 0.13116, -0.28311>,
      <5.67687, -0.00162, -0.99337>, <0.95600, -0.00035, -0.29335>,
      <5.45406, -0.00176, -1.66982>, <0.92773, -0.00032, -0.37325>    }
    smooth_triangle {
      <5.62919, 0.68114, -0.99454>, <0.95008, 0.13116, -0.28311>,
      <5.45406, -0.00176, -1.66982>, <0.92773, -0.00032, -0.37325>,
      <5.40825, 0.70568, -1.67040>, <0.92283, 0.11942, -0.36622>    }
    smooth_triangle {
      <5.62919, 0.68114, -0.99454>, <0.95008, 0.13116, -0.28311>,
      <5.40825, 0.70568, -1.67040>, <0.92283, 0.11942, -0.36622>,
      <5.27034, 1.41668, -1.67214>, <0.90721, 0.23284, -0.35037>    }
    smooth_triangle {
      <5.62919, 0.68114, -0.99454>, <0.95008, 0.13116, -0.28311>,
      <5.27034, 1.41668, -1.67214>, <0.90721, 0.23284, -0.35037>,
      <5.48564, 1.38366, -0.99803>, <0.93342, 0.24753, -0.25973>    }
    smooth_triangle {
      <5.62919, 0.68114, -0.99454>, <0.95008, 0.13116, -0.28311>,
      <5.48564, 1.38366, -0.99803>, <0.93342, 0.24753, -0.25973>,
      <5.70852, 1.31051, -0.19369>, <0.93442, 0.26592, -0.23695>    }
    smooth_triangle {
      <5.62919, 0.68114, -0.99454>, <0.95008, 0.13116, -0.28311>,
      <5.70852, 1.31051, -0.19369>, <0.93442, 0.26592, -0.23695>,
      <5.85797, 0.63251, -0.19748>, <0.95093, 0.14602, -0.27278>    }
    smooth_triangle {
      <6.11259, 0.55941, 0.61949>, <0.93134, 0.16995, -0.32205>,
      <6.15470, -0.00124, 0.59092>, <0.93848, -0.00045, -0.34534>,
      <5.90517, -0.00144, -0.20340>, <0.95759, -0.00040, -0.28813>    }
    smooth_triangle {
      <6.11259, 0.55941, 0.61949>, <0.93134, 0.16995, -0.32205>,
      <5.90517, -0.00144, -0.20340>, <0.95759, -0.00040, -0.28813>,
      <5.85797, 0.63251, -0.19748>, <0.95093, 0.14602, -0.27278>    }
    smooth_triangle {
      <6.11259, 0.55941, 0.61949>, <0.93134, 0.16995, -0.32205>,
      <5.85797, 0.63251, -0.19748>, <0.95093, 0.14602, -0.27278>,
      <5.70852, 1.31051, -0.19369>, <0.93442, 0.26592, -0.23695>    }
    smooth_triangle {
      <6.11259, 0.55941, 0.61949>, <0.93134, 0.16995, -0.32205>,
      <5.70852, 1.31051, -0.19369>, <0.93442, 0.26592, -0.23695>,
      <5.95645, 1.19785, 0.64932>, <0.91701, 0.30048, -0.26232>    }
    smooth_triangle {
      <6.11259, 0.55941, 0.61949>, <0.93134, 0.16995, -0.32205>,
      <5.95645, 1.19785, 0.64932>, <0.91701, 0.30048, -0.26232>,
      <6.29305, 1.02760, 1.48707>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <6.11259, 0.55941, 0.61949>, <0.93134, 0.16995, -0.32205>,
      <6.29305, 1.02760, 1.48707>, <0.83377, 0.40070, -0.37982>,
      <6.41167, 0.46738, 1.30483>, <0.84966, 0.20831, -0.48445>    }
    smooth_triangle {
      <6.11259, 0.55941, 0.61949>, <0.93134, 0.16995, -0.32205>,
      <6.41167, 0.46738, 1.30483>, <0.84966, 0.20831, -0.48445>,
      <6.44150, -0.00107, 1.25530>, <0.85923, -0.00049, -0.51160>    }
    smooth_triangle {
      <6.11259, 0.55941, 0.61949>, <0.93134, 0.16995, -0.32205>,
      <6.44150, -0.00107, 1.25530>, <0.85923, -0.00049, -0.51160>,
      <6.15470, -0.00124, 0.59092>, <0.93848, -0.00045, -0.34534>    }
    smooth_triangle {
      <6.11205, -0.56189, 0.61949>, <0.93127, -0.17076, -0.32184>,
      <5.85745, -0.63539, -0.19748>, <0.95086, -0.14675, -0.27262>,
      <5.90517, -0.00144, -0.20340>, <0.95759, -0.00040, -0.28813>    }
    smooth_triangle {
      <6.11205, -0.56189, 0.61949>, <0.93127, -0.17076, -0.32184>,
      <5.90517, -0.00144, -0.20340>, <0.95759, -0.00040, -0.28813>,
      <6.15470, -0.00124, 0.59092>, <0.93848, -0.00045, -0.34534>    }
    smooth_triangle {
      <6.11205, -0.56189, 0.61949>, <0.93127, -0.17076, -0.32184>,
      <6.15470, -0.00124, 0.59092>, <0.93848, -0.00045, -0.34534>,
      <6.44150, -0.00107, 1.25530>, <0.85923, -0.00049, -0.51160>    }
    smooth_triangle {
      <6.11205, -0.56189, 0.61949>, <0.93127, -0.17076, -0.32184>,
      <6.44150, -0.00107, 1.25530>, <0.85923, -0.00049, -0.51160>,
      <6.41113, -0.46953, 1.30483>, <0.84960, -0.20916, -0.48419>    }
    smooth_triangle {
      <6.11205, -0.56189, 0.61949>, <0.93127, -0.17076, -0.32184>,
      <6.41113, -0.46953, 1.30483>, <0.84960, -0.20916, -0.48419>,
      <6.29194, -1.02973, 1.48707>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <6.11205, -0.56189, 0.61949>, <0.93127, -0.17076, -0.32184>,
      <6.29194, -1.02973, 1.48707>, <0.83370, -0.40121, -0.37944>,
      <5.95538, -1.20037, 0.64932>, <0.91690, -0.30106, -0.26203>    }
    smooth_triangle {
      <6.11205, -0.56189, 0.61949>, <0.93127, -0.17076, -0.32184>,
      <5.95538, -1.20037, 0.64932>, <0.91690, -0.30106, -0.26203>,
      <5.70749, -1.31341, -0.19369>, <0.93431, -0.26653, -0.23670>    }
    smooth_triangle {
      <6.11205, -0.56189, 0.61949>, <0.93127, -0.17076, -0.32184>,
      <5.70749, -1.31341, -0.19369>, <0.93431, -0.26653, -0.23670>,
      <5.85745, -0.63539, -0.19748>, <0.95086, -0.14675, -0.27262>    }
    smooth_triangle {
      <9.39231, -0.20698, 3.31267>, <0.86851, -0.27144, -0.41475>,
      <9.42443, -0.00142, 3.31271>, <0.90299, -0.00071, -0.42965>,
      <9.54182, -0.00140, 3.67217>, <0.98659, -0.00078, -0.16320>    }
    smooth_triangle {
      <9.39231, -0.20698, 3.31267>, <0.86851, -0.27144, -0.41475>,
      <9.54182, -0.00140, 3.67217>, <0.98659, -0.00078, -0.16320>,
      <9.50300, -0.22356, 3.66073>, <0.92776, -0.34145, -0.15056>    }
    smooth_triangle {
      <9.39231, -0.20698, 3.31267>, <0.86851, -0.27144, -0.41475>,
      <9.50300, -0.22356, 3.66073>, <0.92776, -0.34145, -0.15056>,
      <9.38431, -0.40895, 3.61722>, <0.69665, -0.70856, -0.11233>    }
    smooth_triangle {
      <9.39231, -0.20698, 3.31267>, <0.86851, -0.27144, -0.41475>,
      <9.38431, -0.40895, 3.61722>, <0.69665, -0.70856, -0.11233>,
      <9.28589, -0.37943, 3.27585>, <0.72350, -0.58454, -0.36723>    }
    smooth_triangle {
      <9.39231, -0.20698, 3.31267>, <0.86851, -0.27144, -0.41475>,
      <9.28589, -0.37943, 3.27585>, <0.72350, -0.58454, -0.36723>,
      <9.16715, -0.32786, 3.07050>, <0.70426, -0.44143, -0.55601>    }
    smooth_triangle {
      <9.39231, -0.20698, 3.31267>, <0.86851, -0.27144, -0.41475>,
      <9.16715, -0.32786, 3.07050>, <0.70426, -0.44143, -0.55601>,
      <9.20679, -0.19572, 3.03176>, <0.75929, -0.23389, -0.60727>    }
    smooth_triangle {
      <9.39231, -0.20698, 3.31267>, <0.86851, -0.27144, -0.41475>,
      <9.20679, -0.19572, 3.03176>, <0.75929, -0.23389, -0.60727>,
      <9.22705, -0.00140, 3.01380>, <0.77935, -0.00061, -0.62659>    }
    smooth_triangle {
      <9.39231, -0.20698, 3.31267>, <0.86851, -0.27144, -0.41475>,
      <9.22705, -0.00140, 3.01380>, <0.77935, -0.00061, -0.62659>,
      <9.42443, -0.00142, 3.31271>, <0.90299, -0.00071, -0.42965>    }
    smooth_triangle {
      <9.39263, 0.20418, 3.31267>, <0.86884, 0.27010, -0.41492>,
      <9.50335, 0.22078, 3.66073>, <0.92825, 0.34006, -0.15069>,
      <9.54182, -0.00140, 3.67217>, <0.98659, -0.00078, -0.16320>    }
    smooth_triangle {
      <9.39263, 0.20418, 3.31267>, <0.86884, 0.27010, -0.41492>,
      <9.54182, -0.00140, 3.67217>, <0.98659, -0.00078, -0.16320>,
      <9.42443, -0.00142, 3.31271>, <0.90299, -0.00071, -0.42965>    }
    smooth_triangle {
      <9.39263, 0.20418, 3.31267>, <0.86884, 0.27010, -0.41492>,
      <9.42443, -0.00142, 3.31271>, <0.90299, -0.00071, -0.42965>,
      <9.22705, -0.00140, 3.01380>, <0.77935, -0.00061, -0.62659>    }
    smooth_triangle {
      <9.39263, 0.20418, 3.31267>, <0.86884, 0.27010, -0.41492>,
      <9.22705, -0.00140, 3.01380>, <0.77935, -0.00061, -0.62659>,
      <9.20709, 0.19294, 3.03176>, <0.75954, 0.23270, -0.60741>    }
    smooth_triangle {
      <9.39263, 0.20418, 3.31267>, <0.86884, 0.27010, -0.41492>,
      <9.20709, 0.19294, 3.03176>, <0.75954, 0.23270, -0.60741>,
      <9.16767, 0.32514, 3.07050>, <0.70472, 0.44035, -0.55629>    }
    smooth_triangle {
      <9.39263, 0.20418, 3.31267>, <0.86884, 0.27010, -0.41492>,
      <9.16767, 0.32514, 3.07050>, <0.70472, 0.44035, -0.55629>,
      <9.28649, 0.37671, 3.27585>, <0.72416, 0.58352, -0.36755>    }
    smooth_triangle {
      <9.39263, 0.20418, 3.31267>, <0.86884, 0.27010, -0.41492>,
      <9.28649, 0.37671, 3.27585>, <0.72416, 0.58352, -0.36755>,
      <9.38496, 0.40626, 3.61722>, <0.69747, 0.70772, -0.11256>    }
    smooth_triangle {
      <9.39263, 0.20418, 3.31267>, <0.86884, 0.27010, -0.41492>,
      <9.38496, 0.40626, 3.61722>, <0.69747, 0.70772, -0.11256>,
      <9.50335, 0.22078, 3.66073>, <0.92825, 0.34006, -0.15069>    }
    smooth_triangle {
      <9.51947, 0.21757, 4.11121>, <0.91479, 0.39456, 0.08650>,
      <9.56105, -0.00136, 4.12274>, <0.99667, -0.00080, 0.08149>,
      <9.54182, -0.00140, 3.67217>, <0.98659, -0.00078, -0.16320>    }
    smooth_triangle {
      <9.51947, 0.21757, 4.11121>, <0.91479, 0.39456, 0.08650>,
      <9.54182, -0.00140, 3.67217>, <0.98659, -0.00078, -0.16320>,
      <9.50335, 0.22078, 3.66073>, <0.92825, 0.34006, -0.15069>    }
    smooth_triangle {
      <9.51947, 0.21757, 4.11121>, <0.91479, 0.39456, 0.08650>,
      <9.50335, 0.22078, 3.66073>, <0.92825, 0.34006, -0.15069>,
      <9.38496, 0.40626, 3.61722>, <0.69747, 0.70772, -0.11256>    }
    smooth_triangle {
      <9.51947, 0.21757, 4.11121>, <0.91479, 0.39456, 0.08650>,
      <9.38496, 0.40626, 3.61722>, <0.69747, 0.70772, -0.11256>,
      <9.39434, 0.40004, 4.07662>, <0.63643, 0.76635, 0.08749>    }
    smooth_triangle {
      <9.51947, 0.21757, 4.11121>, <0.91479, 0.39456, 0.08650>,
      <9.39434, 0.40004, 4.07662>, <0.63643, 0.76635, 0.08749>,
      <9.27947, 0.37491, 4.65755>, <0.56197, 0.80188, 0.20291>    }
    smooth_triangle {
      <9.51947, 0.21757, 4.11121>, <0.91479, 0.39456, 0.08650>,
      <9.27947, 0.37491, 4.65755>, <0.56197, 0.80188, 0.20291>,
      <9.41590, 0.20388, 4.67734>, <0.86081, 0.44207, 0.25215>    }
    smooth_triangle {
      <9.51947, 0.21757, 4.11121>, <0.91479, 0.39456, 0.08650>,
      <9.41590, 0.20388, 4.67734>, <0.86081, 0.44207, 0.25215>,
      <9.46126, -0.00131, 4.68394>, <0.96453, -0.00079, 0.26398>    }
    smooth_triangle {
      <9.51947, 0.21757, 4.11121>, <0.91479, 0.39456, 0.08650>,
      <9.46126, -0.00131, 4.68394>, <0.96453, -0.00079, 0.26398>,
      <9.56105, -0.00136, 4.12274>, <0.99667, -0.00080, 0.08149>    }
    smooth_triangle {
      <9.51912, -0.22027, 4.11121>, <0.91421, -0.39590, 0.08652>,
      <9.50300, -0.22356, 3.66073>, <0.92776, -0.34145, -0.15056>,
      <9.54182, -0.00140, 3.67217>, <0.98659, -0.00078, -0.16320>    }
    smooth_triangle {
      <9.51912, -0.22027, 4.11121>, <0.91421, -0.39590, 0.08652>,
      <9.54182, -0.00140, 3.67217>, <0.98659, -0.00078, -0.16320>,
      <9.56105, -0.00136, 4.12274>, <0.99667, -0.00080, 0.08149>    }
    smooth_triangle {
      <9.51912, -0.22027, 4.11121>, <0.91421, -0.39590, 0.08652>,
      <9.56105, -0.00136, 4.12274>, <0.99667, -0.00080, 0.08149>,
      <9.46126, -0.00131, 4.68394>, <0.96453, -0.00079, 0.26398>    }
    smooth_triangle {
      <9.51912, -0.22027, 4.11121>, <0.91421, -0.39590, 0.08652>,
      <9.46126, -0.00131, 4.68394>, <0.96453, -0.00079, 0.26398>,
      <9.41556, -0.20648, 4.67734>, <0.86020, -0.44331, 0.25206>    }
    smooth_triangle {
      <9.51912, -0.22027, 4.11121>, <0.91421, -0.39590, 0.08652>,
      <9.41556, -0.20648, 4.67734>, <0.86020, -0.44331, 0.25206>,
      <9.27884, -0.37743, 4.65755>, <0.56123, -0.80243, 0.20281>    }
    smooth_triangle {
      <9.51912, -0.22027, 4.11121>, <0.91421, -0.39590, 0.08652>,
      <9.27884, -0.37743, 4.65755>, <0.56123, -0.80243, 0.20281>,
      <9.39369, -0.40266, 4.07662>, <0.63561, -0.76703, 0.08754>    }
    smooth_triangle {
      <9.51912, -0.22027, 4.11121>, <0.91421, -0.39590, 0.08652>,
      <9.39369, -0.40266, 4.07662>, <0.63561, -0.76703, 0.08754>,
      <9.38431, -0.40895, 3.61722>, <0.69665, -0.70856, -0.11233>    }
    smooth_triangle {
      <9.51912, -0.22027, 4.11121>, <0.91421, -0.39590, 0.08652>,
      <9.38431, -0.40895, 3.61722>, <0.69665, -0.70856, -0.11233>,
      <9.50300, -0.22356, 3.66073>, <0.92776, -0.34145, -0.15056>    }
    smooth_triangle {
      <6.14448, -0.42444, 3.97335>, <0.83954, -0.29381, 0.45700>,
      <6.20362, -0.00077, 4.01575>, <0.87020, -0.00054, 0.49270>,
      <5.81986, -0.00073, 4.88349>, <0.94340, -0.00056, 0.33166>    }
    smooth_triangle {
      <6.14448, -0.42444, 3.97335>, <0.83954, -0.29381, 0.45700>,
      <5.81986, -0.00073, 4.88349>, <0.94340, -0.00056, 0.33166>,
      <5.74914, -0.41585, 4.88645>, <0.90165, -0.28510, 0.32518>    }
    smooth_triangle {
      <6.14448, -0.42444, 3.97335>, <0.83954, -0.29381, 0.45700>,
      <5.74914, -0.41585, 4.88645>, <0.90165, -0.28510, 0.32518>,
      <5.53880, -0.91163, 4.89300>, <0.84836, -0.41958, 0.32285>    }
    smooth_triangle {
      <6.14448, -0.42444, 3.97335>, <0.83954, -0.29381, 0.45700>,
      <5.53880, -0.91163, 4.89300>, <0.84836, -0.41958, 0.32285>,
      <5.93563, -0.94229, 3.92629>, <0.81340, -0.42473, 0.39749>    }
    smooth_triangle {
      <6.14448, -0.42444, 3.97335>, <0.83954, -0.29381, 0.45700>,
      <5.93563, -0.94229, 3.92629>, <0.81340, -0.42473, 0.39749>,
      <6.44925, -0.90963, 3.04423>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <6.14448, -0.42444, 3.97335>, <0.83954, -0.29381, 0.45700>,
      <6.44925, -0.90963, 3.04423>, <0.66240, -0.56497, 0.49197>,
      <6.63443, -0.39835, 3.29713>, <0.62148, -0.37328, 0.68878>    }
    smooth_triangle {
      <6.14448, -0.42444, 3.97335>, <0.83954, -0.29381, 0.45700>,
      <6.63443, -0.39835, 3.29713>, <0.62148, -0.37328, 0.68878>,
      <6.68600, -0.00081, 3.36654>, <0.64095, -0.00043, 0.76758>    }
    smooth_triangle {
      <6.14448, -0.42444, 3.97335>, <0.83954, -0.29381, 0.45700>,
      <6.68600, -0.00081, 3.36654>, <0.64095, -0.00043, 0.76758>,
      <6.20362, -0.00077, 4.01575>, <0.87020, -0.00054, 0.49270>    }
    smooth_triangle {
      <6.14501, 0.42286, 3.97335>, <0.83976, 0.29301, 0.45712>,
      <5.74963, 0.41435, 4.88645>, <0.90189, 0.28427, 0.32525>,
      <5.81986, -0.00073, 4.88349>, <0.94340, -0.00056, 0.33166>    }
    smooth_triangle {
      <6.14501, 0.42286, 3.97335>, <0.83976, 0.29301, 0.45712>,
      <5.81986, -0.00073, 4.88349>, <0.94340, -0.00056, 0.33166>,
      <6.20362, -0.00077, 4.01575>, <0.87020, -0.00054, 0.49270>    }
    smooth_triangle {
      <6.14501, 0.42286, 3.97335>, <0.83976, 0.29301, 0.45712>,
      <6.20362, -0.00077, 4.01575>, <0.87020, -0.00054, 0.49270>,
      <6.68600, -0.00081, 3.36654>, <0.64095, -0.00043, 0.76758>    }
    smooth_triangle {
      <6.14501, 0.42286, 3.97335>, <0.83976, 0.29301, 0.45712>,
      <6.68600, -0.00081, 3.36654>, <0.64095, -0.00043, 0.76758>,
      <6.63496, 0.39670, 3.29713>, <0.62163, 0.37269, 0.68897>    }
    smooth_triangle {
      <6.14501, 0.42286, 3.97335>, <0.83976, 0.29301, 0.45712>,
      <6.63496, 0.39670, 3.29713>, <0.62163, 0.37269, 0.68897>,
      <6.45034, 0.90786, 3.04423>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <6.14501, 0.42286, 3.97335>, <0.83976, 0.29301, 0.45712>,
      <6.45034, 0.90786, 3.04423>, <0.66251, 0.56472, 0.49211>,
      <5.93666, 0.94059, 3.92629>, <0.81357, 0.42430, 0.39758>    }
    smooth_triangle {
      <6.14501, 0.42286, 3.97335>, <0.83976, 0.29301, 0.45712>,
      <5.93666, 0.94059, 3.92629>, <0.81357, 0.42430, 0.39758>,
      <5.53976, 0.91001, 4.89300>, <0.84856, 0.41913, 0.32292>    }
    smooth_triangle {
      <6.14501, 0.42286, 3.97335>, <0.83976, 0.29301, 0.45712>,
      <5.53976, 0.91001, 4.89300>, <0.84856, 0.41913, 0.32292>,
      <5.74963, 0.41435, 4.88645>, <0.90189, 0.28427, 0.32525>    }
    smooth_triangle {
      <5.51068, 0.38286, 5.76905>, <0.91475, 0.37313, 0.15496>,
      <5.60747, -0.00070, 5.71576>, <0.99329, -0.00060, 0.11569>,
      <5.81986, -0.00073, 4.88349>, <0.94340, -0.00056, 0.33166>    }
    smooth_triangle {
      <5.51068, 0.38286, 5.76905>, <0.91475, 0.37313, 0.15496>,
      <5.81986, -0.00073, 4.88349>, <0.94340, -0.00056, 0.33166>,
      <5.74963, 0.41435, 4.88645>, <0.90189, 0.28427, 0.32525>    }
    smooth_triangle {
      <5.51068, 0.38286, 5.76905>, <0.91475, 0.37313, 0.15496>,
      <5.74963, 0.41435, 4.88645>, <0.90189, 0.28427, 0.32525>,
      <5.53976, 0.91001, 4.89300>, <0.84856, 0.41913, 0.32292>    }
    smooth_triangle {
      <5.51068, 0.38286, 5.76905>, <0.91475, 0.37313, 0.15496>,
      <5.53976, 0.91001, 4.89300>, <0.84856, 0.41913, 0.32292>,
      <5.25708, 0.84542, 5.83951>, <0.83656, 0.49354, 0.23786>    }
    smooth_triangle {
      <5.51068, 0.38286, 5.76905>, <0.91475, 0.37313, 0.15496>,
      <5.25708, 0.84542, 5.83951>, <0.83656, 0.49354, 0.23786>,
      <5.14286, 0.74766, 6.65607>, <0.66202, 0.74684, 0.06290>    }
    smooth_triangle {
      <5.51068, 0.38286, 5.76905>, <0.91475, 0.37313, 0.15496>,
      <5.14286, 0.74766, 6.65607>, <0.66202, 0.74684, 0.06290>,
      <5.55643, 0.33347, 6.33984>, <0.64869, 0.62721, -0.43106>    }
    smooth_triangle {
      <5.51068, 0.38286, 5.76905>, <0.91475, 0.37313, 0.15496>,
      <5.55643, 0.33347, 6.33984>, <0.64869, 0.62721, -0.43106>,
      <5.67246, -0.00069, 6.25157>, <0.71742, -0.00045, -0.69664>    }
    smooth_triangle {
      <5.51068, 0.38286, 5.76905>, <0.91475, 0.37313, 0.15496>,
      <5.67246, -0.00069, 6.25157>, <0.71742, -0.00045, -0.69664>,
      <5.60747, -0.00070, 5.71576>, <0.99329, -0.00060, 0.11569>    }
    smooth_triangle {
      <5.51022, -0.38429, 5.76905>, <0.91443, -0.37390, 0.15494>,
      <5.74914, -0.41585, 4.88645>, <0.90165, -0.28510, 0.32518>,
      <5.81986, -0.00073, 4.88349>, <0.94340, -0.00056, 0.33166>    }
    smooth_triangle {
      <5.51022, -0.38429, 5.76905>, <0.91443, -0.37390, 0.15494>,
      <5.81986, -0.00073, 4.88349>, <0.94340, -0.00056, 0.33166>,
      <5.60747, -0.00070, 5.71576>, <0.99329, -0.00060, 0.11569>    }
    smooth_triangle {
      <5.51022, -0.38429, 5.76905>, <0.91443, -0.37390, 0.15494>,
      <5.60747, -0.00070, 5.71576>, <0.99329, -0.00060, 0.11569>,
      <5.67246, -0.00069, 6.25157>, <0.71742, -0.00045, -0.69664>    }
    smooth_triangle {
      <5.51022, -0.38429, 5.76905>, <0.91443, -0.37390, 0.15494>,
      <5.67246, -0.00069, 6.25157>, <0.71742, -0.00045, -0.69664>,
      <5.55601, -0.33488, 6.33984>, <0.64844, -0.62758, -0.43088>    }
    smooth_triangle {
      <5.51022, -0.38429, 5.76905>, <0.91443, -0.37390, 0.15494>,
      <5.55601, -0.33488, 6.33984>, <0.64844, -0.62758, -0.43088>,
      <5.14202, -0.74918, 6.65607>, <0.66188, -0.74697, 0.06283>    }
    smooth_triangle {
      <5.51022, -0.38429, 5.76905>, <0.91443, -0.37390, 0.15494>,
      <5.14202, -0.74918, 6.65607>, <0.66188, -0.74697, 0.06283>,
      <5.25618, -0.84697, 5.83951>, <0.83635, -0.49392, 0.23781>    }
    smooth_triangle {
      <5.51022, -0.38429, 5.76905>, <0.91443, -0.37390, 0.15494>,
      <5.25618, -0.84697, 5.83951>, <0.83635, -0.49392, 0.23781>,
      <5.53880, -0.91163, 4.89300>, <0.84836, -0.41958, 0.32285>    }
    smooth_triangle {
      <5.51022, -0.38429, 5.76905>, <0.91443, -0.37390, 0.15494>,
      <5.53880, -0.91163, 4.89300>, <0.84836, -0.41958, 0.32285>,
      <5.74914, -0.41585, 4.88645>, <0.90165, -0.28510, 0.32518>    }
    smooth_triangle {
      <9.16726, -0.19158, 5.37234>, <0.78833, -0.50356, 0.35351>,
      <9.22160, -0.00126, 5.37529>, <0.92062, -0.00077, 0.39045>,
      <8.86525, -0.00120, 6.09965>, <0.86316, -0.00073, 0.50492>    }
    smooth_triangle {
      <9.16726, -0.19158, 5.37234>, <0.78833, -0.50356, 0.35351>,
      <8.86525, -0.00120, 6.09965>, <0.86316, -0.00073, 0.50492>,
      <8.80834, -0.17307, 6.08834>, <0.70309, -0.56311, 0.43425>    }
    smooth_triangle {
      <9.16726, -0.19158, 5.37234>, <0.78833, -0.50356, 0.35351>,
      <8.80834, -0.17307, 6.08834>, <0.70309, -0.56311, 0.43425>,
      <8.62652, -0.31606, 6.07608>, <0.39689, -0.86940, 0.29431>    }
    smooth_triangle {
      <9.16726, -0.19158, 5.37234>, <0.78833, -0.50356, 0.35351>,
      <8.62652, -0.31606, 6.07608>, <0.39689, -0.86940, 0.29431>,
      <9.00457, -0.35015, 5.36349>, <0.47604, -0.84141, 0.25577>    }
    smooth_triangle {
      <9.16726, -0.19158, 5.37234>, <0.78833, -0.50356, 0.35351>,
      <9.00457, -0.35015, 5.36349>, <0.47604, -0.84141, 0.25577>,
      <9.27884, -0.37743, 4.65755>, <0.56123, -0.80243, 0.20281>    }
    smooth_triangle {
      <9.16726, -0.19158, 5.37234>, <0.78833, -0.50356, 0.35351>,
      <9.27884, -0.37743, 4.65755>, <0.56123, -0.80243, 0.20281>,
      <9.41556, -0.20648, 4.67734>, <0.86020, -0.44331, 0.25206>    }
    smooth_triangle {
      <9.16726, -0.19158, 5.37234>, <0.78833, -0.50356, 0.35351>,
      <9.41556, -0.20648, 4.67734>, <0.86020, -0.44331, 0.25206>,
      <9.46126, -0.00131, 4.68394>, <0.96453, -0.00079, 0.26398>    }
    smooth_triangle {
      <9.16726, -0.19158, 5.37234>, <0.78833, -0.50356, 0.35351>,
      <9.46126, -0.00131, 4.68394>, <0.96453, -0.00079, 0.26398>,
      <9.22160, -0.00126, 5.37529>, <0.92062, -0.00077, 0.39045>    }
    smooth_triangle {
      <9.16758, 0.18908, 5.37234>, <0.78894, 0.50247, 0.35369>,
      <8.80863, 0.17069, 6.08834>, <0.70366, 0.56219, 0.43451>,
      <8.86525, -0.00120, 6.09965>, <0.86316, -0.00073, 0.50492>    }
    smooth_triangle {
      <9.16758, 0.18908, 5.37234>, <0.78894, 0.50247, 0.35369>,
      <8.86525, -0.00120, 6.09965>, <0.86316, -0.00073, 0.50492>,
      <9.22160, -0.00126, 5.37529>, <0.92062, -0.00077, 0.39045>    }
    smooth_triangle {
      <9.16758, 0.18908, 5.37234>, <0.78894, 0.50247, 0.35369>,
      <9.22160, -0.00126, 5.37529>, <0.92062, -0.00077, 0.39045>,
      <9.46126, -0.00131, 4.68394>, <0.96453, -0.00079, 0.26398>    }
    smooth_triangle {
      <9.16758, 0.18908, 5.37234>, <0.78894, 0.50247, 0.35369>,
      <9.46126, -0.00131, 4.68394>, <0.96453, -0.00079, 0.26398>,
      <9.41590, 0.20388, 4.67734>, <0.86081, 0.44207, 0.25215>    }
    smooth_triangle {
      <9.16758, 0.18908, 5.37234>, <0.78894, 0.50247, 0.35369>,
      <9.41590, 0.20388, 4.67734>, <0.86081, 0.44207, 0.25215>,
      <9.27947, 0.37491, 4.65755>, <0.56197, 0.80188, 0.20291>    }
    smooth_triangle {
      <9.16758, 0.18908, 5.37234>, <0.78894, 0.50247, 0.35369>,
      <9.27947, 0.37491, 4.65755>, <0.56197, 0.80188, 0.20291>,
      <9.00516, 0.34773, 5.36349>, <0.47667, 0.84100, 0.25595>    }
    smooth_triangle {
      <9.16758, 0.18908, 5.37234>, <0.78894, 0.50247, 0.35369>,
      <9.00516, 0.34773, 5.36349>, <0.47667, 0.84100, 0.25595>,
      <8.62705, 0.31375, 6.07608>, <0.39742, 0.86910, 0.29451>    }
    smooth_triangle {
      <9.16758, 0.18908, 5.37234>, <0.78894, 0.50247, 0.35369>,
      <8.62705, 0.31375, 6.07608>, <0.39742, 0.86910, 0.29451>,
      <8.80863, 0.17069, 6.08834>, <0.70366, 0.56219, 0.43451>    }
    smooth_triangle {
      <8.37320, 0.14622, 6.71751>, <0.59939, 0.60884, 0.51966>,
      <8.41537, -0.00114, 6.75990>, <0.76970, -0.00065, 0.63841>,
      <8.86525, -0.00120, 6.09965>, <0.86316, -0.00073, 0.50492>    }
    smooth_triangle {
      <8.37320, 0.14622, 6.71751>, <0.59939, 0.60884, 0.51966>,
      <8.86525, -0.00120, 6.09965>, <0.86316, -0.00073, 0.50492>,
      <8.80863, 0.17069, 6.08834>, <0.70366, 0.56219, 0.43451>    }
    smooth_triangle {
      <8.37320, 0.14622, 6.71751>, <0.59939, 0.60884, 0.51966>,
      <8.80863, 0.17069, 6.08834>, <0.70366, 0.56219, 0.43451>,
      <8.62705, 0.31375, 6.07608>, <0.39742, 0.86910, 0.29451>    }
    smooth_triangle {
      <8.37320, 0.14622, 6.71751>, <0.59939, 0.60884, 0.51966>,
      <8.62705, 0.31375, 6.07608>, <0.39742, 0.86910, 0.29451>,
      <8.20077, 0.26819, 6.67695>, <0.33595, 0.87664, 0.34445>    }
    smooth_triangle {
      <8.37320, 0.14622, 6.71751>, <0.59939, 0.60884, 0.51966>,
      <8.20077, 0.26819, 6.67695>, <0.33595, 0.87664, 0.34445>,
      <7.85280, 0.22099, 7.05171>, <0.29835, 0.85998, 0.41404>    }
    smooth_triangle {
      <8.37320, 0.14622, 6.71751>, <0.59939, 0.60884, 0.51966>,
      <7.85280, 0.22099, 7.05171>, <0.29835, 0.85998, 0.41404>,
      <7.87132, 0.12975, 7.21008>, <0.45105, 0.65450, 0.60679>    }
    smooth_triangle {
      <8.37320, 0.14622, 6.71751>, <0.59939, 0.60884, 0.51966>,
      <7.87132, 0.12975, 7.21008>, <0.45105, 0.65450, 0.60679>,
      <7.88307, -0.00107, 7.28795>, <0.60175, -0.00051, 0.79868>    }
    smooth_triangle {
      <8.37320, 0.14622, 6.71751>, <0.59939, 0.60884, 0.51966>,
      <7.88307, -0.00107, 7.28795>, <0.60175, -0.00051, 0.79868>,
      <8.41537, -0.00114, 6.75990>, <0.76970, -0.00065, 0.63841>    }
    smooth_triangle {
      <8.37295, -0.14848, 6.71751>, <0.59889, -0.60957, 0.51937>,
      <8.80834, -0.17307, 6.08834>, <0.70309, -0.56311, 0.43425>,
      <8.86525, -0.00120, 6.09965>, <0.86316, -0.00073, 0.50492>    }
    smooth_triangle {
      <8.37295, -0.14848, 6.71751>, <0.59889, -0.60957, 0.51937>,
      <8.86525, -0.00120, 6.09965>, <0.86316, -0.00073, 0.50492>,
      <8.41537, -0.00114, 6.75990>, <0.76970, -0.00065, 0.63841>    }
    smooth_triangle {
      <8.37295, -0.14848, 6.71751>, <0.59889, -0.60957, 0.51937>,
      <8.41537, -0.00114, 6.75990>, <0.76970, -0.00065, 0.63841>,
      <7.88307, -0.00107, 7.28795>, <0.60175, -0.00051, 0.79868>    }
    smooth_triangle {
      <8.37295, -0.14848, 6.71751>, <0.59889, -0.60957, 0.51937>,
      <7.88307, -0.00107, 7.28795>, <0.60175, -0.00051, 0.79868>,
      <7.87110, -0.13187, 7.21008>, <0.45066, -0.65502, 0.60651>    }
    smooth_triangle {
      <8.37295, -0.14848, 6.71751>, <0.59889, -0.60957, 0.51937>,
      <7.87110, -0.13187, 7.21008>, <0.45066, -0.65502, 0.60651>,
      <7.85242, -0.22310, 7.05171>, <0.29796, -0.86021, 0.41384>    }
    smooth_triangle {
      <8.37295, -0.14848, 6.71751>, <0.59889, -0.60957, 0.51937>,
      <7.85242, -0.22310, 7.05171>, <0.29796, -0.86021, 0.41384>,
      <8.20032, -0.27039, 6.67695>, <0.33551, -0.87689, 0.34424>    }
    smooth_triangle {
      <8.37295, -0.14848, 6.71751>, <0.59889, -0.60957, 0.51937>,
      <8.20032, -0.27039, 6.67695>, <0.33551, -0.87689, 0.34424>,
      <8.62652, -0.31606, 6.07608>, <0.39689, -0.86940, 0.29431>    }
    smooth_triangle {
      <8.37295, -0.14848, 6.71751>, <0.59889, -0.60957, 0.51937>,
      <8.62652, -0.31606, 6.07608>, <0.39689, -0.86940, 0.29431>,
      <8.80834, -0.17307, 6.08834>, <0.70309, -0.56311, 0.43425>    }
    smooth_triangle {
      <3.47796, -0.45493, 8.64772>, <0.87327, -0.10643, 0.47547>,
      <3.49191, -0.00117, 8.66874>, <0.88229, -0.00030, 0.47070>,
      <3.34632, -0.00116, 9.03402>, <0.94827, -0.00032, 0.31746>    }
    smooth_triangle {
      <3.47796, -0.45493, 8.64772>, <0.87327, -0.10643, 0.47547>,
      <3.34632, -0.00116, 9.03402>, <0.94827, -0.00032, 0.31746>,
      <3.32184, -0.44829, 9.02876>, <0.93977, -0.11593, 0.32156>    }
    smooth_triangle {
      <3.47796, -0.45493, 8.64772>, <0.87327, -0.10643, 0.47547>,
      <3.32184, -0.44829, 9.02876>, <0.93977, -0.11593, 0.32156>,
      <3.24038, -0.88908, 9.02176>, <0.91574, -0.24520, 0.31828>    }
    smooth_triangle {
      <3.47796, -0.45493, 8.64772>, <0.87327, -0.10643, 0.47547>,
      <3.24038, -0.88908, 9.02176>, <0.91574, -0.24520, 0.31828>,
      <3.40315, -0.90646, 8.61970>, <0.85066, -0.25056, 0.46216>    }
    smooth_triangle {
      <3.47796, -0.45493, 8.64772>, <0.87327, -0.10643, 0.47547>,
      <3.40315, -0.90646, 8.61970>, <0.85066, -0.25056, 0.46216>,
      <3.71859, -0.89412, 8.17461>, <0.66936, -0.29637, 0.68126>    }
    smooth_triangle {
      <3.47796, -0.45493, 8.64772>, <0.87327, -0.10643, 0.47547>,
      <3.71859, -0.89412, 8.17461>, <0.66936, -0.29637, 0.68126>,
      <3.71253, -0.43180, 8.31222>, <0.70016, -0.11345, 0.70492>    }
    smooth_triangle {
      <3.47796, -0.45493, 8.64772>, <0.87327, -0.10643, 0.47547>,
      <3.71253, -0.43180, 8.31222>, <0.70016, -0.11345, 0.70492>,
      <3.70577, -0.00115, 8.35237>, <0.70945, -0.00026, 0.70475>    }
    smooth_triangle {
      <3.47796, -0.45493, 8.64772>, <0.87327, -0.10643, 0.47547>,
      <3.70577, -0.00115, 8.35237>, <0.70945, -0.00026, 0.70475>,
      <3.49191, -0.00117, 8.66874>, <0.88229, -0.00030, 0.47070>    }
    smooth_triangle {
      <3.47827, 0.45261, 8.64772>, <0.87331, 0.10584, 0.47553>,
      <3.32214, 0.44600, 9.02876>, <0.93984, 0.11531, 0.32158>,
      <3.34632, -0.00116, 9.03402>, <0.94827, -0.00032, 0.31746>    }
    smooth_triangle {
      <3.47827, 0.45261, 8.64772>, <0.87331, 0.10584, 0.47553>,
      <3.34632, -0.00116, 9.03402>, <0.94827, -0.00032, 0.31746>,
      <3.49191, -0.00117, 8.66874>, <0.88229, -0.00030, 0.47070>    }
    smooth_triangle {
      <3.47827, 0.45261, 8.64772>, <0.87331, 0.10584, 0.47553>,
      <3.49191, -0.00117, 8.66874>, <0.88229, -0.00030, 0.47070>,
      <3.70577, -0.00115, 8.35237>, <0.70945, -0.00026, 0.70475>    }
    smooth_triangle {
      <3.47827, 0.45261, 8.64772>, <0.87331, 0.10584, 0.47553>,
      <3.70577, -0.00115, 8.35237>, <0.70945, -0.00026, 0.70475>,
      <3.71284, 0.42952, 8.31222>, <0.70014, 0.11295, 0.70501>    }
    smooth_triangle {
      <3.47827, 0.45261, 8.64772>, <0.87331, 0.10584, 0.47553>,
      <3.71284, 0.42952, 8.31222>, <0.70014, 0.11295, 0.70501>,
      <3.71924, 0.89189, 8.17461>, <0.66936, 0.29590, 0.68147>    }
    smooth_triangle {
      <3.47827, 0.45261, 8.64772>, <0.87331, 0.10584, 0.47553>,
      <3.71924, 0.89189, 8.17461>, <0.66936, 0.29590, 0.68147>,
      <3.40376, 0.90419, 8.61970>, <0.85077, 0.25000, 0.46227>    }
    smooth_triangle {
      <3.47827, 0.45261, 8.64772>, <0.87331, 0.10584, 0.47553>,
      <3.40376, 0.90419, 8.61970>, <0.85077, 0.25000, 0.46227>,
      <3.24097, 0.88683, 9.02176>, <0.91589, 0.24459, 0.31831>    }
    smooth_triangle {
      <3.47827, 0.45261, 8.64772>, <0.87331, 0.10584, 0.47553>,
      <3.24097, 0.88683, 9.02176>, <0.91589, 0.24459, 0.31831>,
      <3.32214, 0.44600, 9.02876>, <0.93984, 0.11531, 0.32158>    }
    smooth_triangle {
      <3.22687, 0.43404, 9.38538>, <0.96601, 0.12211, 0.22786>,
      <3.25420, -0.00113, 9.38538>, <0.97446, -0.00032, 0.22455>,
      <3.34632, -0.00116, 9.03402>, <0.94827, -0.00032, 0.31746>    }
    smooth_triangle {
      <3.22687, 0.43404, 9.38538>, <0.96601, 0.12211, 0.22786>,
      <3.34632, -0.00116, 9.03402>, <0.94827, -0.00032, 0.31746>,
      <3.32214, 0.44600, 9.02876>, <0.93984, 0.11531, 0.32158>    }
    smooth_triangle {
      <3.22687, 0.43404, 9.38538>, <0.96601, 0.12211, 0.22786>,
      <3.32214, 0.44600, 9.02876>, <0.93984, 0.11531, 0.32158>,
      <3.24097, 0.88683, 9.02176>, <0.91589, 0.24459, 0.31831>    }
    smooth_triangle {
      <3.22687, 0.43404, 9.38538>, <0.96601, 0.12211, 0.22786>,
      <3.24097, 0.88683, 9.02176>, <0.91589, 0.24459, 0.31831>,
      <3.14458, 0.86168, 9.38538>, <0.94088, 0.24673, 0.23209>    }
    smooth_triangle {
      <3.22687, 0.43404, 9.38538>, <0.96601, 0.12211, 0.22786>,
      <3.14458, 0.86168, 9.38538>, <0.94088, 0.24673, 0.23209>,
      <3.09192, 0.83747, 9.67238>, <0.94837, 0.25050, 0.19456>    }
    smooth_triangle {
      <3.22687, 0.43404, 9.38538>, <0.96601, 0.12211, 0.22786>,
      <3.09192, 0.83747, 9.67238>, <0.94837, 0.25050, 0.19456>,
      <3.17284, 0.42184, 9.67238>, <0.97413, 0.12512, 0.18818>    }
    smooth_triangle {
      <3.22687, 0.43404, 9.38538>, <0.96601, 0.12211, 0.22786>,
      <3.17284, 0.42184, 9.67238>, <0.97413, 0.12512, 0.18818>,
      <3.19971, -0.00110, 9.67238>, <0.98255, -0.00033, 0.18602>    }
    smooth_triangle {
      <3.22687, 0.43404, 9.38538>, <0.96601, 0.12211, 0.22786>,
      <3.19971, -0.00110, 9.67238>, <0.98255, -0.00033, 0.18602>,
      <3.25420, -0.00113, 9.38538>, <0.97446, -0.00032, 0.22455>    }
    smooth_triangle {
      <3.22658, -0.43628, 9.38538>, <0.96592, -0.12275, 0.22787>,
      <3.32184, -0.44829, 9.02876>, <0.93977, -0.11593, 0.32156>,
      <3.34632, -0.00116, 9.03402>, <0.94827, -0.00032, 0.31746>    }
    smooth_triangle {
      <3.22658, -0.43628, 9.38538>, <0.96592, -0.12275, 0.22787>,
      <3.34632, -0.00116, 9.03402>, <0.94827, -0.00032, 0.31746>,
      <3.25420, -0.00113, 9.38538>, <0.97446, -0.00032, 0.22455>    }
    smooth_triangle {
      <3.22658, -0.43628, 9.38538>, <0.96592, -0.12275, 0.22787>,
      <3.25420, -0.00113, 9.38538>, <0.97446, -0.00032, 0.22455>,
      <3.19971, -0.00110, 9.67238>, <0.98255, -0.00033, 0.18602>    }
    smooth_triangle {
      <3.22658, -0.43628, 9.38538>, <0.96592, -0.12275, 0.22787>,
      <3.19971, -0.00110, 9.67238>, <0.98255, -0.00033, 0.18602>,
      <3.17255, -0.42402, 9.67238>, <0.97404, -0.12577, 0.18820>    }
    smooth_triangle {
      <3.22658, -0.43628, 9.38538>, <0.96592, -0.12275, 0.22787>,
      <3.17255, -0.42402, 9.67238>, <0.97404, -0.12577, 0.18820>,
      <3.09136, -0.83960, 9.67238>, <0.94819, -0.25113, 0.19460>    }
    smooth_triangle {
      <3.22658, -0.43628, 9.38538>, <0.96592, -0.12275, 0.22787>,
      <3.09136, -0.83960, 9.67238>, <0.94819, -0.25113, 0.19460>,
      <3.14401, -0.86387, 9.38538>, <0.94071, -0.24736, 0.23211>    }
    smooth_triangle {
      <3.22658, -0.43628, 9.38538>, <0.96592, -0.12275, 0.22787>,
      <3.14401, -0.86387, 9.38538>, <0.94071, -0.24736, 0.23211>,
      <3.24038, -0.88908, 9.02176>, <0.91574, -0.24520, 0.31828>    }
    smooth_triangle {
      <3.22658, -0.43628, 9.38538>, <0.96592, -0.12275, 0.22787>,
      <3.24038, -0.88908, 9.02176>, <0.91574, -0.24520, 0.31828>,
      <3.32184, -0.44829, 9.02876>, <0.93977, -0.11593, 0.32156>    }
    smooth_triangle {
      <3.14014, -0.41667, 9.84457>, <0.97515, -0.12685, 0.18162>,
      <3.16702, -0.00108, 9.84457>, <0.98376, -0.00033, 0.17948>,
      <3.15109, -0.00107, 9.93815>, <0.99051, -0.00034, 0.13746>    }
    smooth_triangle {
      <3.14014, -0.41667, 9.84457>, <0.97515, -0.12685, 0.18162>,
      <3.15109, -0.00107, 9.93815>, <0.99051, -0.00034, 0.13746>,
      <3.12434, -0.41304, 9.93815>, <0.98192, -0.12823, 0.13925>    }
    smooth_triangle {
      <3.14014, -0.41667, 9.84457>, <0.97515, -0.12685, 0.18162>,
      <3.12434, -0.41304, 9.93815>, <0.98192, -0.12823, 0.13925>,
      <3.04438, -0.81786, 9.93815>, <0.95581, -0.25603, 0.14452>    }
    smooth_triangle {
      <3.14014, -0.41667, 9.84457>, <0.97515, -0.12685, 0.18162>,
      <3.04438, -0.81786, 9.93815>, <0.95581, -0.25603, 0.14452>,
      <3.05977, -0.82503, 9.84457>, <0.94898, -0.25321, 0.18792>    }
    smooth_triangle {
      <3.14014, -0.41667, 9.84457>, <0.97515, -0.12685, 0.18162>,
      <3.05977, -0.82503, 9.84457>, <0.94898, -0.25321, 0.18792>,
      <3.09136, -0.83960, 9.67238>, <0.94819, -0.25113, 0.19460>    }
    smooth_triangle {
      <3.14014, -0.41667, 9.84457>, <0.97515, -0.12685, 0.18162>,
      <3.09136, -0.83960, 9.67238>, <0.94819, -0.25113, 0.19460>,
      <3.17255, -0.42402, 9.67238>, <0.97404, -0.12577, 0.18820>    }
    smooth_triangle {
      <3.14014, -0.41667, 9.84457>, <0.97515, -0.12685, 0.18162>,
      <3.17255, -0.42402, 9.67238>, <0.97404, -0.12577, 0.18820>,
      <3.19971, -0.00110, 9.67238>, <0.98255, -0.00033, 0.18602>    }
    smooth_triangle {
      <3.14014, -0.41667, 9.84457>, <0.97515, -0.12685, 0.18162>,
      <3.19971, -0.00110, 9.67238>, <0.98255, -0.00033, 0.18602>,
      <3.16702, -0.00108, 9.84457>, <0.98376, -0.00033, 0.17948>    }
    smooth_triangle {
      <3.14042, 0.41453, 9.84457>, <0.97524, 0.12619, 0.18160>,
      <3.12462, 0.41092, 9.93815>, <0.98201, 0.12756, 0.13923>,
      <3.15109, -0.00107, 9.93815>, <0.99051, -0.00034, 0.13746>    }
    smooth_triangle {
      <3.14042, 0.41453, 9.84457>, <0.97524, 0.12619, 0.18160>,
      <3.15109, -0.00107, 9.93815>, <0.99051, -0.00034, 0.13746>,
      <3.16702, -0.00108, 9.84457>, <0.98376, -0.00033, 0.17948>    }
    smooth_triangle {
      <3.14042, 0.41453, 9.84457>, <0.97524, 0.12619, 0.18160>,
      <3.16702, -0.00108, 9.84457>, <0.98376, -0.00033, 0.17948>,
      <3.19971, -0.00110, 9.67238>, <0.98255, -0.00033, 0.18602>    }
    smooth_triangle {
      <3.14042, 0.41453, 9.84457>, <0.97524, 0.12619, 0.18160>,
      <3.19971, -0.00110, 9.67238>, <0.98255, -0.00033, 0.18602>,
      <3.17284, 0.42184, 9.67238>, <0.97413, 0.12512, 0.18818>    }
    smooth_triangle {
      <3.14042, 0.41453, 9.84457>, <0.97524, 0.12619, 0.18160>,
      <3.17284, 0.42184, 9.67238>, <0.97413, 0.12512, 0.18818>,
      <3.09192, 0.83747, 9.67238>, <0.94837, 0.25050, 0.19456>    }
    smooth_triangle {
      <3.14042, 0.41453, 9.84457>, <0.97524, 0.12619, 0.18160>,
      <3.09192, 0.83747, 9.67238>, <0.94837, 0.25050, 0.19456>,
      <3.06033, 0.82295, 9.84457>, <0.94916, 0.25258, 0.18787>    }
    smooth_triangle {
      <3.14042, 0.41453, 9.84457>, <0.97524, 0.12619, 0.18160>,
      <3.06033, 0.82295, 9.84457>, <0.94916, 0.25258, 0.18787>,
      <3.04493, 0.81579, 9.93815>, <0.95598, 0.25538, 0.14448>    }
    smooth_triangle {
      <3.14042, 0.41453, 9.84457>, <0.97524, 0.12619, 0.18160>,
      <3.04493, 0.81579, 9.93815>, <0.95598, 0.25538, 0.14448>,
      <3.12462, 0.41092, 9.93815>, <0.98201, 0.12756, 0.13923>    }
    smooth_triangle {
      <3.12045, 0.40986, 9.98929>, <0.99147, 0.12898, 0.01857>,
      <3.14688, -0.00107, 9.98929>, <0.99984, -0.00034, 0.01789>,
      <3.15109, -0.00107, 9.93815>, <0.99051, -0.00034, 0.13746>    }
    smooth_triangle {
      <3.12045, 0.40986, 9.98929>, <0.99147, 0.12898, 0.01857>,
      <3.15109, -0.00107, 9.93815>, <0.99051, -0.00034, 0.13746>,
      <3.12462, 0.41092, 9.93815>, <0.98201, 0.12756, 0.13923>    }
    smooth_triangle {
      <3.12045, 0.40986, 9.98929>, <0.99147, 0.12898, 0.01857>,
      <3.12462, 0.41092, 9.93815>, <0.98201, 0.12756, 0.13923>,
      <3.04493, 0.81579, 9.93815>, <0.95598, 0.25538, 0.14448>    }
    smooth_triangle {
      <3.12045, 0.40986, 9.98929>, <0.99147, 0.12898, 0.01857>,
      <3.04493, 0.81579, 9.93815>, <0.95598, 0.25538, 0.14448>,
      <3.04087, 0.81369, 9.98929>, <0.96582, 0.25839, 0.02061>    }
    smooth_triangle {
      <3.12045, 0.40986, 9.98929>, <0.99147, 0.12898, 0.01857>,
      <3.04087, 0.81369, 9.98929>, <0.96582, 0.25839, 0.02061>,
      <3.04327, 0.81434, 10.03416>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <3.12045, 0.40986, 9.98929>, <0.99147, 0.12898, 0.01857>,
      <3.04327, 0.81434, 10.03416>, <0.96454, 0.25810, -0.05514>,
      <3.12291, 0.41019, 10.03416>, <0.99013, 0.12883, -0.05513>    }
    smooth_triangle {
      <3.12045, 0.40986, 9.98929>, <0.99147, 0.12898, 0.01857>,
      <3.12291, 0.41019, 10.03416>, <0.99013, 0.12883, -0.05513>,
      <3.14937, -0.00107, 10.03416>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <3.12045, 0.40986, 9.98929>, <0.99147, 0.12898, 0.01857>,
      <3.14937, -0.00107, 10.03416>, <0.99848, -0.00034, -0.05513>,
      <3.14688, -0.00107, 9.98929>, <0.99984, -0.00034, 0.01789>    }
    smooth_triangle {
      <3.12017, -0.41198, 9.98929>, <0.99139, -0.12965, 0.01858>,
      <3.12434, -0.41304, 9.93815>, <0.98192, -0.12823, 0.13925>,
      <3.15109, -0.00107, 9.93815>, <0.99051, -0.00034, 0.13746>    }
    smooth_triangle {
      <3.12017, -0.41198, 9.98929>, <0.99139, -0.12965, 0.01858>,
      <3.15109, -0.00107, 9.93815>, <0.99051, -0.00034, 0.13746>,
      <3.14688, -0.00107, 9.98929>, <0.99984, -0.00034, 0.01789>    }
    smooth_triangle {
      <3.12017, -0.41198, 9.98929>, <0.99139, -0.12965, 0.01858>,
      <3.14688, -0.00107, 9.98929>, <0.99984, -0.00034, 0.01789>,
      <3.14937, -0.00107, 10.03416>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <3.12017, -0.41198, 9.98929>, <0.99139, -0.12965, 0.01858>,
      <3.14937, -0.00107, 10.03416>, <0.99848, -0.00034, -0.05513>,
      <3.12263, -0.41231, 10.03416>, <0.99004, -0.12950, -0.05513>    }
    smooth_triangle {
      <3.12017, -0.41198, 9.98929>, <0.99139, -0.12965, 0.01858>,
      <3.12263, -0.41231, 10.03416>, <0.99004, -0.12950, -0.05513>,
      <3.04271, -0.81640, 10.03416>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <3.12017, -0.41198, 9.98929>, <0.99139, -0.12965, 0.01858>,
      <3.04271, -0.81640, 10.03416>, <0.96437, -0.25875, -0.05514>,
      <3.04031, -0.81575, 9.98929>, <0.96565, -0.25904, 0.02062>    }
    smooth_triangle {
      <3.12017, -0.41198, 9.98929>, <0.99139, -0.12965, 0.01858>,
      <3.04031, -0.81575, 9.98929>, <0.96565, -0.25904, 0.02062>,
      <3.04438, -0.81786, 9.93815>, <0.95581, -0.25603, 0.14452>    }
    smooth_triangle {
      <3.12017, -0.41198, 9.98929>, <0.99139, -0.12965, 0.01858>,
      <3.04438, -0.81786, 9.93815>, <0.95581, -0.25603, 0.14452>,
      <3.12434, -0.41304, 9.93815>, <0.98192, -0.12823, 0.13925>    }
    smooth_triangle {
      <3.12674, -0.41285, 10.10894>, <0.96953, -0.12681, 0.20961>,
      <3.15351, -0.00107, 10.10894>, <0.97768, -0.00033, 0.21010>,
      <3.13616, -0.00106, 10.09544>, <-0.94713, 0.00032, 0.32086>    }
    smooth_triangle {
      <3.12674, -0.41285, 10.10894>, <0.96953, -0.12681, 0.20961>,
      <3.13616, -0.00106, 10.09544>, <-0.94713, 0.00032, 0.32086>,
      <3.10954, -0.41083, 10.09544>, <-0.93929, 0.12276, 0.32041>    }
    smooth_triangle {
      <3.12674, -0.41285, 10.10894>, <0.96953, -0.12681, 0.20961>,
      <3.10954, -0.41083, 10.09544>, <-0.93929, 0.12276, 0.32041>,
      <3.02996, -0.81348, 10.09544>, <-0.91542, 0.24541, 0.31902>    }
    smooth_triangle {
      <3.12674, -0.41285, 10.10894>, <0.96953, -0.12681, 0.20961>,
      <3.02996, -0.81348, 10.09544>, <-0.91542, 0.24541, 0.31902>,
      <3.04672, -0.81747, 10.10894>, <0.94469, -0.25345, 0.20815>    }
    smooth_triangle {
      <3.12674, -0.41285, 10.10894>, <0.96953, -0.12681, 0.20961>,
      <3.04672, -0.81747, 10.10894>, <0.94469, -0.25345, 0.20815>,
      <3.04271, -0.81640, 10.03416>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <3.12674, -0.41285, 10.10894>, <0.96953, -0.12681, 0.20961>,
      <3.04271, -0.81640, 10.03416>, <0.96437, -0.25875, -0.05514>,
      <3.12263, -0.41231, 10.03416>, <0.99004, -0.12950, -0.05513>    }
    smooth_triangle {
      <3.12674, -0.41285, 10.10894>, <0.96953, -0.12681, 0.20961>,
      <3.12263, -0.41231, 10.03416>, <0.99004, -0.12950, -0.05513>,
      <3.14937, -0.00107, 10.03416>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <3.12674, -0.41285, 10.10894>, <0.96953, -0.12681, 0.20961>,
      <3.14937, -0.00107, 10.03416>, <0.99848, -0.00034, -0.05513>,
      <3.15351, -0.00107, 10.10894>, <0.97768, -0.00033, 0.21010>    }
    smooth_triangle {
      <3.12702, 0.41073, 10.10894>, <0.96961, 0.12615, 0.20962>,
      <3.10982, 0.40872, 10.09544>, <-0.93937, -0.12213, 0.32041>,
      <3.13616, -0.00106, 10.09544>, <-0.94713, 0.00032, 0.32086>    }
    smooth_triangle {
      <3.12702, 0.41073, 10.10894>, <0.96961, 0.12615, 0.20962>,
      <3.13616, -0.00106, 10.09544>, <-0.94713, 0.00032, 0.32086>,
      <3.15351, -0.00107, 10.10894>, <0.97768, -0.00033, 0.21010>    }
    smooth_triangle {
      <3.12702, 0.41073, 10.10894>, <0.96961, 0.12615, 0.20962>,
      <3.15351, -0.00107, 10.10894>, <0.97768, -0.00033, 0.21010>,
      <3.14937, -0.00107, 10.03416>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <3.12702, 0.41073, 10.10894>, <0.96961, 0.12615, 0.20962>,
      <3.14937, -0.00107, 10.03416>, <0.99848, -0.00034, -0.05513>,
      <3.12291, 0.41019, 10.03416>, <0.99013, 0.12883, -0.05513>    }
    smooth_triangle {
      <3.12702, 0.41073, 10.10894>, <0.96961, 0.12615, 0.20962>,
      <3.12291, 0.41019, 10.03416>, <0.99013, 0.12883, -0.05513>,
      <3.04327, 0.81434, 10.03416>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <3.12702, 0.41073, 10.10894>, <0.96961, 0.12615, 0.20962>,
      <3.04327, 0.81434, 10.03416>, <0.96454, 0.25810, -0.05514>,
      <3.04727, 0.81541, 10.10894>, <0.94486, 0.25280, 0.20816>    }
    smooth_triangle {
      <3.12702, 0.41073, 10.10894>, <0.96961, 0.12615, 0.20962>,
      <3.04727, 0.81541, 10.10894>, <0.94486, 0.25280, 0.20816>,
      <3.03051, 0.81142, 10.09544>, <-0.91559, -0.24479, 0.31903>    }
    smooth_triangle {
      <3.12702, 0.41073, 10.10894>, <0.96961, 0.12615, 0.20962>,
      <3.03051, 0.81142, 10.09544>, <-0.91559, -0.24479, 0.31903>,
      <3.10982, 0.40872, 10.09544>, <-0.93937, -0.12213, 0.32041>    }
    smooth_triangle {
      <3.04836, 0.40141, 9.87545>, <-0.96215, -0.12483, 0.24223>,
      <3.07418, -0.00104, 9.87545>, <-0.97014, 0.00033, 0.24256>,
      <3.13616, -0.00106, 10.09544>, <-0.94713, 0.00032, 0.32086>    }
    smooth_triangle {
      <3.04836, 0.40141, 9.87545>, <-0.96215, -0.12483, 0.24223>,
      <3.13616, -0.00106, 10.09544>, <-0.94713, 0.00032, 0.32086>,
      <3.10982, 0.40872, 10.09544>, <-0.93937, -0.12213, 0.32041>    }
    smooth_triangle {
      <3.04836, 0.40141, 9.87545>, <-0.96215, -0.12483, 0.24223>,
      <3.10982, 0.40872, 10.09544>, <-0.93937, -0.12213, 0.32041>,
      <3.03051, 0.81142, 10.09544>, <-0.91559, -0.24479, 0.31903>    }
    smooth_triangle {
      <3.04836, 0.40141, 9.87545>, <-0.96215, -0.12483, 0.24223>,
      <3.03051, 0.81142, 10.09544>, <-0.91559, -0.24479, 0.31903>,
      <2.97062, 0.79691, 9.87545>, <-0.93767, -0.25019, 0.24122>    }
    smooth_triangle {
      <3.04836, 0.40141, 9.87545>, <-0.96215, -0.12483, 0.24223>,
      <2.97062, 0.79691, 9.87545>, <-0.93767, -0.25019, 0.24122>,
      <2.84524, 0.76638, 9.33077>, <-0.94254, -0.25043, 0.22114>    }
    smooth_triangle {
      <3.04836, 0.40141, 9.87545>, <-0.96215, -0.12483, 0.24223>,
      <2.84524, 0.76638, 9.33077>, <-0.94254, -0.25043, 0.22114>,
      <2.91970, 0.38603, 9.33077>, <-0.96700, -0.12493, 0.22205>    }
    smooth_triangle {
      <3.04836, 0.40141, 9.87545>, <-0.96215, -0.12483, 0.24223>,
      <2.91970, 0.38603, 9.33077>, <-0.96700, -0.12493, 0.22205>,
      <2.94443, -0.00100, 9.33077>, <-0.97497, 0.00033, 0.22235>    }
    smooth_triangle {
      <3.04836, 0.40141, 9.87545>, <-0.96215, -0.12483, 0.24223>,
      <2.94443, -0.00100, 9.33077>, <-0.97497, 0.00033, 0.22235>,
      <3.07418, -0.00104, 9.87545>, <-0.97014, 0.00033, 0.24256>    }
    smooth_triangle {
      <3.04809, -0.40348, 9.87545>, <-0.96207, 0.12548, 0.24223>,
      <3.10954, -0.41083, 10.09544>, <-0.93929, 0.12276, 0.32041>,
      <3.13616, -0.00106, 10.09544>, <-0.94713, 0.00032, 0.32086>    }
    smooth_triangle {
      <3.04809, -0.40348, 9.87545>, <-0.96207, 0.12548, 0.24223>,
      <3.13616, -0.00106, 10.09544>, <-0.94713, 0.00032, 0.32086>,
      <3.07418, -0.00104, 9.87545>, <-0.97014, 0.00033, 0.24256>    }
    smooth_triangle {
      <3.04809, -0.40348, 9.87545>, <-0.96207, 0.12548, 0.24223>,
      <3.07418, -0.00104, 9.87545>, <-0.97014, 0.00033, 0.24256>,
      <2.94443, -0.00100, 9.33077>, <-0.97497, 0.00033, 0.22235>    }
    smooth_triangle {
      <3.04809, -0.40348, 9.87545>, <-0.96207, 0.12548, 0.24223>,
      <2.94443, -0.00100, 9.33077>, <-0.97497, 0.00033, 0.22235>,
      <2.91944, -0.38803, 9.33077>, <-0.96691, 0.12558, 0.22205>    }
    smooth_triangle {
      <3.04809, -0.40348, 9.87545>, <-0.96207, 0.12548, 0.24223>,
      <2.91944, -0.38803, 9.33077>, <-0.96691, 0.12558, 0.22205>,
      <2.84472, -0.76832, 9.33077>, <-0.94237, 0.25106, 0.22113>    }
    smooth_triangle {
      <3.04809, -0.40348, 9.87545>, <-0.96207, 0.12548, 0.24223>,
      <2.84472, -0.76832, 9.33077>, <-0.94237, 0.25106, 0.22113>,
      <2.97008, -0.79893, 9.87545>, <-0.93750, 0.25082, 0.24121>    }
    smooth_triangle {
      <3.04809, -0.40348, 9.87545>, <-0.96207, 0.12548, 0.24223>,
      <2.97008, -0.79893, 9.87545>, <-0.93750, 0.25082, 0.24121>,
      <3.02996, -0.81348, 10.09544>, <-0.91542, 0.24541, 0.31902>    }
    smooth_triangle {
      <3.04809, -0.40348, 9.87545>, <-0.96207, 0.12548, 0.24223>,
      <3.02996, -0.81348, 10.09544>, <-0.91542, 0.24541, 0.31902>,
      <3.10954, -0.41083, 10.09544>, <-0.93929, 0.12276, 0.32041>    }
    smooth_triangle {
      <2.70064, -0.36169, 8.34321>, <-0.96860, 0.12487, 0.21498>,
      <2.72376, -0.00094, 8.34321>, <-0.97656, 0.00033, 0.21526>,
      <2.45722, -0.00085, 7.12673>, <-0.97716, 0.00032, 0.21253>    }
    smooth_triangle {
      <2.70064, -0.36169, 8.34321>, <-0.96860, 0.12487, 0.21498>,
      <2.45722, -0.00085, 7.12673>, <-0.97716, 0.00032, 0.21253>,
      <2.43636, -0.32985, 7.12673>, <-0.96936, 0.12365, 0.21225>    }
    smooth_triangle {
      <2.70064, -0.36169, 8.34321>, <-0.96860, 0.12487, 0.21498>,
      <2.43636, -0.32985, 7.12673>, <-0.96936, 0.12365, 0.21225>,
      <2.37401, -0.65313, 7.12673>, <-0.94557, 0.24740, 0.21140>    }
    smooth_triangle {
      <2.70064, -0.36169, 8.34321>, <-0.96860, 0.12487, 0.21498>,
      <2.37401, -0.65313, 7.12673>, <-0.94557, 0.24740, 0.21140>,
      <2.63153, -0.71617, 8.34321>, <-0.94435, 0.24972, 0.21411>    }
    smooth_triangle {
      <2.70064, -0.36169, 8.34321>, <-0.96860, 0.12487, 0.21498>,
      <2.63153, -0.71617, 8.34321>, <-0.94435, 0.24972, 0.21411>,
      <2.84472, -0.76832, 9.33077>, <-0.94237, 0.25106, 0.22113>    }
    smooth_triangle {
      <2.70064, -0.36169, 8.34321>, <-0.96860, 0.12487, 0.21498>,
      <2.84472, -0.76832, 9.33077>, <-0.94237, 0.25106, 0.22113>,
      <2.91944, -0.38803, 9.33077>, <-0.96691, 0.12558, 0.22205>    }
    smooth_triangle {
      <2.70064, -0.36169, 8.34321>, <-0.96860, 0.12487, 0.21498>,
      <2.91944, -0.38803, 9.33077>, <-0.96691, 0.12558, 0.22205>,
      <2.94443, -0.00100, 9.33077>, <-0.97497, 0.00033, 0.22235>    }
    smooth_triangle {
      <2.70064, -0.36169, 8.34321>, <-0.96860, 0.12487, 0.21498>,
      <2.94443, -0.00100, 9.33077>, <-0.97497, 0.00033, 0.22235>,
      <2.72376, -0.00094, 8.34321>, <-0.97656, 0.00033, 0.21526>    }
    smooth_triangle {
      <2.70088, 0.35983, 8.34321>, <-0.96869, -0.12422, 0.21498>,
      <2.43658, 0.32816, 7.12673>, <-0.96944, -0.12301, 0.21225>,
      <2.45722, -0.00085, 7.12673>, <-0.97716, 0.00032, 0.21253>    }
    smooth_triangle {
      <2.70088, 0.35983, 8.34321>, <-0.96869, -0.12422, 0.21498>,
      <2.45722, -0.00085, 7.12673>, <-0.97716, 0.00032, 0.21253>,
      <2.72376, -0.00094, 8.34321>, <-0.97656, 0.00033, 0.21526>    }
    smooth_triangle {
      <2.70088, 0.35983, 8.34321>, <-0.96869, -0.12422, 0.21498>,
      <2.72376, -0.00094, 8.34321>, <-0.97656, 0.00033, 0.21526>,
      <2.94443, -0.00100, 9.33077>, <-0.97497, 0.00033, 0.22235>    }
    smooth_triangle {
      <2.70088, 0.35983, 8.34321>, <-0.96869, -0.12422, 0.21498>,
      <2.94443, -0.00100, 9.33077>, <-0.97497, 0.00033, 0.22235>,
      <2.91970, 0.38603, 9.33077>, <-0.96700, -0.12493, 0.22205>    }
    smooth_triangle {
      <2.70088, 0.35983, 8.34321>, <-0.96869, -0.12422, 0.21498>,
      <2.91970, 0.38603, 9.33077>, <-0.96700, -0.12493, 0.22205>,
      <2.84524, 0.76638, 9.33077>, <-0.94254, -0.25043, 0.22114>    }
    smooth_triangle {
      <2.70088, 0.35983, 8.34321>, <-0.96869, -0.12422, 0.21498>,
      <2.84524, 0.76638, 9.33077>, <-0.94254, -0.25043, 0.22114>,
      <2.63201, 0.71436, 8.34321>, <-0.94452, -0.24909, 0.21411>    }
    smooth_triangle {
      <2.70088, 0.35983, 8.34321>, <-0.96869, -0.12422, 0.21498>,
      <2.63201, 0.71436, 8.34321>, <-0.94452, -0.24909, 0.21411>,
      <2.37445, 0.65148, 7.12673>, <-0.94573, -0.24677, 0.21140>    }
    smooth_triangle {
      <2.70088, 0.35983, 8.34321>, <-0.96869, -0.12422, 0.21498>,
      <2.37445, 0.65148, 7.12673>, <-0.94573, -0.24677, 0.21140>,
      <2.43658, 0.32816, 7.12673>, <-0.96944, -0.12301, 0.21225>    }
    smooth_triangle {
      <2.17145, 0.29638, 5.89529>, <-0.96993, -0.12148, 0.21092>,
      <2.18984, -0.00077, 5.89529>, <-0.97744, 0.00032, 0.21119>,
      <2.45722, -0.00085, 7.12673>, <-0.97716, 0.00032, 0.21253>    }
    smooth_triangle {
      <2.17145, 0.29638, 5.89529>, <-0.96993, -0.12148, 0.21092>,
      <2.45722, -0.00085, 7.12673>, <-0.97716, 0.00032, 0.21253>,
      <2.43658, 0.32816, 7.12673>, <-0.96944, -0.12301, 0.21225>    }
    smooth_triangle {
      <2.17145, 0.29638, 5.89529>, <-0.96993, -0.12148, 0.21092>,
      <2.43658, 0.32816, 7.12673>, <-0.96944, -0.12301, 0.21225>,
      <2.37445, 0.65148, 7.12673>, <-0.94573, -0.24677, 0.21140>    }
    smooth_triangle {
      <2.17145, 0.29638, 5.89529>, <-0.96993, -0.12148, 0.21092>,
      <2.37445, 0.65148, 7.12673>, <-0.94573, -0.24677, 0.21140>,
      <2.11608, 0.58839, 5.89529>, <-0.94678, -0.24386, 0.21009>    }
    smooth_triangle {
      <2.17145, 0.29638, 5.89529>, <-0.96993, -0.12148, 0.21092>,
      <2.11608, 0.58839, 5.89529>, <-0.94678, -0.24386, 0.21009>,
      <1.90045, 0.53573, 4.86286>, <-0.94765, -0.24088, 0.20960>    }
    smooth_triangle {
      <2.17145, 0.29638, 5.89529>, <-0.96993, -0.12148, 0.21092>,
      <1.90045, 0.53573, 4.86286>, <-0.94765, -0.24088, 0.20960>,
      <1.95017, 0.26985, 4.86286>, <-0.97023, -0.11992, 0.21043>    }
    smooth_triangle {
      <2.17145, 0.29638, 5.89529>, <-0.96993, -0.12148, 0.21092>,
      <1.95017, 0.26985, 4.86286>, <-0.97023, -0.11992, 0.21043>,
      <1.96669, -0.00070, 4.86286>, <-0.97755, 0.00031, 0.21070>    }
    smooth_triangle {
      <2.17145, 0.29638, 5.89529>, <-0.96993, -0.12148, 0.21092>,
      <1.96669, -0.00070, 4.86286>, <-0.97755, 0.00031, 0.21070>,
      <2.18984, -0.00077, 5.89529>, <-0.97744, 0.00032, 0.21119>    }
    smooth_triangle {
      <2.17126, -0.29791, 5.89529>, <-0.96985, 0.12211, 0.21092>,
      <2.43636, -0.32985, 7.12673>, <-0.96936, 0.12365, 0.21225>,
      <2.45722, -0.00085, 7.12673>, <-0.97716, 0.00032, 0.21253>    }
    smooth_triangle {
      <2.17126, -0.29791, 5.89529>, <-0.96985, 0.12211, 0.21092>,
      <2.45722, -0.00085, 7.12673>, <-0.97716, 0.00032, 0.21253>,
      <2.18984, -0.00077, 5.89529>, <-0.97744, 0.00032, 0.21119>    }
    smooth_triangle {
      <2.17126, -0.29791, 5.89529>, <-0.96985, 0.12211, 0.21092>,
      <2.18984, -0.00077, 5.89529>, <-0.97744, 0.00032, 0.21119>,
      <1.96669, -0.00070, 4.86286>, <-0.97755, 0.00031, 0.21070>    }
    smooth_triangle {
      <2.17126, -0.29791, 5.89529>, <-0.96985, 0.12211, 0.21092>,
      <1.96669, -0.00070, 4.86286>, <-0.97755, 0.00031, 0.21070>,
      <1.95000, -0.27124, 4.86286>, <-0.97015, 0.12055, 0.21043>    }
    smooth_triangle {
      <2.17126, -0.29791, 5.89529>, <-0.96985, 0.12211, 0.21092>,
      <1.95000, -0.27124, 4.86286>, <-0.97015, 0.12055, 0.21043>,
      <1.90011, -0.53708, 4.86286>, <-0.94750, 0.24150, 0.20960>    }
    smooth_triangle {
      <2.17126, -0.29791, 5.89529>, <-0.96985, 0.12211, 0.21092>,
      <1.90011, -0.53708, 4.86286>, <-0.94750, 0.24150, 0.20960>,
      <2.11570, -0.58988, 5.89529>, <-0.94662, 0.24448, 0.21008>    }
    smooth_triangle {
      <2.17126, -0.29791, 5.89529>, <-0.96985, 0.12211, 0.21092>,
      <2.11570, -0.58988, 5.89529>, <-0.94662, 0.24448, 0.21008>,
      <2.37401, -0.65313, 7.12673>, <-0.94557, 0.24740, 0.21140>    }
    smooth_triangle {
      <2.17126, -0.29791, 5.89529>, <-0.96985, 0.12211, 0.21092>,
      <2.37401, -0.65313, 7.12673>, <-0.94557, 0.24740, 0.21140>,
      <2.43636, -0.32985, 7.12673>, <-0.96936, 0.12365, 0.21225>    }
    smooth_triangle {
      <1.81724, -0.25524, 4.24340>, <-0.97029, 0.11938, 0.21043>,
      <1.83280, -0.00066, 4.24340>, <-0.97755, 0.00031, 0.21070>,
      <1.76585, -0.00064, 3.93367>, <-0.97755, 0.00031, 0.21070>    }
    smooth_triangle {
      <1.81724, -0.25524, 4.24340>, <-0.97029, 0.11938, 0.21043>,
      <1.76585, -0.00064, 3.93367>, <-0.97755, 0.00031, 0.21070>,
      <1.75086, -0.24724, 3.93367>, <-0.97037, 0.11872, 0.21043>    }
    smooth_triangle {
      <1.81724, -0.25524, 4.24340>, <-0.97029, 0.11938, 0.21043>,
      <1.75086, -0.24724, 3.93367>, <-0.97037, 0.11872, 0.21043>,
      <1.70607, -0.48957, 3.93367>, <-0.94838, 0.23799, 0.20960>    }
    smooth_triangle {
      <1.81724, -0.25524, 4.24340>, <-0.97029, 0.11938, 0.21043>,
      <1.70607, -0.48957, 3.93367>, <-0.94838, 0.23799, 0.20960>,
      <1.77075, -0.50540, 4.24340>, <-0.94806, 0.23926, 0.20960>    }
    smooth_triangle {
      <1.81724, -0.25524, 4.24340>, <-0.97029, 0.11938, 0.21043>,
      <1.77075, -0.50540, 4.24340>, <-0.94806, 0.23926, 0.20960>,
      <1.90011, -0.53708, 4.86286>, <-0.94750, 0.24150, 0.20960>    }
    smooth_triangle {
      <1.81724, -0.25524, 4.24340>, <-0.97029, 0.11938, 0.21043>,
      <1.90011, -0.53708, 4.86286>, <-0.94750, 0.24150, 0.20960>,
      <1.95000, -0.27124, 4.86286>, <-0.97015, 0.12055, 0.21043>    }
    smooth_triangle {
      <1.81724, -0.25524, 4.24340>, <-0.97029, 0.11938, 0.21043>,
      <1.95000, -0.27124, 4.86286>, <-0.97015, 0.12055, 0.21043>,
      <1.96669, -0.00070, 4.86286>, <-0.97755, 0.00031, 0.21070>    }
    smooth_triangle {
      <1.81724, -0.25524, 4.24340>, <-0.97029, 0.11938, 0.21043>,
      <1.96669, -0.00070, 4.86286>, <-0.97755, 0.00031, 0.21070>,
      <1.83280, -0.00066, 4.24340>, <-0.97755, 0.00031, 0.21070>    }
    smooth_triangle {
      <1.81740, 0.25393, 4.24340>, <-0.97037, -0.11876, 0.21043>,
      <1.75102, 0.24597, 3.93367>, <-0.97045, -0.11810, 0.21043>,
      <1.76585, -0.00064, 3.93367>, <-0.97755, 0.00031, 0.21070>    }
    smooth_triangle {
      <1.81740, 0.25393, 4.24340>, <-0.97037, -0.11876, 0.21043>,
      <1.76585, -0.00064, 3.93367>, <-0.97755, 0.00031, 0.21070>,
      <1.83280, -0.00066, 4.24340>, <-0.97755, 0.00031, 0.21070>    }
    smooth_triangle {
      <1.81740, 0.25393, 4.24340>, <-0.97037, -0.11876, 0.21043>,
      <1.83280, -0.00066, 4.24340>, <-0.97755, 0.00031, 0.21070>,
      <1.96669, -0.00070, 4.86286>, <-0.97755, 0.00031, 0.21070>    }
    smooth_triangle {
      <1.81740, 0.25393, 4.24340>, <-0.97037, -0.11876, 0.21043>,
      <1.96669, -0.00070, 4.86286>, <-0.97755, 0.00031, 0.21070>,
      <1.95017, 0.26985, 4.86286>, <-0.97023, -0.11992, 0.21043>    }
    smooth_triangle {
      <1.81740, 0.25393, 4.24340>, <-0.97037, -0.11876, 0.21043>,
      <1.95017, 0.26985, 4.86286>, <-0.97023, -0.11992, 0.21043>,
      <1.90045, 0.53573, 4.86286>, <-0.94765, -0.24088, 0.20960>    }
    smooth_triangle {
      <1.81740, 0.25393, 4.24340>, <-0.97037, -0.11876, 0.21043>,
      <1.90045, 0.53573, 4.86286>, <-0.94765, -0.24088, 0.20960>,
      <1.77107, 0.50413, 4.24340>, <-0.94821, -0.23865, 0.20961>    }
    smooth_triangle {
      <1.81740, 0.25393, 4.24340>, <-0.97037, -0.11876, 0.21043>,
      <1.77107, 0.50413, 4.24340>, <-0.94821, -0.23865, 0.20961>,
      <1.70638, 0.48833, 3.93367>, <-0.94853, -0.23739, 0.20961>    }
    smooth_triangle {
      <1.81740, 0.25393, 4.24340>, <-0.97037, -0.11876, 0.21043>,
      <1.70638, 0.48833, 3.93367>, <-0.94853, -0.23739, 0.20961>,
      <1.75102, 0.24597, 3.93367>, <-0.97045, -0.11810, 0.21043>    }
    smooth_triangle {
      <1.72889, 0.24332, 3.83043>, <-0.97048, -0.11785, 0.21043>,
      <1.74353, -0.00063, 3.83043>, <-0.97755, 0.00031, 0.21070>,
      <1.76585, -0.00064, 3.93367>, <-0.97755, 0.00031, 0.21070>    }
    smooth_triangle {
      <1.72889, 0.24332, 3.83043>, <-0.97048, -0.11785, 0.21043>,
      <1.76585, -0.00064, 3.93367>, <-0.97755, 0.00031, 0.21070>,
      <1.75102, 0.24597, 3.93367>, <-0.97045, -0.11810, 0.21043>    }
    smooth_triangle {
      <1.72889, 0.24332, 3.83043>, <-0.97048, -0.11785, 0.21043>,
      <1.75102, 0.24597, 3.93367>, <-0.97045, -0.11810, 0.21043>,
      <1.70638, 0.48833, 3.93367>, <-0.94853, -0.23739, 0.20961>    }
    smooth_triangle {
      <1.72889, 0.24332, 3.83043>, <-0.97048, -0.11785, 0.21043>,
      <1.70638, 0.48833, 3.93367>, <-0.94853, -0.23739, 0.20961>,
      <1.68482, 0.48306, 3.83043>, <-0.94865, -0.23690, 0.20961>    }
    smooth_triangle {
      <1.72874, -0.24458, 3.83043>, <-0.97041, 0.11846, 0.21043>,
      <1.75086, -0.24724, 3.93367>, <-0.97037, 0.11872, 0.21043>,
      <1.76585, -0.00064, 3.93367>, <-0.97755, 0.00031, 0.21070>    }
    smooth_triangle {
      <1.72874, -0.24458, 3.83043>, <-0.97041, 0.11846, 0.21043>,
      <1.76585, -0.00064, 3.93367>, <-0.97755, 0.00031, 0.21070>,
      <1.74353, -0.00063, 3.83043>, <-0.97755, 0.00031, 0.21070>    }
    smooth_triangle {
      <1.72874, -0.24458, 3.83043>, <-0.97041, 0.11846, 0.21043>,
      <1.68451, -0.48429, 3.83043>, <-0.94850, 0.23751, 0.20960>,
      <1.70607, -0.48957, 3.93367>, <-0.94838, 0.23799, 0.20960>    }
    smooth_triangle {
      <1.72874, -0.24458, 3.83043>, <-0.97041, 0.11846, 0.21043>,
      <1.70607, -0.48957, 3.93367>, <-0.94838, 0.23799, 0.20960>,
      <1.75086, -0.24724, 3.93367>, <-0.97037, 0.11872, 0.21043>    }
    smooth_triangle {
      <2.41692, 1.03080, -2.99871>, <0.14521, 0.05850, -0.98767>,
      <2.26540, 1.34709, -2.99871>, <0.13494, 0.07553, -0.98797>,
      <2.78524, 1.68522, -2.89955>, <0.14660, 0.08065, -0.98590>    }
    smooth_triangle {
      <2.41692, 1.03080, -2.99871>, <0.14521, 0.05850, -0.98767>,
      <2.78524, 1.68522, -2.89955>, <0.14660, 0.08065, -0.98590>,
      <2.97152, 1.28954, -2.89955>, <0.15742, 0.06233, -0.98556>    }
    smooth_triangle {
      <2.41692, 1.03080, -2.99871>, <0.14521, 0.05850, -0.98767>,
      <2.97152, 1.28954, -2.89955>, <0.15742, 0.06233, -0.98556>,
      <3.10713, 0.87201, -2.89955>, <0.16555, 0.04225, -0.98530>    }
    smooth_triangle {
      <2.41692, 1.03080, -2.99871>, <0.14521, 0.05850, -0.98767>,
      <3.10713, 0.87201, -2.89955>, <0.16555, 0.04225, -0.98530>,
      <2.52722, 0.69705, -2.99871>, <0.15297, 0.03972, -0.98743>    }
    smooth_triangle {
      <2.41692, 1.03080, -2.99871>, <0.14521, 0.05850, -0.98767>,
      <2.52722, 0.69705, -2.99871>, <0.15297, 0.03972, -0.98743>,
      <1.92466, 0.51501, -3.09651>, <0.14881, 0.03982, -0.98806>    }
    smooth_triangle {
      <2.41692, 1.03080, -2.99871>, <0.14521, 0.05850, -0.98767>,
      <1.92466, 0.51501, -3.09651>, <0.14881, 0.03982, -0.98806>,
      <1.84065, 0.76161, -3.09651>, <0.14088, 0.05849, -0.98830>    }
    smooth_triangle {
      <2.41692, 1.03080, -2.99871>, <0.14521, 0.05850, -0.98767>,
      <1.84065, 0.76161, -3.09651>, <0.14088, 0.05849, -0.98830>,
      <1.72525, 0.99530, -3.09651>, <0.13048, 0.07527, -0.98859>    }
    smooth_triangle {
      <2.41692, 1.03080, -2.99871>, <0.14521, 0.05850, -0.98767>,
      <1.72525, 0.99530, -3.09651>, <0.13048, 0.07527, -0.98859>,
      <2.26540, 1.34709, -2.99871>, <0.13494, 0.07553, -0.98797>    }
    smooth_triangle {
      <2.07563, 1.64063, -2.99871>, <0.12240, 0.09085, -0.98831>,
      <2.55193, 2.05244, -2.89955>, <0.13331, 0.09724, -0.98629>,
      <2.78524, 1.68522, -2.89955>, <0.14660, 0.08065, -0.98590>    }
    smooth_triangle {
      <2.07563, 1.64063, -2.99871>, <0.12240, 0.09085, -0.98831>,
      <2.78524, 1.68522, -2.89955>, <0.14660, 0.08065, -0.98590>,
      <2.26540, 1.34709, -2.99871>, <0.13494, 0.07553, -0.98797>    }
    smooth_triangle {
      <2.07563, 1.64063, -2.99871>, <0.12240, 0.09085, -0.98831>,
      <2.26540, 1.34709, -2.99871>, <0.13494, 0.07553, -0.98797>,
      <1.72525, 0.99530, -3.09651>, <0.13048, 0.07527, -0.98859>    }
    smooth_triangle {
      <2.07563, 1.64063, -2.99871>, <0.12240, 0.09085, -0.98831>,
      <1.72525, 0.99530, -3.09651>, <0.13048, 0.07527, -0.98859>,
      <1.58072, 1.21218, -3.09651>, <0.11790, 0.09019, -0.98892>    }
    smooth_triangle {
      <2.07563, 1.64063, -2.99871>, <0.12240, 0.09085, -0.98831>,
      <1.58072, 1.21218, -3.09651>, <0.11790, 0.09019, -0.98892>,
      <1.40930, 1.40835, -3.09651>, <0.10337, 0.10330, -0.98926>    }
    smooth_triangle {
      <2.07563, 1.64063, -2.99871>, <0.12240, 0.09085, -0.98831>,
      <1.40930, 1.40835, -3.09651>, <0.10337, 0.10330, -0.98926>,
      <1.85056, 1.90614, -2.99871>, <0.10775, 0.10448, -0.98867>    }
    smooth_triangle {
      <2.07563, 1.64063, -2.99871>, <0.12240, 0.09085, -0.98831>,
      <1.85056, 1.90614, -2.99871>, <0.10775, 0.10448, -0.98867>,
      <2.27522, 2.38459, -2.89955>, <0.11766, 0.11212, -0.98670>    }
    smooth_triangle {
      <2.07563, 1.64063, -2.99871>, <0.12240, 0.09085, -0.98831>,
      <2.27522, 2.38459, -2.89955>, <0.11766, 0.11212, -0.98670>,
      <2.55193, 2.05244, -2.89955>, <0.13331, 0.09724, -0.98629>    }
    smooth_triangle {
      <2.99101, 2.43094, -2.79764>, <0.15361, 0.11089, -0.98189>,
      <3.26446, 1.99600, -2.79764>, <0.16861, 0.09179, -0.98140>,
      <2.78524, 1.68522, -2.89955>, <0.14660, 0.08065, -0.98590>    }
    smooth_triangle {
      <2.99101, 2.43094, -2.79764>, <0.15361, 0.11089, -0.98189>,
      <2.78524, 1.68522, -2.89955>, <0.14660, 0.08065, -0.98590>,
      <2.55193, 2.05244, -2.89955>, <0.13331, 0.09724, -0.98629>    }
    smooth_triangle {
      <2.99101, 2.43094, -2.79764>, <0.15361, 0.11089, -0.98189>,
      <2.55193, 2.05244, -2.89955>, <0.13331, 0.09724, -0.98629>,
      <2.27522, 2.38459, -2.89955>, <0.11766, 0.11212, -0.98670>    }
    smooth_triangle {
      <2.99101, 2.43094, -2.79764>, <0.15361, 0.11089, -0.98189>,
      <2.27522, 2.38459, -2.89955>, <0.11766, 0.11212, -0.98670>,
      <2.66670, 2.82434, -2.79764>, <0.13585, 0.12812, -0.98241>    }
    smooth_triangle {
      <2.99101, 2.43094, -2.79764>, <0.15361, 0.11089, -0.98189>,
      <2.66670, 2.82434, -2.79764>, <0.13585, 0.12812, -0.98241>,
      <3.00839, 3.20606, -2.69164>, <0.16843, 0.15786, -0.97299>    }
    smooth_triangle {
      <2.99101, 2.43094, -2.79764>, <0.15361, 0.11089, -0.98189>,
      <3.00839, 3.20606, -2.69164>, <0.16843, 0.15786, -0.97299>,
      <3.37426, 2.75949, -2.69164>, <0.19006, 0.13635, -0.97226>    }
    smooth_triangle {
      <2.99101, 2.43094, -2.79764>, <0.15361, 0.11089, -0.98189>,
      <3.37426, 2.75949, -2.69164>, <0.19006, 0.13635, -0.97226>,
      <3.68274, 2.26577, -2.69164>, <0.20822, 0.11266, -0.97157>    }
    smooth_triangle {
      <2.99101, 2.43094, -2.79764>, <0.15361, 0.11089, -0.98189>,
      <3.68274, 2.26577, -2.69164>, <0.20822, 0.11266, -0.97157>,
      <3.26446, 1.99600, -2.79764>, <0.16861, 0.09179, -0.98140>    }
    smooth_triangle {
      <3.48278, 1.52735, -2.79764>, <0.18075, 0.07082, -0.98098>,
      <2.97152, 1.28954, -2.89955>, <0.15742, 0.06233, -0.98556>,
      <2.78524, 1.68522, -2.89955>, <0.14660, 0.08065, -0.98590>    }
    smooth_triangle {
      <3.48278, 1.52735, -2.79764>, <0.18075, 0.07082, -0.98098>,
      <2.78524, 1.68522, -2.89955>, <0.14660, 0.08065, -0.98590>,
      <3.26446, 1.99600, -2.79764>, <0.16861, 0.09179, -0.98140>    }
    smooth_triangle {
      <3.48278, 1.52735, -2.79764>, <0.18075, 0.07082, -0.98098>,
      <3.26446, 1.99600, -2.79764>, <0.16861, 0.09179, -0.98140>,
      <3.68274, 2.26577, -2.69164>, <0.20822, 0.11266, -0.97157>    }
    smooth_triangle {
      <3.48278, 1.52735, -2.79764>, <0.18075, 0.07082, -0.98098>,
      <3.68274, 2.26577, -2.69164>, <0.20822, 0.11266, -0.97157>,
      <3.92903, 1.73378, -2.69164>, <0.22285, 0.08678, -0.97098>    }
    smooth_triangle {
      <3.48278, 1.52735, -2.79764>, <0.18075, 0.07082, -0.98098>,
      <3.92903, 1.73378, -2.69164>, <0.22285, 0.08678, -0.97098>,
      <4.10834, 1.17241, -2.69164>, <0.23377, 0.05867, -0.97052>    }
    smooth_triangle {
      <3.48278, 1.52735, -2.79764>, <0.18075, 0.07082, -0.98098>,
      <4.10834, 1.17241, -2.69164>, <0.23377, 0.05867, -0.97052>,
      <3.64172, 1.03282, -2.79764>, <0.18985, 0.04794, -0.98064>    }
    smooth_triangle {
      <3.48278, 1.52735, -2.79764>, <0.18075, 0.07082, -0.98098>,
      <3.64172, 1.03282, -2.79764>, <0.18985, 0.04794, -0.98064>,
      <3.10713, 0.87201, -2.89955>, <0.16555, 0.04225, -0.98530>    }
    smooth_triangle {
      <3.48278, 1.52735, -2.79764>, <0.18075, 0.07082, -0.98098>,
      <3.10713, 0.87201, -2.89955>, <0.16555, 0.04225, -0.98530>,
      <2.97152, 1.28954, -2.89955>, <0.15742, 0.06233, -0.98556>    }
    smooth_triangle {
      <4.28861, 1.89836, -2.58016>, <0.34460, 0.13365, -0.92919>,
      <4.01978, 2.48085, -2.58016>, <0.32255, 0.17374, -0.93047>,
      <4.29366, 2.64518, -2.40977>, <0.54586, 0.29190, -0.78539>    }
    smooth_triangle {
      <4.28861, 1.89836, -2.58016>, <0.34460, 0.13365, -0.92919>,
      <4.29366, 2.64518, -2.40977>, <0.54586, 0.29190, -0.78539>,
      <4.58082, 2.02047, -2.40942>, <0.58052, 0.22421, -0.78277>    }
    smooth_triangle {
      <4.28861, 1.89836, -2.58016>, <0.34460, 0.13365, -0.92919>,
      <4.58082, 2.02047, -2.40942>, <0.58052, 0.22421, -0.78277>,
      <4.78986, 1.36359, -2.40913>, <0.60354, 0.15107, -0.78289>    }
    smooth_triangle {
      <4.28861, 1.89836, -2.58016>, <0.34460, 0.13365, -0.92919>,
      <4.78986, 1.36359, -2.40913>, <0.60354, 0.15107, -0.78289>,
      <4.48432, 1.28371, -2.58016>, <0.36055, 0.09019, -0.92837>    }
    smooth_triangle {
      <4.28861, 1.89836, -2.58016>, <0.34460, 0.13365, -0.92919>,
      <4.48432, 1.28371, -2.58016>, <0.36055, 0.09019, -0.92837>,
      <4.10834, 1.17241, -2.69164>, <0.23377, 0.05867, -0.97052>    }
    smooth_triangle {
      <4.28861, 1.89836, -2.58016>, <0.34460, 0.13365, -0.92919>,
      <4.10834, 1.17241, -2.69164>, <0.23377, 0.05867, -0.97052>,
      <3.92903, 1.73378, -2.69164>, <0.22285, 0.08678, -0.97098>    }
    smooth_triangle {
      <4.28861, 1.89836, -2.58016>, <0.34460, 0.13365, -0.92919>,
      <3.92903, 1.73378, -2.69164>, <0.22285, 0.08678, -0.97098>,
      <3.68274, 2.26577, -2.69164>, <0.20822, 0.11266, -0.97157>    }
    smooth_triangle {
      <4.28861, 1.89836, -2.58016>, <0.34460, 0.13365, -0.92919>,
      <3.68274, 2.26577, -2.69164>, <0.20822, 0.11266, -0.97157>,
      <4.01978, 2.48085, -2.58016>, <0.32255, 0.17374, -0.93047>    }
    smooth_triangle {
      <3.68306, 3.02144, -2.58016>, <0.29469, 0.21044, -0.93213>,
      <3.93401, 3.22619, -2.41012>, <0.49977, 0.35385, -0.79058>,
      <4.29366, 2.64518, -2.40977>, <0.54586, 0.29190, -0.78539>    }
    smooth_triangle {
      <3.68306, 3.02144, -2.58016>, <0.29469, 0.21044, -0.93213>,
      <4.29366, 2.64518, -2.40977>, <0.54586, 0.29190, -0.78539>,
      <4.01978, 2.48085, -2.58016>, <0.32255, 0.17374, -0.93047>    }
    smooth_triangle {
      <3.68306, 3.02144, -2.58016>, <0.29469, 0.21044, -0.93213>,
      <4.01978, 2.48085, -2.58016>, <0.32255, 0.17374, -0.93047>,
      <3.68274, 2.26577, -2.69164>, <0.20822, 0.11266, -0.97157>    }
    smooth_triangle {
      <3.68306, 3.02144, -2.58016>, <0.29469, 0.21044, -0.93213>,
      <3.68274, 2.26577, -2.69164>, <0.20822, 0.11266, -0.97157>,
      <3.37426, 2.75949, -2.69164>, <0.19006, 0.13635, -0.97226>    }
    smooth_triangle {
      <3.68306, 3.02144, -2.58016>, <0.29469, 0.21044, -0.93213>,
      <3.37426, 2.75949, -2.69164>, <0.19006, 0.13635, -0.97226>,
      <3.00839, 3.20606, -2.69164>, <0.16843, 0.15786, -0.97299>    }
    smooth_triangle {
      <3.68306, 3.02144, -2.58016>, <0.29469, 0.21044, -0.93213>,
      <3.00839, 3.20606, -2.69164>, <0.16843, 0.15786, -0.97299>,
      <3.28372, 3.51041, -2.58016>, <0.26127, 0.24380, -0.93397>    }
    smooth_triangle {
      <3.68306, 3.02144, -2.58016>, <0.29469, 0.21044, -0.93213>,
      <3.28372, 3.51041, -2.58016>, <0.26127, 0.24380, -0.93397>,
      <3.50745, 3.75198, -2.41041>, <0.44316, 0.41040, -0.79699>    }
    smooth_triangle {
      <3.68306, 3.02144, -2.58016>, <0.29469, 0.21044, -0.93213>,
      <3.50745, 3.75198, -2.41041>, <0.44316, 0.41040, -0.79699>,
      <3.93401, 3.22619, -2.41012>, <0.49977, 0.35385, -0.79058>    }
    smooth_triangle {
      <4.14367, 3.38314, -2.12845>, <0.68516, 0.47729, -0.55023>,
      <4.52249, 2.76269, -2.12705>, <0.74390, 0.39283, -0.54064>,
      <4.29366, 2.64518, -2.40977>, <0.54586, 0.29190, -0.78539>    }
    smooth_triangle {
      <4.14367, 3.38314, -2.12845>, <0.68516, 0.47729, -0.55023>,
      <4.29366, 2.64518, -2.40977>, <0.54586, 0.29190, -0.78539>,
      <3.93401, 3.22619, -2.41012>, <0.49977, 0.35385, -0.79058>    }
    smooth_triangle {
      <4.14367, 3.38314, -2.12845>, <0.68516, 0.47729, -0.55023>,
      <3.93401, 3.22619, -2.41012>, <0.49977, 0.35385, -0.79058>,
      <3.50745, 3.75198, -2.41041>, <0.44316, 0.41040, -0.79699>    }
    smooth_triangle {
      <4.14367, 3.38314, -2.12845>, <0.68516, 0.47729, -0.55023>,
      <3.50745, 3.75198, -2.41041>, <0.44316, 0.41040, -0.79699>,
      <3.69438, 3.94541, -2.12961>, <0.60999, 0.55676, -0.56385>    }
    smooth_triangle {
      <4.14367, 3.38314, -2.12845>, <0.68516, 0.47729, -0.55023>,
      <3.69438, 3.94541, -2.12961>, <0.60999, 0.55676, -0.56385>,
      <3.85928, 4.10530, -1.68495>, <0.69442, 0.61844, -0.36785>    }
    smooth_triangle {
      <4.14367, 3.38314, -2.12845>, <0.68516, 0.47729, -0.55023>,
      <3.85928, 4.10530, -1.68495>, <0.69442, 0.61844, -0.36785>,
      <4.32862, 3.50170, -1.68204>, <0.77543, 0.52560, -0.34992>    }
    smooth_triangle {
      <4.14367, 3.38314, -2.12845>, <0.68516, 0.47729, -0.55023>,
      <4.32862, 3.50170, -1.68204>, <0.77543, 0.52560, -0.34992>,
      <4.72436, 2.83731, -1.67855>, <0.83578, 0.43236, -0.33843>    }
    smooth_triangle {
      <4.14367, 3.38314, -2.12845>, <0.68516, 0.47729, -0.55023>,
      <4.72436, 2.83731, -1.67855>, <0.83578, 0.43236, -0.33843>,
      <4.52249, 2.76269, -2.12705>, <0.74390, 0.39283, -0.54064>    }
    smooth_triangle {
      <4.82495, 2.09948, -2.12565>, <0.78629, 0.30232, -0.53885>,
      <4.58082, 2.02047, -2.40942>, <0.58052, 0.22421, -0.78277>,
      <4.29366, 2.64518, -2.40977>, <0.54586, 0.29190, -0.78539>    }
    smooth_triangle {
      <4.82495, 2.09948, -2.12565>, <0.78629, 0.30232, -0.53885>,
      <4.29366, 2.64518, -2.40977>, <0.54586, 0.29190, -0.78539>,
      <4.52249, 2.76269, -2.12705>, <0.74390, 0.39283, -0.54064>    }
    smooth_triangle {
      <4.82495, 2.09948, -2.12565>, <0.78629, 0.30232, -0.53885>,
      <4.52249, 2.76269, -2.12705>, <0.74390, 0.39283, -0.54064>,
      <4.72436, 2.83731, -1.67855>, <0.83578, 0.43236, -0.33843>    }
    smooth_triangle {
      <4.82495, 2.09948, -2.12565>, <0.78629, 0.30232, -0.53885>,
      <4.72436, 2.83731, -1.67855>, <0.83578, 0.43236, -0.33843>,
      <5.04032, 2.13476, -1.67505>, <0.87889, 0.33597, -0.33864>    }
    smooth_triangle {
      <4.82495, 2.09948, -2.12565>, <0.78629, 0.30232, -0.53885>,
      <5.04032, 2.13476, -1.67505>, <0.87889, 0.33597, -0.33864>,
      <5.27034, 1.41668, -1.67214>, <0.90721, 0.23284, -0.35037>    }
    smooth_triangle {
      <4.82495, 2.09948, -2.12565>, <0.78629, 0.30232, -0.53885>,
      <5.27034, 1.41668, -1.67214>, <0.90721, 0.23284, -0.35037>,
      <5.04514, 1.40895, -2.12449>, <0.81312, 0.20512, -0.54476>    }
    smooth_triangle {
      <4.82495, 2.09948, -2.12565>, <0.78629, 0.30232, -0.53885>,
      <5.04514, 1.40895, -2.12449>, <0.81312, 0.20512, -0.54476>,
      <4.78986, 1.36359, -2.40913>, <0.60354, 0.15107, -0.78289>    }
    smooth_triangle {
      <4.82495, 2.09948, -2.12565>, <0.78629, 0.30232, -0.53885>,
      <4.78986, 1.36359, -2.40913>, <0.60354, 0.15107, -0.78289>,
      <4.58082, 2.02047, -2.40942>, <0.58052, 0.22421, -0.78277>    }
    smooth_triangle {
      <5.24623, 2.12569, -1.00385>, <0.90709, 0.34569, -0.24016>,
      <4.91736, 2.87297, -1.01084>, <0.86826, 0.43733, -0.23424>,
      <5.09637, 2.87565, -0.22342>, <0.88039, 0.43750, -0.18305>    }
    smooth_triangle {
      <5.24623, 2.12569, -1.00385>, <0.90709, 0.34569, -0.24016>,
      <5.09637, 2.87565, -0.22342>, <0.88039, 0.43750, -0.18305>,
      <5.44951, 2.07661, -0.20599>, <0.91220, 0.35636, -0.20222>    }
    smooth_triangle {
      <5.24623, 2.12569, -1.00385>, <0.90709, 0.34569, -0.24016>,
      <5.44951, 2.07661, -0.20599>, <0.91220, 0.35636, -0.20222>,
      <5.70852, 1.31051, -0.19369>, <0.93442, 0.26592, -0.23695>    }
    smooth_triangle {
      <5.24623, 2.12569, -1.00385>, <0.90709, 0.34569, -0.24016>,
      <5.70852, 1.31051, -0.19369>, <0.93442, 0.26592, -0.23695>,
      <5.48564, 1.38366, -0.99803>, <0.93342, 0.24753, -0.25973>    }
    smooth_triangle {
      <5.24623, 2.12569, -1.00385>, <0.90709, 0.34569, -0.24016>,
      <5.48564, 1.38366, -0.99803>, <0.93342, 0.24753, -0.25973>,
      <5.27034, 1.41668, -1.67214>, <0.90721, 0.23284, -0.35037>    }
    smooth_triangle {
      <5.24623, 2.12569, -1.00385>, <0.90709, 0.34569, -0.24016>,
      <5.27034, 1.41668, -1.67214>, <0.90721, 0.23284, -0.35037>,
      <5.04032, 2.13476, -1.67505>, <0.87889, 0.33597, -0.33864>    }
    smooth_triangle {
      <5.24623, 2.12569, -1.00385>, <0.90709, 0.34569, -0.24016>,
      <5.04032, 2.13476, -1.67505>, <0.87889, 0.33597, -0.33864>,
      <4.72436, 2.83731, -1.67855>, <0.83578, 0.43236, -0.33843>    }
    smooth_triangle {
      <5.24623, 2.12569, -1.00385>, <0.90709, 0.34569, -0.24016>,
      <4.72436, 2.83731, -1.67855>, <0.83578, 0.43236, -0.33843>,
      <4.91736, 2.87297, -1.01084>, <0.86826, 0.43733, -0.23424>    }
    smooth_triangle {
      <4.50545, 3.59125, -1.01782>, <0.81228, 0.53019, -0.24310>,
      <4.66451, 3.65247, -0.23503>, <0.83145, 0.52429, -0.18386>,
      <5.09637, 2.87565, -0.22342>, <0.88039, 0.43750, -0.18305>    }
    smooth_triangle {
      <4.50545, 3.59125, -1.01782>, <0.81228, 0.53019, -0.24310>,
      <5.09637, 2.87565, -0.22342>, <0.88039, 0.43750, -0.18305>,
      <4.91736, 2.87297, -1.01084>, <0.86826, 0.43733, -0.23424>    }
    smooth_triangle {
      <4.50545, 3.59125, -1.01782>, <0.81228, 0.53019, -0.24310>,
      <4.91736, 2.87297, -1.01084>, <0.86826, 0.43733, -0.23424>,
      <4.72436, 2.83731, -1.67855>, <0.83578, 0.43236, -0.33843>    }
    smooth_triangle {
      <4.50545, 3.59125, -1.01782>, <0.81228, 0.53019, -0.24310>,
      <4.72436, 2.83731, -1.67855>, <0.83578, 0.43236, -0.33843>,
      <4.32862, 3.50170, -1.68204>, <0.77543, 0.52560, -0.34992>    }
    smooth_triangle {
      <4.50545, 3.59125, -1.01782>, <0.81228, 0.53019, -0.24310>,
      <4.32862, 3.50170, -1.68204>, <0.77543, 0.52560, -0.34992>,
      <3.85928, 4.10530, -1.68495>, <0.69442, 0.61844, -0.36785>    }
    smooth_triangle {
      <4.50545, 3.59125, -1.01782>, <0.81228, 0.53019, -0.24310>,
      <3.85928, 4.10530, -1.68495>, <0.69442, 0.61844, -0.36785>,
      <4.01693, 4.24628, -1.02364>, <0.73189, 0.62970, -0.26041>    }
    smooth_triangle {
      <4.50545, 3.59125, -1.01782>, <0.81228, 0.53019, -0.24310>,
      <4.01693, 4.24628, -1.02364>, <0.73189, 0.62970, -0.26041>,
      <4.15735, 4.36148, -0.24227>, <0.75402, 0.62675, -0.19654>    }
    smooth_triangle {
      <4.50545, 3.59125, -1.01782>, <0.81228, 0.53019, -0.24310>,
      <4.15735, 4.36148, -0.24227>, <0.75402, 0.62675, -0.19654>,
      <4.66451, 3.65247, -0.23503>, <0.83145, 0.52429, -0.18386>    }
    smooth_triangle {
      <4.79616, 3.68601, 0.56711>, <0.84190, 0.52123, -0.13971>,
      <5.25628, 2.85129, 0.58419>, <0.88227, 0.44582, -0.15114>,
      <5.09637, 2.87565, -0.22342>, <0.88039, 0.43750, -0.18305>    }
    smooth_triangle {
      <4.79616, 3.68601, 0.56711>, <0.84190, 0.52123, -0.13971>,
      <5.09637, 2.87565, -0.22342>, <0.88039, 0.43750, -0.18305>,
      <4.66451, 3.65247, -0.23503>, <0.83145, 0.52429, -0.18386>    }
    smooth_triangle {
      <4.79616, 3.68601, 0.56711>, <0.84190, 0.52123, -0.13971>,
      <4.66451, 3.65247, -0.23503>, <0.83145, 0.52429, -0.18386>,
      <4.15735, 4.36148, -0.24227>, <0.75402, 0.62675, -0.19654>    }
    smooth_triangle {
      <4.79616, 3.68601, 0.56711>, <0.84190, 0.52123, -0.13971>,
      <4.15735, 4.36148, -0.24227>, <0.75402, 0.62675, -0.19654>,
      <4.27053, 4.44405, 0.56258>, <0.76880, 0.62304, -0.14412>    }
    smooth_triangle {
      <4.79616, 3.68601, 0.56711>, <0.84190, 0.52123, -0.13971>,
      <4.27053, 4.44405, 0.56258>, <0.76880, 0.62304, -0.14412>,
      <4.34650, 4.48714, 1.29433>, <0.77738, 0.62369, -0.08180>    }
    smooth_triangle {
      <4.79616, 3.68601, 0.56711>, <0.84190, 0.52123, -0.13971>,
      <4.34650, 4.48714, 1.29433>, <0.77738, 0.62369, -0.08180>,
      <4.89076, 3.69252, 1.28934>, <0.84528, 0.52630, -0.09227>    }
    smooth_triangle {
      <4.79616, 3.68601, 0.56711>, <0.84190, 0.52123, -0.13971>,
      <4.89076, 3.69252, 1.28934>, <0.84528, 0.52630, -0.09227>,
      <5.38112, 2.81793, 1.30283>, <0.87658, 0.46501, -0.12401>    }
    smooth_triangle {
      <4.79616, 3.68601, 0.56711>, <0.84190, 0.52123, -0.13971>,
      <5.38112, 2.81793, 1.30283>, <0.87658, 0.46501, -0.12401>,
      <5.25628, 2.85129, 0.58419>, <0.88227, 0.44582, -0.15114>    }
    smooth_triangle {
      <5.65703, 1.99186, 0.62458>, <0.90380, 0.38299, -0.19096>,
      <5.44951, 2.07661, -0.20599>, <0.91220, 0.35636, -0.20222>,
      <5.09637, 2.87565, -0.22342>, <0.88039, 0.43750, -0.18305>    }
    smooth_triangle {
      <5.65703, 1.99186, 0.62458>, <0.90380, 0.38299, -0.19096>,
      <5.09637, 2.87565, -0.22342>, <0.88039, 0.43750, -0.18305>,
      <5.25628, 2.85129, 0.58419>, <0.88227, 0.44582, -0.15114>    }
    smooth_triangle {
      <5.65703, 1.99186, 0.62458>, <0.90380, 0.38299, -0.19096>,
      <5.25628, 2.85129, 0.58419>, <0.88227, 0.44582, -0.15114>,
      <5.38112, 2.81793, 1.30283>, <0.87658, 0.46501, -0.12401>    }
    smooth_triangle {
      <5.65703, 1.99186, 0.62458>, <0.90380, 0.38299, -0.19096>,
      <5.38112, 2.81793, 1.30283>, <0.87658, 0.46501, -0.12401>,
      <5.83223, 1.92399, 1.35526>, <0.88116, 0.43208, -0.19199>    }
    smooth_triangle {
      <5.65703, 1.99186, 0.62458>, <0.90380, 0.38299, -0.19096>,
      <5.83223, 1.92399, 1.35526>, <0.88116, 0.43208, -0.19199>,
      <6.29305, 1.02760, 1.48707>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <5.65703, 1.99186, 0.62458>, <0.90380, 0.38299, -0.19096>,
      <6.29305, 1.02760, 1.48707>, <0.83377, 0.40070, -0.37982>,
      <5.95645, 1.19785, 0.64932>, <0.91701, 0.30048, -0.26232>    }
    smooth_triangle {
      <5.65703, 1.99186, 0.62458>, <0.90380, 0.38299, -0.19096>,
      <5.95645, 1.19785, 0.64932>, <0.91701, 0.30048, -0.26232>,
      <5.70852, 1.31051, -0.19369>, <0.93442, 0.26592, -0.23695>    }
    smooth_triangle {
      <5.65703, 1.99186, 0.62458>, <0.90380, 0.38299, -0.19096>,
      <5.70852, 1.31051, -0.19369>, <0.93442, 0.26592, -0.23695>,
      <5.44951, 2.07661, -0.20599>, <0.91220, 0.35636, -0.20222>    }
    smooth_triangle {
      <5.93861, 1.92555, 1.85348>, <0.85414, 0.49638, -0.15510>,
      <5.45494, 2.79358, 1.82334>, <0.86656, 0.49593, -0.05594>,
      <5.47121, 2.75480, 2.24905>, <0.84907, 0.51917, 0.09771>    }
    smooth_triangle {
      <5.93861, 1.92555, 1.85348>, <0.85414, 0.49638, -0.15510>,
      <5.47121, 2.75480, 2.24905>, <0.84907, 0.51917, 0.09771>,
      <5.98192, 1.92199, 2.23602>, <0.83351, 0.55173, 0.02925>    }
    smooth_triangle {
      <5.93861, 1.92555, 1.85348>, <0.85414, 0.49638, -0.15510>,
      <5.98192, 1.92199, 2.23602>, <0.83351, 0.55173, 0.02925>,
      <6.47365, 1.24692, 2.28007>, <0.74203, 0.66863, -0.04814>    }
    smooth_triangle {
      <5.93861, 1.92555, 1.85348>, <0.85414, 0.49638, -0.15510>,
      <6.47365, 1.24692, 2.28007>, <0.74203, 0.66863, -0.04814>,
      <6.40325, 1.21705, 1.94304>, <0.76922, 0.56184, -0.30436>    }
    smooth_triangle {
      <5.93861, 1.92555, 1.85348>, <0.85414, 0.49638, -0.15510>,
      <6.40325, 1.21705, 1.94304>, <0.76922, 0.56184, -0.30436>,
      <6.29305, 1.02760, 1.48707>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <5.93861, 1.92555, 1.85348>, <0.85414, 0.49638, -0.15510>,
      <6.29305, 1.02760, 1.48707>, <0.83377, 0.40070, -0.37982>,
      <5.83223, 1.92399, 1.35526>, <0.88116, 0.43208, -0.19199>    }
    smooth_triangle {
      <5.93861, 1.92555, 1.85348>, <0.85414, 0.49638, -0.15510>,
      <5.83223, 1.92399, 1.35526>, <0.88116, 0.43208, -0.19199>,
      <5.38112, 2.81793, 1.30283>, <0.87658, 0.46501, -0.12401>    }
    smooth_triangle {
      <5.93861, 1.92555, 1.85348>, <0.85414, 0.49638, -0.15510>,
      <5.38112, 2.81793, 1.30283>, <0.87658, 0.46501, -0.12401>,
      <5.45494, 2.79358, 1.82334>, <0.86656, 0.49593, -0.05594>    }
    smooth_triangle {
      <4.93866, 3.67267, 1.83245>, <0.84218, 0.53919, -0.00108>,
      <4.93241, 3.62207, 2.28893>, <0.82676, 0.54360, 0.14476>,
      <5.47121, 2.75480, 2.24905>, <0.84907, 0.51917, 0.09771>    }
    smooth_triangle {
      <4.93866, 3.67267, 1.83245>, <0.84218, 0.53919, -0.00108>,
      <5.47121, 2.75480, 2.24905>, <0.84907, 0.51917, 0.09771>,
      <5.45494, 2.79358, 1.82334>, <0.86656, 0.49593, -0.05594>    }
    smooth_triangle {
      <4.93866, 3.67267, 1.83245>, <0.84218, 0.53919, -0.00108>,
      <5.45494, 2.79358, 1.82334>, <0.86656, 0.49593, -0.05594>,
      <5.38112, 2.81793, 1.30283>, <0.87658, 0.46501, -0.12401>    }
    smooth_triangle {
      <4.93866, 3.67267, 1.83245>, <0.84218, 0.53919, -0.00108>,
      <5.38112, 2.81793, 1.30283>, <0.87658, 0.46501, -0.12401>,
      <4.89076, 3.69252, 1.28934>, <0.84528, 0.52630, -0.09227>    }
    smooth_triangle {
      <4.93866, 3.67267, 1.83245>, <0.84218, 0.53919, -0.00108>,
      <4.89076, 3.69252, 1.28934>, <0.84528, 0.52630, -0.09227>,
      <4.34650, 4.48714, 1.29433>, <0.77738, 0.62369, -0.08180>    }
    smooth_triangle {
      <4.93866, 3.67267, 1.83245>, <0.84218, 0.53919, -0.00108>,
      <4.34650, 4.48714, 1.29433>, <0.77738, 0.62369, -0.08180>,
      <4.37526, 4.48389, 1.85638>, <0.77826, 0.62738, 0.02674>    }
    smooth_triangle {
      <4.93866, 3.67267, 1.83245>, <0.84218, 0.53919, -0.00108>,
      <4.37526, 4.48389, 1.85638>, <0.77826, 0.62738, 0.02674>,
      <4.35332, 4.43246, 2.33335>, <0.76422, 0.62050, 0.17593>    }
    smooth_triangle {
      <4.93866, 3.67267, 1.83245>, <0.84218, 0.53919, -0.00108>,
      <4.35332, 4.43246, 2.33335>, <0.76422, 0.62050, 0.17593>,
      <4.93241, 3.62207, 2.28893>, <0.82676, 0.54360, 0.14476>    }
    smooth_triangle {
      <4.86455, 3.53634, 2.75132>, <0.80076, 0.53445, 0.27046>,
      <5.42337, 2.67817, 2.68330>, <0.82159, 0.51295, 0.24876>,
      <5.47121, 2.75480, 2.24905>, <0.84907, 0.51917, 0.09771>    }
    smooth_triangle {
      <4.86455, 3.53634, 2.75132>, <0.80076, 0.53445, 0.27046>,
      <5.47121, 2.75480, 2.24905>, <0.84907, 0.51917, 0.09771>,
      <4.93241, 3.62207, 2.28893>, <0.82676, 0.54360, 0.14476>    }
    smooth_triangle {
      <4.86455, 3.53634, 2.75132>, <0.80076, 0.53445, 0.27046>,
      <4.93241, 3.62207, 2.28893>, <0.82676, 0.54360, 0.14476>,
      <4.35332, 4.43246, 2.33335>, <0.76422, 0.62050, 0.17593>    }
    smooth_triangle {
      <4.86455, 3.53634, 2.75132>, <0.80076, 0.53445, 0.27046>,
      <4.35332, 4.43246, 2.33335>, <0.76422, 0.62050, 0.17593>,
      <4.27721, 4.33098, 2.80983>, <0.73936, 0.60492, 0.29567>    }
    smooth_triangle {
      <4.86455, 3.53634, 2.75132>, <0.80076, 0.53445, 0.27046>,
      <4.27721, 4.33098, 2.80983>, <0.73936, 0.60492, 0.29567>,
      <4.14342, 4.17760, 3.37043>, <0.72059, 0.59943, 0.34847>    }
    smooth_triangle {
      <4.86455, 3.53634, 2.75132>, <0.80076, 0.53445, 0.27046>,
      <4.14342, 4.17760, 3.37043>, <0.72059, 0.59943, 0.34847>,
      <4.72763, 3.41110, 3.31212>, <0.78155, 0.53043, 0.32835>    }
    smooth_triangle {
      <4.86455, 3.53634, 2.75132>, <0.80076, 0.53445, 0.27046>,
      <4.72763, 3.41110, 3.31212>, <0.78155, 0.53043, 0.32835>,
      <5.28960, 2.57221, 3.23550>, <0.80498, 0.50061, 0.31842>    }
    smooth_triangle {
      <4.86455, 3.53634, 2.75132>, <0.80076, 0.53445, 0.27046>,
      <5.28960, 2.57221, 3.23550>, <0.80498, 0.50061, 0.31842>,
      <5.42337, 2.67817, 2.68330>, <0.82159, 0.51295, 0.24876>    }
    smooth_triangle {
      <5.96795, 1.83876, 2.61969>, <0.79983, 0.54781, 0.24533>,
      <5.98192, 1.92199, 2.23602>, <0.83351, 0.55173, 0.02925>,
      <5.47121, 2.75480, 2.24905>, <0.84907, 0.51917, 0.09771>    }
    smooth_triangle {
      <5.96795, 1.83876, 2.61969>, <0.79983, 0.54781, 0.24533>,
      <5.47121, 2.75480, 2.24905>, <0.84907, 0.51917, 0.09771>,
      <5.42337, 2.67817, 2.68330>, <0.82159, 0.51295, 0.24876>    }
    smooth_triangle {
      <5.96795, 1.83876, 2.61969>, <0.79983, 0.54781, 0.24533>,
      <5.42337, 2.67817, 2.68330>, <0.82159, 0.51295, 0.24876>,
      <5.28960, 2.57221, 3.23550>, <0.80498, 0.50061, 0.31842>    }
    smooth_triangle {
      <5.96795, 1.83876, 2.61969>, <0.79983, 0.54781, 0.24533>,
      <5.28960, 2.57221, 3.23550>, <0.80498, 0.50061, 0.31842>,
      <5.84132, 1.72918, 3.14555>, <0.79207, 0.50836, 0.33793>    }
    smooth_triangle {
      <5.96795, 1.83876, 2.61969>, <0.79983, 0.54781, 0.24533>,
      <5.84132, 1.72918, 3.14555>, <0.79207, 0.50836, 0.33793>,
      <6.45034, 0.90786, 3.04423>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <5.96795, 1.83876, 2.61969>, <0.79983, 0.54781, 0.24533>,
      <6.45034, 0.90786, 3.04423>, <0.66251, 0.56472, 0.49211>,
      <6.50110, 1.15873, 2.61030>, <0.66900, 0.68492, 0.28864>    }
    smooth_triangle {
      <5.96795, 1.83876, 2.61969>, <0.79983, 0.54781, 0.24533>,
      <6.50110, 1.15873, 2.61030>, <0.66900, 0.68492, 0.28864>,
      <6.47365, 1.24692, 2.28007>, <0.74203, 0.66863, -0.04814>    }
    smooth_triangle {
      <5.96795, 1.83876, 2.61969>, <0.79983, 0.54781, 0.24533>,
      <6.47365, 1.24692, 2.28007>, <0.74203, 0.66863, -0.04814>,
      <5.98192, 1.92199, 2.23602>, <0.83351, 0.55173, 0.02925>    }
    smooth_triangle {
      <5.54662, 1.64656, 3.95468>, <0.80983, 0.46943, 0.35188>,
      <5.04806, 2.44545, 4.01504>, <0.79902, 0.49569, 0.34037>,
      <4.74772, 2.30634, 4.90776>, <0.79029, 0.50352, 0.34915>    }
    smooth_triangle {
      <5.54662, 1.64656, 3.95468>, <0.80983, 0.46943, 0.35188>,
      <4.74772, 2.30634, 4.90776>, <0.79029, 0.50352, 0.34915>,
      <5.19157, 1.56685, 4.90082>, <0.81755, 0.46988, 0.33291>    }
    smooth_triangle {
      <5.54662, 1.64656, 3.95468>, <0.80983, 0.46943, 0.35188>,
      <5.19157, 1.56685, 4.90082>, <0.81755, 0.46988, 0.33291>,
      <5.53976, 0.91001, 4.89300>, <0.84856, 0.41913, 0.32292>    }
    smooth_triangle {
      <5.54662, 1.64656, 3.95468>, <0.80983, 0.46943, 0.35188>,
      <5.53976, 0.91001, 4.89300>, <0.84856, 0.41913, 0.32292>,
      <5.93666, 0.94059, 3.92629>, <0.81357, 0.42430, 0.39758>    }
    smooth_triangle {
      <5.54662, 1.64656, 3.95468>, <0.80983, 0.46943, 0.35188>,
      <5.93666, 0.94059, 3.92629>, <0.81357, 0.42430, 0.39758>,
      <6.45034, 0.90786, 3.04423>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <5.54662, 1.64656, 3.95468>, <0.80983, 0.46943, 0.35188>,
      <6.45034, 0.90786, 3.04423>, <0.66251, 0.56472, 0.49211>,
      <5.84132, 1.72918, 3.14555>, <0.79207, 0.50836, 0.33793>    }
    smooth_triangle {
      <5.54662, 1.64656, 3.95468>, <0.80983, 0.46943, 0.35188>,
      <5.84132, 1.72918, 3.14555>, <0.79207, 0.50836, 0.33793>,
      <5.28960, 2.57221, 3.23550>, <0.80498, 0.50061, 0.31842>    }
    smooth_triangle {
      <5.54662, 1.64656, 3.95468>, <0.80983, 0.46943, 0.35188>,
      <5.28960, 2.57221, 3.23550>, <0.80498, 0.50061, 0.31842>,
      <5.04806, 2.44545, 4.01504>, <0.79902, 0.49569, 0.34037>    }
    smooth_triangle {
      <4.51419, 3.24198, 4.06386>, <0.76872, 0.53527, 0.35008>,
      <4.25086, 3.04990, 4.91166>, <0.75399, 0.54494, 0.36678>,
      <4.74772, 2.30634, 4.90776>, <0.79029, 0.50352, 0.34915>    }
    smooth_triangle {
      <4.51419, 3.24198, 4.06386>, <0.76872, 0.53527, 0.35008>,
      <4.74772, 2.30634, 4.90776>, <0.79029, 0.50352, 0.34915>,
      <5.04806, 2.44545, 4.01504>, <0.79902, 0.49569, 0.34037>    }
    smooth_triangle {
      <4.51419, 3.24198, 4.06386>, <0.76872, 0.53527, 0.35008>,
      <5.04806, 2.44545, 4.01504>, <0.79902, 0.49569, 0.34037>,
      <5.28960, 2.57221, 3.23550>, <0.80498, 0.50061, 0.31842>    }
    smooth_triangle {
      <4.51419, 3.24198, 4.06386>, <0.76872, 0.53527, 0.35008>,
      <5.28960, 2.57221, 3.23550>, <0.80498, 0.50061, 0.31842>,
      <4.72763, 3.41110, 3.31212>, <0.78155, 0.53043, 0.32835>    }
    smooth_triangle {
      <4.51419, 3.24198, 4.06386>, <0.76872, 0.53527, 0.35008>,
      <4.72763, 3.41110, 3.31212>, <0.78155, 0.53043, 0.32835>,
      <4.14342, 4.17760, 3.37043>, <0.72059, 0.59943, 0.34847>    }
    smooth_triangle {
      <4.51419, 3.24198, 4.06386>, <0.76872, 0.53527, 0.35008>,
      <4.14342, 4.17760, 3.37043>, <0.72059, 0.59943, 0.34847>,
      <3.94848, 3.97047, 4.09974>, <0.70719, 0.60390, 0.36768>    }
    smooth_triangle {
      <4.51419, 3.24198, 4.06386>, <0.76872, 0.53527, 0.35008>,
      <3.94848, 3.97047, 4.09974>, <0.70719, 0.60390, 0.36768>,
      <3.71501, 3.73299, 4.91364>, <0.69274, 0.61070, 0.38360>    }
    smooth_triangle {
      <4.51419, 3.24198, 4.06386>, <0.76872, 0.53527, 0.35008>,
      <3.71501, 3.73299, 4.91364>, <0.69274, 0.61070, 0.38360>,
      <4.25086, 3.04990, 4.91166>, <0.75399, 0.54494, 0.36678>    }
    smooth_triangle {
      <3.96427, 2.85581, 5.76063>, <0.73424, 0.55825, 0.38632>,
      <4.43752, 2.16329, 5.79949>, <0.76803, 0.52831, 0.36196>,
      <4.74772, 2.30634, 4.90776>, <0.79029, 0.50352, 0.34915>    }
    smooth_triangle {
      <3.96427, 2.85581, 5.76063>, <0.73424, 0.55825, 0.38632>,
      <4.74772, 2.30634, 4.90776>, <0.79029, 0.50352, 0.34915>,
      <4.25086, 3.04990, 4.91166>, <0.75399, 0.54494, 0.36678>    }
    smooth_triangle {
      <3.96427, 2.85581, 5.76063>, <0.73424, 0.55825, 0.38632>,
      <4.25086, 3.04990, 4.91166>, <0.75399, 0.54494, 0.36678>,
      <3.71501, 3.73299, 4.91364>, <0.69274, 0.61070, 0.38360>    }
    smooth_triangle {
      <3.96427, 2.85581, 5.76063>, <0.73424, 0.55825, 0.38632>,
      <3.71501, 3.73299, 4.91364>, <0.69274, 0.61070, 0.38360>,
      <3.46564, 3.48857, 5.72799>, <0.67639, 0.61737, 0.40168>    }
    smooth_triangle {
      <3.96427, 2.85581, 5.76063>, <0.73424, 0.55825, 0.38632>,
      <3.46564, 3.48857, 5.72799>, <0.67639, 0.61737, 0.40168>,
      <3.22298, 3.26060, 6.45864>, <0.65697, 0.62010, 0.42880>    }
    smooth_triangle {
      <3.96427, 2.85581, 5.76063>, <0.73424, 0.55825, 0.38632>,
      <3.22298, 3.26060, 6.45864>, <0.65697, 0.62010, 0.42880>,
      <3.68104, 2.68063, 6.51590>, <0.70885, 0.56801, 0.41822>    }
    smooth_triangle {
      <3.96427, 2.85581, 5.76063>, <0.73424, 0.55825, 0.38632>,
      <3.68104, 2.68063, 6.51590>, <0.70885, 0.56801, 0.41822>,
      <4.13155, 2.04359, 6.58089>, <0.73285, 0.55210, 0.39764>    }
    smooth_triangle {
      <3.96427, 2.85581, 5.76063>, <0.73424, 0.55825, 0.38632>,
      <4.13155, 2.04359, 6.58089>, <0.73285, 0.55210, 0.39764>,
      <4.43752, 2.16329, 5.79949>, <0.76803, 0.52831, 0.36196>    }
    smooth_triangle {
      <4.88391, 1.46603, 5.83772>, <0.79564, 0.51646, 0.31657>,
      <5.19157, 1.56685, 4.90082>, <0.81755, 0.46988, 0.33291>,
      <4.74772, 2.30634, 4.90776>, <0.79029, 0.50352, 0.34915>    }
    smooth_triangle {
      <4.88391, 1.46603, 5.83772>, <0.79564, 0.51646, 0.31657>,
      <4.74772, 2.30634, 4.90776>, <0.79029, 0.50352, 0.34915>,
      <4.43752, 2.16329, 5.79949>, <0.76803, 0.52831, 0.36196>    }
    smooth_triangle {
      <4.88391, 1.46603, 5.83772>, <0.79564, 0.51646, 0.31657>,
      <4.43752, 2.16329, 5.79949>, <0.76803, 0.52831, 0.36196>,
      <4.13155, 2.04359, 6.58089>, <0.73285, 0.55210, 0.39764>    }
    smooth_triangle {
      <4.88391, 1.46603, 5.83772>, <0.79564, 0.51646, 0.31657>,
      <4.13155, 2.04359, 6.58089>, <0.73285, 0.55210, 0.39764>,
      <4.59189, 1.39548, 6.63845>, <0.73674, 0.58169, 0.34475>    }
    smooth_triangle {
      <4.88391, 1.46603, 5.83772>, <0.79564, 0.51646, 0.31657>,
      <4.59189, 1.39548, 6.63845>, <0.73674, 0.58169, 0.34475>,
      <5.14286, 0.74766, 6.65607>, <0.66202, 0.74684, 0.06290>    }
    smooth_triangle {
      <4.88391, 1.46603, 5.83772>, <0.79564, 0.51646, 0.31657>,
      <5.14286, 0.74766, 6.65607>, <0.66202, 0.74684, 0.06290>,
      <5.25708, 0.84542, 5.83951>, <0.83656, 0.49354, 0.23786>    }
    smooth_triangle {
      <4.88391, 1.46603, 5.83772>, <0.79564, 0.51646, 0.31657>,
      <5.25708, 0.84542, 5.83951>, <0.83656, 0.49354, 0.23786>,
      <5.53976, 0.91001, 4.89300>, <0.84856, 0.41913, 0.32292>    }
    smooth_triangle {
      <4.88391, 1.46603, 5.83772>, <0.79564, 0.51646, 0.31657>,
      <5.53976, 0.91001, 4.89300>, <0.84856, 0.41913, 0.32292>,
      <5.19157, 1.56685, 4.90082>, <0.81755, 0.46988, 0.33291>    }
    smooth_triangle {
      <4.28379, 1.40660, 7.17606>, <0.68078, 0.59370, 0.42902>,
      <3.84391, 1.97453, 7.14262>, <0.69624, 0.55507, 0.45514>,
      <3.58071, 1.93070, 7.55916>, <0.67688, 0.53443, 0.50617>    }
    smooth_triangle {
      <4.28379, 1.40660, 7.17606>, <0.68078, 0.59370, 0.42902>,
      <3.58071, 1.93070, 7.55916>, <0.67688, 0.53443, 0.50617>,
      <3.97604, 1.43644, 7.55765>, <0.64758, 0.54349, 0.53410>    }
    smooth_triangle {
      <4.28379, 1.40660, 7.17606>, <0.68078, 0.59370, 0.42902>,
      <3.97604, 1.43644, 7.55765>, <0.64758, 0.54349, 0.53410>,
      <4.42639, 1.02295, 7.46945>, <0.58658, 0.60942, 0.53341>    }
    smooth_triangle {
      <4.28379, 1.40660, 7.17606>, <0.68078, 0.59370, 0.42902>,
      <4.42639, 1.02295, 7.46945>, <0.58658, 0.60942, 0.53341>,
      <4.78509, 0.93975, 7.11044>, <0.58921, 0.74960, 0.30155>    }
    smooth_triangle {
      <4.28379, 1.40660, 7.17606>, <0.68078, 0.59370, 0.42902>,
      <4.78509, 0.93975, 7.11044>, <0.58921, 0.74960, 0.30155>,
      <5.14286, 0.74766, 6.65607>, <0.66202, 0.74684, 0.06290>    }
    smooth_triangle {
      <4.28379, 1.40660, 7.17606>, <0.68078, 0.59370, 0.42902>,
      <5.14286, 0.74766, 6.65607>, <0.66202, 0.74684, 0.06290>,
      <4.59189, 1.39548, 6.63845>, <0.73674, 0.58169, 0.34475>    }
    smooth_triangle {
      <4.28379, 1.40660, 7.17606>, <0.68078, 0.59370, 0.42902>,
      <4.59189, 1.39548, 6.63845>, <0.73674, 0.58169, 0.34475>,
      <4.13155, 2.04359, 6.58089>, <0.73285, 0.55210, 0.39764>    }
    smooth_triangle {
      <4.28379, 1.40660, 7.17606>, <0.68078, 0.59370, 0.42902>,
      <4.13155, 2.04359, 6.58089>, <0.73285, 0.55210, 0.39764>,
      <3.84391, 1.97453, 7.14262>, <0.69624, 0.55507, 0.45514>    }
    smooth_triangle {
      <3.42779, 2.54531, 7.08259>, <0.68357, 0.56713, 0.45945>,
      <3.20573, 2.43890, 7.51879>, <0.67307, 0.55902, 0.48423>,
      <3.58071, 1.93070, 7.55916>, <0.67688, 0.53443, 0.50617>    }
    smooth_triangle {
      <3.42779, 2.54531, 7.08259>, <0.68357, 0.56713, 0.45945>,
      <3.58071, 1.93070, 7.55916>, <0.67688, 0.53443, 0.50617>,
      <3.84391, 1.97453, 7.14262>, <0.69624, 0.55507, 0.45514>    }
    smooth_triangle {
      <3.42779, 2.54531, 7.08259>, <0.68357, 0.56713, 0.45945>,
      <3.84391, 1.97453, 7.14262>, <0.69624, 0.55507, 0.45514>,
      <4.13155, 2.04359, 6.58089>, <0.73285, 0.55210, 0.39764>    }
    smooth_triangle {
      <3.42779, 2.54531, 7.08259>, <0.68357, 0.56713, 0.45945>,
      <4.13155, 2.04359, 6.58089>, <0.73285, 0.55210, 0.39764>,
      <3.68104, 2.68063, 6.51590>, <0.70885, 0.56801, 0.41822>    }
    smooth_triangle {
      <3.42779, 2.54531, 7.08259>, <0.68357, 0.56713, 0.45945>,
      <3.68104, 2.68063, 6.51590>, <0.70885, 0.56801, 0.41822>,
      <3.22298, 3.26060, 6.45864>, <0.65697, 0.62010, 0.42880>    }
    smooth_triangle {
      <3.42779, 2.54531, 7.08259>, <0.68357, 0.56713, 0.45945>,
      <3.22298, 3.26060, 6.45864>, <0.65697, 0.62010, 0.42880>,
      <3.00966, 3.07248, 7.02148>, <0.63811, 0.61688, 0.46074>    }
    smooth_triangle {
      <3.42779, 2.54531, 7.08259>, <0.68357, 0.56713, 0.45945>,
      <3.00966, 3.07248, 7.02148>, <0.63811, 0.61688, 0.46074>,
      <2.82506, 2.91566, 7.46770>, <0.63064, 0.61382, 0.47489>    }
    smooth_triangle {
      <3.42779, 2.54531, 7.08259>, <0.68357, 0.56713, 0.45945>,
      <2.82506, 2.91566, 7.46770>, <0.63064, 0.61382, 0.47489>,
      <3.20573, 2.43890, 7.51879>, <0.67307, 0.55902, 0.48423>    }
    smooth_triangle {
      <3.01605, 2.35047, 7.88263>, <0.68880, 0.55246, 0.46941>,
      <3.34809, 1.88666, 7.90502>, <0.69505, 0.50460, 0.51213>,
      <3.58071, 1.93070, 7.55916>, <0.67688, 0.53443, 0.50617>    }
    smooth_triangle {
      <3.01605, 2.35047, 7.88263>, <0.68880, 0.55246, 0.46941>,
      <3.58071, 1.93070, 7.55916>, <0.67688, 0.53443, 0.50617>,
      <3.20573, 2.43890, 7.51879>, <0.67307, 0.55902, 0.48423>    }
    smooth_triangle {
      <3.01605, 2.35047, 7.88263>, <0.68880, 0.55246, 0.46941>,
      <3.20573, 2.43890, 7.51879>, <0.67307, 0.55902, 0.48423>,
      <2.82506, 2.91566, 7.46770>, <0.63064, 0.61382, 0.47489>    }
    smooth_triangle {
      <3.01605, 2.35047, 7.88263>, <0.68880, 0.55246, 0.46941>,
      <2.82506, 2.91566, 7.46770>, <0.63064, 0.61382, 0.47489>,
      <2.66859, 2.78156, 7.84852>, <0.64118, 0.61841, 0.45437>    }
    smooth_triangle {
      <3.01605, 2.35047, 7.88263>, <0.68880, 0.55246, 0.46941>,
      <2.66859, 2.78156, 7.84852>, <0.64118, 0.61841, 0.45437>,
      <2.53962, 2.66163, 8.21515>, <0.66584, 0.63479, 0.39204>    }
    smooth_triangle {
      <3.01605, 2.35047, 7.88263>, <0.68880, 0.55246, 0.46941>,
      <2.53962, 2.66163, 8.21515>, <0.66584, 0.63479, 0.39204>,
      <2.85993, 2.26907, 8.23221>, <0.72762, 0.55715, 0.40020>    }
    smooth_triangle {
      <3.01605, 2.35047, 7.88263>, <0.68880, 0.55246, 0.46941>,
      <2.85993, 2.26907, 8.23221>, <0.72762, 0.55715, 0.40020>,
      <3.15318, 1.83842, 8.24108>, <0.75396, 0.48994, 0.43761>    }
    smooth_triangle {
      <3.01605, 2.35047, 7.88263>, <0.68880, 0.55246, 0.46941>,
      <3.15318, 1.83842, 8.24108>, <0.75396, 0.48994, 0.43761>,
      <3.34809, 1.88666, 7.90502>, <0.69505, 0.50460, 0.51213>    }
    smooth_triangle {
      <3.68505, 1.42204, 7.89031>, <0.65849, 0.47185, 0.58630>,
      <3.97604, 1.43644, 7.55765>, <0.64758, 0.54349, 0.53410>,
      <3.58071, 1.93070, 7.55916>, <0.67688, 0.53443, 0.50617>    }
    smooth_triangle {
      <3.68505, 1.42204, 7.89031>, <0.65849, 0.47185, 0.58630>,
      <3.58071, 1.93070, 7.55916>, <0.67688, 0.53443, 0.50617>,
      <3.34809, 1.88666, 7.90502>, <0.69505, 0.50460, 0.51213>    }
    smooth_triangle {
      <3.68505, 1.42204, 7.89031>, <0.65849, 0.47185, 0.58630>,
      <3.34809, 1.88666, 7.90502>, <0.69505, 0.50460, 0.51213>,
      <3.15318, 1.83842, 8.24108>, <0.75396, 0.48994, 0.43761>    }
    smooth_triangle {
      <3.68505, 1.42204, 7.89031>, <0.65849, 0.47185, 0.58630>,
      <3.15318, 1.83842, 8.24108>, <0.75396, 0.48994, 0.43761>,
      <3.43126, 1.38612, 8.22677>, <0.74471, 0.42122, 0.51767>    }
    smooth_triangle {
      <3.68505, 1.42204, 7.89031>, <0.65849, 0.47185, 0.58630>,
      <3.43126, 1.38612, 8.22677>, <0.74471, 0.42122, 0.51767>,
      <3.71924, 0.89189, 8.17461>, <0.66936, 0.29590, 0.68147>    }
    smooth_triangle {
      <3.68505, 1.42204, 7.89031>, <0.65849, 0.47185, 0.58630>,
      <3.71924, 0.89189, 8.17461>, <0.66936, 0.29590, 0.68147>,
      <4.06998, 1.02240, 7.80552>, <0.58598, 0.46849, 0.66117>    }
    smooth_triangle {
      <3.68505, 1.42204, 7.89031>, <0.65849, 0.47185, 0.58630>,
      <4.06998, 1.02240, 7.80552>, <0.58598, 0.46849, 0.66117>,
      <4.42639, 1.02295, 7.46945>, <0.58658, 0.60942, 0.53341>    }
    smooth_triangle {
      <3.68505, 1.42204, 7.89031>, <0.65849, 0.47185, 0.58630>,
      <4.42639, 1.02295, 7.46945>, <0.58658, 0.60942, 0.53341>,
      <3.97604, 1.43644, 7.55765>, <0.64758, 0.54349, 0.53410>    }
    smooth_triangle {
      <3.23511, 1.35137, 8.61975>, <0.83307, 0.38839, 0.39390>,
      <3.00311, 1.78196, 8.62825>, <0.80593, 0.48230, 0.34331>,
      <2.89320, 1.72251, 9.02390>, <0.83380, 0.47670, 0.27846>    }
    smooth_triangle {
      <3.23511, 1.35137, 8.61975>, <0.83307, 0.38839, 0.39390>,
      <2.89320, 1.72251, 9.02390>, <0.83380, 0.47670, 0.27846>,
      <3.09449, 1.31502, 9.02177>, <0.88007, 0.36991, 0.29772>    }
    smooth_triangle {
      <3.23511, 1.35137, 8.61975>, <0.83307, 0.38839, 0.39390>,
      <3.09449, 1.31502, 9.02177>, <0.88007, 0.36991, 0.29772>,
      <3.24097, 0.88683, 9.02176>, <0.91589, 0.24459, 0.31831>    }
    smooth_triangle {
      <3.23511, 1.35137, 8.61975>, <0.83307, 0.38839, 0.39390>,
      <3.24097, 0.88683, 9.02176>, <0.91589, 0.24459, 0.31831>,
      <3.40376, 0.90419, 8.61970>, <0.85077, 0.25000, 0.46227>    }
    smooth_triangle {
      <3.23511, 1.35137, 8.61975>, <0.83307, 0.38839, 0.39390>,
      <3.40376, 0.90419, 8.61970>, <0.85077, 0.25000, 0.46227>,
      <3.71924, 0.89189, 8.17461>, <0.66936, 0.29590, 0.68147>    }
    smooth_triangle {
      <3.23511, 1.35137, 8.61975>, <0.83307, 0.38839, 0.39390>,
      <3.71924, 0.89189, 8.17461>, <0.66936, 0.29590, 0.68147>,
      <3.43126, 1.38612, 8.22677>, <0.74471, 0.42122, 0.51767>    }
    smooth_triangle {
      <3.23511, 1.35137, 8.61975>, <0.83307, 0.38839, 0.39390>,
      <3.43126, 1.38612, 8.22677>, <0.74471, 0.42122, 0.51767>,
      <3.15318, 1.83842, 8.24108>, <0.75396, 0.48994, 0.43761>    }
    smooth_triangle {
      <3.23511, 1.35137, 8.61975>, <0.83307, 0.38839, 0.39390>,
      <3.15318, 1.83842, 8.24108>, <0.75396, 0.48994, 0.43761>,
      <3.00311, 1.78196, 8.62825>, <0.80593, 0.48230, 0.34331>    }
    smooth_triangle {
      <2.73856, 2.18376, 8.62563>, <0.75782, 0.56565, 0.32518>,
      <2.64760, 2.10122, 9.02324>, <0.77166, 0.57291, 0.27626>,
      <2.89320, 1.72251, 9.02390>, <0.83380, 0.47670, 0.27846>    }
    smooth_triangle {
      <2.73856, 2.18376, 8.62563>, <0.75782, 0.56565, 0.32518>,
      <2.89320, 1.72251, 9.02390>, <0.83380, 0.47670, 0.27846>,
      <3.00311, 1.78196, 8.62825>, <0.80593, 0.48230, 0.34331>    }
    smooth_triangle {
      <2.73856, 2.18376, 8.62563>, <0.75782, 0.56565, 0.32518>,
      <3.00311, 1.78196, 8.62825>, <0.80593, 0.48230, 0.34331>,
      <3.15318, 1.83842, 8.24108>, <0.75396, 0.48994, 0.43761>    }
    smooth_triangle {
      <2.73856, 2.18376, 8.62563>, <0.75782, 0.56565, 0.32518>,
      <3.15318, 1.83842, 8.24108>, <0.75396, 0.48994, 0.43761>,
      <2.85993, 2.26907, 8.23221>, <0.72762, 0.55715, 0.40020>    }
    smooth_triangle {
      <2.73856, 2.18376, 8.62563>, <0.75782, 0.56565, 0.32518>,
      <2.85993, 2.26907, 8.23221>, <0.72762, 0.55715, 0.40020>,
      <2.53962, 2.66163, 8.21515>, <0.66584, 0.63479, 0.39204>    }
    smooth_triangle {
      <2.73856, 2.18376, 8.62563>, <0.75782, 0.56565, 0.32518>,
      <2.53962, 2.66163, 8.21515>, <0.66584, 0.63479, 0.39204>,
      <2.43754, 2.54731, 8.61881>, <0.68351, 0.65209, 0.32801>    }
    smooth_triangle {
      <2.73856, 2.18376, 8.62563>, <0.75782, 0.56565, 0.32518>,
      <2.43754, 2.54731, 8.61881>, <0.68351, 0.65209, 0.32801>,
      <2.35949, 2.44380, 9.02154>, <0.69006, 0.66474, 0.28626>    }
    smooth_triangle {
      <2.73856, 2.18376, 8.62563>, <0.75782, 0.56565, 0.32518>,
      <2.35949, 2.44380, 9.02154>, <0.69006, 0.66474, 0.28626>,
      <2.64760, 2.10122, 9.02324>, <0.77166, 0.57291, 0.27626>    }
    smooth_triangle {
      <2.58267, 2.02813, 9.38538>, <0.77654, 0.58031, 0.24542>,
      <2.81880, 1.66526, 9.38538>, <0.84608, 0.47818, 0.23558>,
      <2.89320, 1.72251, 9.02390>, <0.83380, 0.47670, 0.27846>    }
    smooth_triangle {
      <2.58267, 2.02813, 9.38538>, <0.77654, 0.58031, 0.24542>,
      <2.89320, 1.72251, 9.02390>, <0.83380, 0.47670, 0.27846>,
      <2.64760, 2.10122, 9.02324>, <0.77166, 0.57291, 0.27626>    }
    smooth_triangle {
      <2.58267, 2.02813, 9.38538>, <0.77654, 0.58031, 0.24542>,
      <2.64760, 2.10122, 9.02324>, <0.77166, 0.57291, 0.27626>,
      <2.35949, 2.44380, 9.02154>, <0.69006, 0.66474, 0.28626>    }
    smooth_triangle {
      <2.58267, 2.02813, 9.38538>, <0.77654, 0.58031, 0.24542>,
      <2.35949, 2.44380, 9.02154>, <0.69006, 0.66474, 0.28626>,
      <2.30261, 2.35634, 9.38538>, <0.69126, 0.67427, 0.25983>    }
    smooth_triangle {
      <2.58267, 2.02813, 9.38538>, <0.77654, 0.58031, 0.24542>,
      <2.30261, 2.35634, 9.38538>, <0.69126, 0.67427, 0.25983>,
      <2.26403, 2.29014, 9.67238>, <0.68952, 0.68017, 0.24886>    }
    smooth_triangle {
      <2.58267, 2.02813, 9.38538>, <0.77654, 0.58031, 0.24542>,
      <2.26403, 2.29014, 9.67238>, <0.68952, 0.68017, 0.24886>,
      <2.53940, 1.97115, 9.67238>, <0.77615, 0.58604, 0.23269>    }
    smooth_triangle {
      <2.58267, 2.02813, 9.38538>, <0.77654, 0.58031, 0.24542>,
      <2.53940, 1.97115, 9.67238>, <0.77615, 0.58604, 0.23269>,
      <2.77159, 1.61847, 9.67238>, <0.84815, 0.48299, 0.21764>    }
    smooth_triangle {
      <2.58267, 2.02813, 9.38538>, <0.77654, 0.58031, 0.24542>,
      <2.77159, 1.61847, 9.67238>, <0.84815, 0.48299, 0.21764>,
      <2.81880, 1.66526, 9.38538>, <0.84608, 0.47818, 0.23558>    }
    smooth_triangle {
      <3.00733, 1.27427, 9.38538>, <0.90050, 0.36734, 0.23271>,
      <3.09449, 1.31502, 9.02177>, <0.88007, 0.36991, 0.29772>,
      <2.89320, 1.72251, 9.02390>, <0.83380, 0.47670, 0.27846>    }
    smooth_triangle {
      <3.00733, 1.27427, 9.38538>, <0.90050, 0.36734, 0.23271>,
      <2.89320, 1.72251, 9.02390>, <0.83380, 0.47670, 0.27846>,
      <2.81880, 1.66526, 9.38538>, <0.84608, 0.47818, 0.23558>    }
    smooth_triangle {
      <3.00733, 1.27427, 9.38538>, <0.90050, 0.36734, 0.23271>,
      <2.81880, 1.66526, 9.38538>, <0.84608, 0.47818, 0.23558>,
      <2.77159, 1.61847, 9.67238>, <0.84815, 0.48299, 0.21764>    }
    smooth_triangle {
      <3.00733, 1.27427, 9.38538>, <0.90050, 0.36734, 0.23271>,
      <2.77159, 1.61847, 9.67238>, <0.84815, 0.48299, 0.21764>,
      <2.95697, 1.23847, 9.67238>, <0.90572, 0.37120, 0.20466>    }
    smooth_triangle {
      <3.00733, 1.27427, 9.38538>, <0.90050, 0.36734, 0.23271>,
      <2.95697, 1.23847, 9.67238>, <0.90572, 0.37120, 0.20466>,
      <3.09192, 0.83747, 9.67238>, <0.94837, 0.25050, 0.19456>    }
    smooth_triangle {
      <3.00733, 1.27427, 9.38538>, <0.90050, 0.36734, 0.23271>,
      <3.09192, 0.83747, 9.67238>, <0.94837, 0.25050, 0.19456>,
      <3.14458, 0.86168, 9.38538>, <0.94088, 0.24673, 0.23209>    }
    smooth_triangle {
      <3.00733, 1.27427, 9.38538>, <0.90050, 0.36734, 0.23271>,
      <3.14458, 0.86168, 9.38538>, <0.94088, 0.24673, 0.23209>,
      <3.24097, 0.88683, 9.02176>, <0.91589, 0.24459, 0.31831>    }
    smooth_triangle {
      <3.00733, 1.27427, 9.38538>, <0.90050, 0.36734, 0.23271>,
      <3.24097, 0.88683, 9.02176>, <0.91589, 0.24459, 0.31831>,
      <3.09449, 1.31502, 9.02177>, <0.88007, 0.36991, 0.29772>    }
    smooth_triangle {
      <2.92675, 1.21699, 9.84457>, <0.90605, 0.37410, 0.19778>,
      <2.74326, 1.59040, 9.84457>, <0.84795, 0.48647, 0.21052>,
      <2.72946, 1.57657, 9.93815>, <0.85490, 0.49237, 0.16348>    }
    smooth_triangle {
      <2.92675, 1.21699, 9.84457>, <0.90605, 0.37410, 0.19778>,
      <2.72946, 1.57657, 9.93815>, <0.85490, 0.49237, 0.16348>,
      <2.91202, 1.20640, 9.93815>, <0.91294, 0.37841, 0.15279>    }
    smooth_triangle {
      <2.92675, 1.21699, 9.84457>, <0.90605, 0.37410, 0.19778>,
      <2.91202, 1.20640, 9.93815>, <0.91294, 0.37841, 0.15279>,
      <3.04493, 0.81579, 9.93815>, <0.95598, 0.25538, 0.14448>    }
    smooth_triangle {
      <2.92675, 1.21699, 9.84457>, <0.90605, 0.37410, 0.19778>,
      <3.04493, 0.81579, 9.93815>, <0.95598, 0.25538, 0.14448>,
      <3.06033, 0.82295, 9.84457>, <0.94916, 0.25258, 0.18787>    }
    smooth_triangle {
      <2.92675, 1.21699, 9.84457>, <0.90605, 0.37410, 0.19778>,
      <3.06033, 0.82295, 9.84457>, <0.94916, 0.25258, 0.18787>,
      <3.09192, 0.83747, 9.67238>, <0.94837, 0.25050, 0.19456>    }
    smooth_triangle {
      <2.92675, 1.21699, 9.84457>, <0.90605, 0.37410, 0.19778>,
      <3.09192, 0.83747, 9.67238>, <0.94837, 0.25050, 0.19456>,
      <2.95697, 1.23847, 9.67238>, <0.90572, 0.37120, 0.20466>    }
    smooth_triangle {
      <2.92675, 1.21699, 9.84457>, <0.90605, 0.37410, 0.19778>,
      <2.95697, 1.23847, 9.67238>, <0.90572, 0.37120, 0.20466>,
      <2.77159, 1.61847, 9.67238>, <0.84815, 0.48299, 0.21764>    }
    smooth_triangle {
      <2.92675, 1.21699, 9.84457>, <0.90605, 0.37410, 0.19778>,
      <2.77159, 1.61847, 9.67238>, <0.84815, 0.48299, 0.21764>,
      <2.74326, 1.59040, 9.84457>, <0.84795, 0.48647, 0.21052>    }
    smooth_triangle {
      <2.51345, 1.93696, 9.84457>, <0.77544, 0.58987, 0.22526>,
      <2.50080, 1.92012, 9.93815>, <0.78237, 0.59747, 0.17589>,
      <2.72946, 1.57657, 9.93815>, <0.85490, 0.49237, 0.16348>    }
    smooth_triangle {
      <2.51345, 1.93696, 9.84457>, <0.77544, 0.58987, 0.22526>,
      <2.72946, 1.57657, 9.93815>, <0.85490, 0.49237, 0.16348>,
      <2.74326, 1.59040, 9.84457>, <0.84795, 0.48647, 0.21052>    }
    smooth_triangle {
      <2.51345, 1.93696, 9.84457>, <0.77544, 0.58987, 0.22526>,
      <2.74326, 1.59040, 9.84457>, <0.84795, 0.48647, 0.21052>,
      <2.77159, 1.61847, 9.67238>, <0.84815, 0.48299, 0.21764>    }
    smooth_triangle {
      <2.51345, 1.93696, 9.84457>, <0.77544, 0.58987, 0.22526>,
      <2.77159, 1.61847, 9.67238>, <0.84815, 0.48299, 0.21764>,
      <2.53940, 1.97115, 9.67238>, <0.77615, 0.58604, 0.23269>    }
    smooth_triangle {
      <2.51345, 1.93696, 9.84457>, <0.77544, 0.58987, 0.22526>,
      <2.53940, 1.97115, 9.67238>, <0.77615, 0.58604, 0.23269>,
      <2.26403, 2.29014, 9.67238>, <0.68952, 0.68017, 0.24886>    }
    smooth_triangle {
      <2.51345, 1.93696, 9.84457>, <0.77544, 0.58987, 0.22526>,
      <2.26403, 2.29014, 9.67238>, <0.68952, 0.68017, 0.24886>,
      <2.24088, 2.25042, 9.84457>, <0.68839, 0.68411, 0.24108>    }
    smooth_triangle {
      <2.51345, 1.93696, 9.84457>, <0.77544, 0.58987, 0.22526>,
      <2.24088, 2.25042, 9.84457>, <0.68839, 0.68411, 0.24108>,
      <2.22960, 2.23085, 9.93815>, <0.69514, 0.69352, 0.18924>    }
    smooth_triangle {
      <2.51345, 1.93696, 9.84457>, <0.77544, 0.58987, 0.22526>,
      <2.22960, 2.23085, 9.93815>, <0.69514, 0.69352, 0.18924>,
      <2.50080, 1.92012, 9.93815>, <0.78237, 0.59747, 0.17589>    }
    smooth_triangle {
      <2.49746, 1.91518, 9.98929>, <0.79390, 0.60715, 0.03292>,
      <2.72581, 1.57252, 9.98929>, <0.86590, 0.49943, 0.02804>,
      <2.72946, 1.57657, 9.93815>, <0.85490, 0.49237, 0.16348>    }
    smooth_triangle {
      <2.49746, 1.91518, 9.98929>, <0.79390, 0.60715, 0.03292>,
      <2.72946, 1.57657, 9.93815>, <0.85490, 0.49237, 0.16348>,
      <2.50080, 1.92012, 9.93815>, <0.78237, 0.59747, 0.17589>    }
    smooth_triangle {
      <2.49746, 1.91518, 9.98929>, <0.79390, 0.60715, 0.03292>,
      <2.50080, 1.92012, 9.93815>, <0.78237, 0.59747, 0.17589>,
      <2.22960, 2.23085, 9.93815>, <0.69514, 0.69352, 0.18924>    }
    smooth_triangle {
      <2.49746, 1.91518, 9.98929>, <0.79390, 0.60715, 0.03292>,
      <2.22960, 2.23085, 9.93815>, <0.69514, 0.69352, 0.18924>,
      <2.22662, 2.22511, 9.98929>, <0.70690, 0.70628, 0.03820>    }
    smooth_triangle {
      <2.49746, 1.91518, 9.98929>, <0.79390, 0.60715, 0.03292>,
      <2.22662, 2.22511, 9.98929>, <0.70690, 0.70628, 0.03820>,
      <2.22838, 2.22687, 10.03416>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <2.49746, 1.91518, 9.98929>, <0.79390, 0.60715, 0.03292>,
      <2.22838, 2.22687, 10.03416>, <0.70627, 0.70579, -0.05514>,
      <2.49943, 1.91669, 10.03416>, <0.79306, 0.60664, -0.05513>    }
    smooth_triangle {
      <2.49746, 1.91518, 9.98929>, <0.79390, 0.60715, 0.03292>,
      <2.49943, 1.91669, 10.03416>, <0.79306, 0.60664, -0.05513>,
      <2.72796, 1.57376, 10.03416>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <2.49746, 1.91518, 9.98929>, <0.79390, 0.60715, 0.03292>,
      <2.72796, 1.57376, 10.03416>, <0.86488, 0.49895, -0.05513>,
      <2.72581, 1.57252, 9.98929>, <0.86590, 0.49943, 0.02804>    }
    smooth_triangle {
      <2.90814, 1.20330, 9.98929>, <0.92333, 0.38327, 0.02385>,
      <2.91202, 1.20640, 9.93815>, <0.91294, 0.37841, 0.15279>,
      <2.72946, 1.57657, 9.93815>, <0.85490, 0.49237, 0.16348>    }
    smooth_triangle {
      <2.90814, 1.20330, 9.98929>, <0.92333, 0.38327, 0.02385>,
      <2.72946, 1.57657, 9.93815>, <0.85490, 0.49237, 0.16348>,
      <2.72581, 1.57252, 9.98929>, <0.86590, 0.49943, 0.02804>    }
    smooth_triangle {
      <2.90814, 1.20330, 9.98929>, <0.92333, 0.38327, 0.02385>,
      <2.72581, 1.57252, 9.98929>, <0.86590, 0.49943, 0.02804>,
      <2.72796, 1.57376, 10.03416>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <2.90814, 1.20330, 9.98929>, <0.92333, 0.38327, 0.02385>,
      <2.72796, 1.57376, 10.03416>, <0.86488, 0.49895, -0.05513>,
      <2.91043, 1.20425, 10.03416>, <0.92216, 0.38287, -0.05513>    }
    smooth_triangle {
      <2.90814, 1.20330, 9.98929>, <0.92333, 0.38327, 0.02385>,
      <2.91043, 1.20425, 10.03416>, <0.92216, 0.38287, -0.05513>,
      <3.04327, 0.81434, 10.03416>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <2.90814, 1.20330, 9.98929>, <0.92333, 0.38327, 0.02385>,
      <3.04327, 0.81434, 10.03416>, <0.96454, 0.25810, -0.05514>,
      <3.04087, 0.81369, 9.98929>, <0.96582, 0.25839, 0.02061>    }
    smooth_triangle {
      <2.90814, 1.20330, 9.98929>, <0.92333, 0.38327, 0.02385>,
      <3.04087, 0.81369, 9.98929>, <0.96582, 0.25839, 0.02061>,
      <3.04493, 0.81579, 9.93815>, <0.95598, 0.25538, 0.14448>    }
    smooth_triangle {
      <2.90814, 1.20330, 9.98929>, <0.92333, 0.38327, 0.02385>,
      <3.04493, 0.81579, 9.93815>, <0.95598, 0.25538, 0.14448>,
      <2.91202, 1.20640, 9.93815>, <0.91294, 0.37841, 0.15279>    }
    smooth_triangle {
      <2.91426, 1.20583, 10.10894>, <0.90381, 0.37521, 0.20576>,
      <2.73155, 1.57583, 10.10894>, <0.84824, 0.48930, 0.20267>,
      <2.71653, 1.56813, 10.09544>, <-0.82262, -0.47418, 0.31376>    }
    smooth_triangle {
      <2.91426, 1.20583, 10.10894>, <0.90381, 0.37521, 0.20576>,
      <2.71653, 1.56813, 10.09544>, <-0.82262, -0.47418, 0.31376>,
      <2.89823, 1.19994, 10.09544>, <-0.87612, -0.36345, 0.31673>    }
    smooth_triangle {
      <2.91426, 1.20583, 10.10894>, <0.90381, 0.37521, 0.20576>,
      <2.89823, 1.19994, 10.09544>, <-0.87612, -0.36345, 0.31673>,
      <3.03051, 0.81142, 10.09544>, <-0.91559, -0.24479, 0.31903>    }
    smooth_triangle {
      <2.91426, 1.20583, 10.10894>, <0.90381, 0.37521, 0.20576>,
      <3.03051, 0.81142, 10.09544>, <-0.91559, -0.24479, 0.31903>,
      <3.04727, 0.81541, 10.10894>, <0.94486, 0.25280, 0.20816>    }
    smooth_triangle {
      <2.91426, 1.20583, 10.10894>, <0.90381, 0.37521, 0.20576>,
      <3.04727, 0.81541, 10.10894>, <0.94486, 0.25280, 0.20816>,
      <3.04327, 0.81434, 10.03416>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <2.91426, 1.20583, 10.10894>, <0.90381, 0.37521, 0.20576>,
      <3.04327, 0.81434, 10.03416>, <0.96454, 0.25810, -0.05514>,
      <2.91043, 1.20425, 10.03416>, <0.92216, 0.38287, -0.05513>    }
    smooth_triangle {
      <2.91426, 1.20583, 10.10894>, <0.90381, 0.37521, 0.20576>,
      <2.91043, 1.20425, 10.03416>, <0.92216, 0.38287, -0.05513>,
      <2.72796, 1.57376, 10.03416>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <2.91426, 1.20583, 10.10894>, <0.90381, 0.37521, 0.20576>,
      <2.72796, 1.57376, 10.03416>, <0.86488, 0.49895, -0.05513>,
      <2.73155, 1.57583, 10.10894>, <0.84824, 0.48930, 0.20267>    }
    smooth_triangle {
      <2.50271, 1.91921, 10.10894>, <0.77840, 0.59536, 0.19910>,
      <2.48895, 1.90984, 10.09544>, <-0.75528, -0.57726, 0.31036>,
      <2.71653, 1.56813, 10.09544>, <-0.82262, -0.47418, 0.31376>    }
    smooth_triangle {
      <2.50271, 1.91921, 10.10894>, <0.77840, 0.59536, 0.19910>,
      <2.71653, 1.56813, 10.09544>, <-0.82262, -0.47418, 0.31376>,
      <2.73155, 1.57583, 10.10894>, <0.84824, 0.48930, 0.20267>    }
    smooth_triangle {
      <2.50271, 1.91921, 10.10894>, <0.77840, 0.59536, 0.19910>,
      <2.73155, 1.57583, 10.10894>, <0.84824, 0.48930, 0.20267>,
      <2.72796, 1.57376, 10.03416>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <2.50271, 1.91921, 10.10894>, <0.77840, 0.59536, 0.19910>,
      <2.72796, 1.57376, 10.03416>, <0.86488, 0.49895, -0.05513>,
      <2.49943, 1.91669, 10.03416>, <0.79306, 0.60664, -0.05513>    }
    smooth_triangle {
      <2.50271, 1.91921, 10.10894>, <0.77840, 0.59536, 0.19910>,
      <2.49943, 1.91669, 10.03416>, <0.79306, 0.60664, -0.05513>,
      <2.22838, 2.22687, 10.03416>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <2.50271, 1.91921, 10.10894>, <0.77840, 0.59536, 0.19910>,
      <2.22838, 2.22687, 10.03416>, <0.70627, 0.70579, -0.05514>,
      <2.23131, 2.22980, 10.10894>, <0.69377, 0.69323, 0.19524>    }
    smooth_triangle {
      <2.50271, 1.91921, 10.10894>, <0.77840, 0.59536, 0.19910>,
      <2.23131, 2.22980, 10.10894>, <0.69377, 0.69323, 0.19524>,
      <2.21904, 2.21891, 10.09544>, <-0.67355, -0.67253, 0.30666>    }
    smooth_triangle {
      <2.50271, 1.91921, 10.10894>, <0.77840, 0.59536, 0.19910>,
      <2.21904, 2.21891, 10.09544>, <-0.67355, -0.67253, 0.30666>,
      <2.48895, 1.90984, 10.09544>, <-0.75528, -0.57726, 0.31036>    }
    smooth_triangle {
      <2.43977, 1.87567, 9.87545>, <-0.77288, -0.58950, 0.23484>,
      <2.66285, 1.54008, 9.87545>, <-0.84205, -0.48438, 0.23734>,
      <2.71653, 1.56813, 10.09544>, <-0.82262, -0.47418, 0.31376>    }
    smooth_triangle {
      <2.43977, 1.87567, 9.87545>, <-0.77288, -0.58950, 0.23484>,
      <2.71653, 1.56813, 10.09544>, <-0.82262, -0.47418, 0.31376>,
      <2.48895, 1.90984, 10.09544>, <-0.75528, -0.57726, 0.31036>    }
    smooth_triangle {
      <2.43977, 1.87567, 9.87545>, <-0.77288, -0.58950, 0.23484>,
      <2.48895, 1.90984, 10.09544>, <-0.75528, -0.57726, 0.31036>,
      <2.21904, 2.21891, 10.09544>, <-0.67355, -0.67253, 0.30666>    }
    smooth_triangle {
      <2.43977, 1.87567, 9.87545>, <-0.77288, -0.58950, 0.23484>,
      <2.21904, 2.21891, 10.09544>, <-0.67355, -0.67253, 0.30666>,
      <2.17519, 2.17922, 9.87545>, <-0.68901, -0.68657, 0.23213>    }
    smooth_triangle {
      <2.43977, 1.87567, 9.87545>, <-0.77288, -0.58950, 0.23484>,
      <2.17519, 2.17922, 9.87545>, <-0.68901, -0.68657, 0.23213>,
      <2.08340, 2.09573, 9.33077>, <-0.69357, -0.68819, 0.21298>    }
    smooth_triangle {
      <2.43977, 1.87567, 9.87545>, <-0.77288, -0.58950, 0.23484>,
      <2.08340, 2.09573, 9.33077>, <-0.69357, -0.68819, 0.21298>,
      <2.33680, 1.80382, 9.33077>, <-0.77765, -0.59064, 0.21541>    }
    smooth_triangle {
      <2.43977, 1.87567, 9.87545>, <-0.77288, -0.58950, 0.23484>,
      <2.33680, 1.80382, 9.33077>, <-0.77765, -0.59064, 0.21541>,
      <2.55046, 1.48108, 9.33077>, <-0.84692, -0.48513, 0.21766>    }
    smooth_triangle {
      <2.43977, 1.87567, 9.87545>, <-0.77288, -0.58950, 0.23484>,
      <2.55046, 1.48108, 9.33077>, <-0.84692, -0.48513, 0.21766>,
      <2.66285, 1.54008, 9.87545>, <-0.84205, -0.48438, 0.23734>    }
    smooth_triangle {
      <2.84095, 1.17848, 9.87545>, <-0.89705, -0.37138, 0.23952>,
      <2.89823, 1.19994, 10.09544>, <-0.87612, -0.36345, 0.31673>,
      <2.71653, 1.56813, 10.09544>, <-0.82262, -0.47418, 0.31376>    }
    smooth_triangle {
      <2.84095, 1.17848, 9.87545>, <-0.89705, -0.37138, 0.23952>,
      <2.71653, 1.56813, 10.09544>, <-0.82262, -0.47418, 0.31376>,
      <2.66285, 1.54008, 9.87545>, <-0.84205, -0.48438, 0.23734>    }
    smooth_triangle {
      <2.84095, 1.17848, 9.87545>, <-0.89705, -0.37138, 0.23952>,
      <2.66285, 1.54008, 9.87545>, <-0.84205, -0.48438, 0.23734>,
      <2.55046, 1.48108, 9.33077>, <-0.84692, -0.48513, 0.21766>    }
    smooth_triangle {
      <2.84095, 1.17848, 9.87545>, <-0.89705, -0.37138, 0.23952>,
      <2.55046, 1.48108, 9.33077>, <-0.84692, -0.48513, 0.21766>,
      <2.72105, 1.13333, 9.33077>, <-0.90195, -0.37183, 0.21962>    }
    smooth_triangle {
      <2.84095, 1.17848, 9.87545>, <-0.89705, -0.37138, 0.23952>,
      <2.72105, 1.13333, 9.33077>, <-0.90195, -0.37183, 0.21962>,
      <2.84524, 0.76638, 9.33077>, <-0.94254, -0.25043, 0.22114>    }
    smooth_triangle {
      <2.84095, 1.17848, 9.87545>, <-0.89705, -0.37138, 0.23952>,
      <2.84524, 0.76638, 9.33077>, <-0.94254, -0.25043, 0.22114>,
      <2.97062, 0.79691, 9.87545>, <-0.93767, -0.25019, 0.24122>    }
    smooth_triangle {
      <2.84095, 1.17848, 9.87545>, <-0.89705, -0.37138, 0.23952>,
      <2.97062, 0.79691, 9.87545>, <-0.93767, -0.25019, 0.24122>,
      <3.03051, 0.81142, 10.09544>, <-0.91559, -0.24479, 0.31903>    }
    smooth_triangle {
      <2.84095, 1.17848, 9.87545>, <-0.89705, -0.37138, 0.23952>,
      <3.03051, 0.81142, 10.09544>, <-0.91559, -0.24479, 0.31903>,
      <2.89823, 1.19994, 10.09544>, <-0.87612, -0.36345, 0.31673>    }
    smooth_triangle {
      <2.51713, 1.05640, 8.34321>, <-0.90434, -0.37005, 0.21266>,
      <2.35933, 1.38055, 8.34321>, <-0.84978, -0.48316, 0.21078>,
      <2.12847, 1.25903, 7.12673>, <-0.85247, -0.47956, 0.20815>    }
    smooth_triangle {
      <2.51713, 1.05640, 8.34321>, <-0.90434, -0.37005, 0.21266>,
      <2.12847, 1.25903, 7.12673>, <-0.85247, -0.47956, 0.20815>,
      <2.27082, 0.96342, 7.12673>, <-0.90625, -0.36691, 0.20998>    }
    smooth_triangle {
      <2.51713, 1.05640, 8.34321>, <-0.90434, -0.37005, 0.21266>,
      <2.27082, 0.96342, 7.12673>, <-0.90625, -0.36691, 0.20998>,
      <2.37445, 0.65148, 7.12673>, <-0.94573, -0.24677, 0.21140>    }
    smooth_triangle {
      <2.51713, 1.05640, 8.34321>, <-0.90434, -0.37005, 0.21266>,
      <2.37445, 0.65148, 7.12673>, <-0.94573, -0.24677, 0.21140>,
      <2.63201, 0.71436, 8.34321>, <-0.94452, -0.24909, 0.21411>    }
    smooth_triangle {
      <2.51713, 1.05640, 8.34321>, <-0.90434, -0.37005, 0.21266>,
      <2.63201, 0.71436, 8.34321>, <-0.94452, -0.24909, 0.21411>,
      <2.84524, 0.76638, 9.33077>, <-0.94254, -0.25043, 0.22114>    }
    smooth_triangle {
      <2.51713, 1.05640, 8.34321>, <-0.90434, -0.37005, 0.21266>,
      <2.84524, 0.76638, 9.33077>, <-0.94254, -0.25043, 0.22114>,
      <2.72105, 1.13333, 9.33077>, <-0.90195, -0.37183, 0.21962>    }
    smooth_triangle {
      <2.51713, 1.05640, 8.34321>, <-0.90434, -0.37005, 0.21266>,
      <2.72105, 1.13333, 9.33077>, <-0.90195, -0.37183, 0.21962>,
      <2.55046, 1.48108, 9.33077>, <-0.84692, -0.48513, 0.21766>    }
    smooth_triangle {
      <2.51713, 1.05640, 8.34321>, <-0.90434, -0.37005, 0.21266>,
      <2.55046, 1.48108, 9.33077>, <-0.84692, -0.48513, 0.21766>,
      <2.35933, 1.38055, 8.34321>, <-0.84978, -0.48316, 0.21078>    }
    smooth_triangle {
      <2.16169, 1.68138, 8.34321>, <-0.78094, -0.58874, 0.20863>,
      <1.95018, 1.53338, 7.12673>, <-0.78437, -0.58507, 0.20603>,
      <2.12847, 1.25903, 7.12673>, <-0.85247, -0.47956, 0.20815>    }
    smooth_triangle {
      <2.16169, 1.68138, 8.34321>, <-0.78094, -0.58874, 0.20863>,
      <2.12847, 1.25903, 7.12673>, <-0.85247, -0.47956, 0.20815>,
      <2.35933, 1.38055, 8.34321>, <-0.84978, -0.48316, 0.21078>    }
    smooth_triangle {
      <2.16169, 1.68138, 8.34321>, <-0.78094, -0.58874, 0.20863>,
      <2.35933, 1.38055, 8.34321>, <-0.84978, -0.48316, 0.21078>,
      <2.55046, 1.48108, 9.33077>, <-0.84692, -0.48513, 0.21766>    }
    smooth_triangle {
      <2.16169, 1.68138, 8.34321>, <-0.78094, -0.58874, 0.20863>,
      <2.55046, 1.48108, 9.33077>, <-0.84692, -0.48513, 0.21766>,
      <2.33680, 1.80382, 9.33077>, <-0.77765, -0.59064, 0.21541>    }
    smooth_triangle {
      <2.16169, 1.68138, 8.34321>, <-0.78094, -0.58874, 0.20863>,
      <2.33680, 1.80382, 9.33077>, <-0.77765, -0.59064, 0.21541>,
      <2.08340, 2.09573, 9.33077>, <-0.69357, -0.68819, 0.21298>    }
    smooth_triangle {
      <2.16169, 1.68138, 8.34321>, <-0.78094, -0.58874, 0.20863>,
      <2.08340, 2.09573, 9.33077>, <-0.69357, -0.68819, 0.21298>,
      <1.92729, 1.95347, 8.34321>, <-0.69714, -0.68661, 0.20630>    }
    smooth_triangle {
      <2.16169, 1.68138, 8.34321>, <-0.78094, -0.58874, 0.20863>,
      <1.92729, 1.95347, 8.34321>, <-0.69714, -0.68661, 0.20630>,
      <1.73873, 1.78153, 7.12673>, <-0.70116, -0.68327, 0.20374>    }
    smooth_triangle {
      <2.16169, 1.68138, 8.34321>, <-0.78094, -0.58874, 0.20863>,
      <1.73873, 1.78153, 7.12673>, <-0.70116, -0.68327, 0.20374>,
      <1.95018, 1.53338, 7.12673>, <-0.78437, -0.58507, 0.20603>    }
    smooth_triangle {
      <1.73801, 1.38489, 5.89529>, <-0.78820, -0.58034, 0.20478>,
      <1.89689, 1.13711, 5.89529>, <-0.85534, -0.47497, 0.20687>,
      <2.12847, 1.25903, 7.12673>, <-0.85247, -0.47956, 0.20815>    }
    smooth_triangle {
      <1.73801, 1.38489, 5.89529>, <-0.78820, -0.58034, 0.20478>,
      <2.12847, 1.25903, 7.12673>, <-0.85247, -0.47956, 0.20815>,
      <1.95018, 1.53338, 7.12673>, <-0.78437, -0.58507, 0.20603>    }
    smooth_triangle {
      <1.73801, 1.38489, 5.89529>, <-0.78820, -0.58034, 0.20478>,
      <1.95018, 1.53338, 7.12673>, <-0.78437, -0.58507, 0.20603>,
      <1.73873, 1.78153, 7.12673>, <-0.70116, -0.68327, 0.20374>    }
    smooth_triangle {
      <1.73801, 1.38489, 5.89529>, <-0.78820, -0.58034, 0.20478>,
      <1.73873, 1.78153, 7.12673>, <-0.70116, -0.68327, 0.20374>,
      <1.54958, 1.60901, 5.89529>, <-0.70577, -0.67888, 0.20252>    }
    smooth_triangle {
      <1.73801, 1.38489, 5.89529>, <-0.78820, -0.58034, 0.20478>,
      <1.54958, 1.60901, 5.89529>, <-0.70577, -0.67888, 0.20252>,
      <1.39171, 1.46499, 4.86286>, <-0.71029, -0.67428, 0.20208>    }
    smooth_triangle {
      <1.73801, 1.38489, 5.89529>, <-0.78820, -0.58034, 0.20478>,
      <1.39171, 1.46499, 4.86286>, <-0.71029, -0.67428, 0.20208>,
      <1.56093, 1.26093, 4.86286>, <-0.79191, -0.57544, 0.20433>    }
    smooth_triangle {
      <1.73801, 1.38489, 5.89529>, <-0.78820, -0.58034, 0.20478>,
      <1.56093, 1.26093, 4.86286>, <-0.79191, -0.57544, 0.20433>,
      <1.70360, 1.03533, 4.86286>, <-0.85806, -0.47024, 0.20641>    }
    smooth_triangle {
      <1.73801, 1.38489, 5.89529>, <-0.78820, -0.58034, 0.20478>,
      <1.70360, 1.03533, 4.86286>, <-0.85806, -0.47024, 0.20641>,
      <1.89689, 1.13711, 5.89529>, <-0.85534, -0.47497, 0.20687>    }
    smooth_triangle {
      <2.02374, 0.87012, 5.89529>, <-0.90815, -0.36293, 0.20869>,
      <2.27082, 0.96342, 7.12673>, <-0.90625, -0.36691, 0.20998>,
      <2.12847, 1.25903, 7.12673>, <-0.85247, -0.47956, 0.20815>    }
    smooth_triangle {
      <2.02374, 0.87012, 5.89529>, <-0.90815, -0.36293, 0.20869>,
      <2.12847, 1.25903, 7.12673>, <-0.85247, -0.47956, 0.20815>,
      <1.89689, 1.13711, 5.89529>, <-0.85534, -0.47497, 0.20687>    }
    smooth_triangle {
      <2.02374, 0.87012, 5.89529>, <-0.90815, -0.36293, 0.20869>,
      <1.89689, 1.13711, 5.89529>, <-0.85534, -0.47497, 0.20687>,
      <1.70360, 1.03533, 4.86286>, <-0.85806, -0.47024, 0.20641>    }
    smooth_triangle {
      <2.02374, 0.87012, 5.89529>, <-0.90815, -0.36293, 0.20869>,
      <1.70360, 1.03533, 4.86286>, <-0.85806, -0.47024, 0.20641>,
      <1.81752, 0.79224, 4.86286>, <-0.90987, -0.35886, 0.20822>    }
    smooth_triangle {
      <2.02374, 0.87012, 5.89529>, <-0.90815, -0.36293, 0.20869>,
      <1.81752, 0.79224, 4.86286>, <-0.90987, -0.35886, 0.20822>,
      <1.90045, 0.53573, 4.86286>, <-0.94765, -0.24088, 0.20960>    }
    smooth_triangle {
      <2.02374, 0.87012, 5.89529>, <-0.90815, -0.36293, 0.20869>,
      <1.90045, 0.53573, 4.86286>, <-0.94765, -0.24088, 0.20960>,
      <2.11608, 0.58839, 5.89529>, <-0.94678, -0.24386, 0.21009>    }
    smooth_triangle {
      <2.02374, 0.87012, 5.89529>, <-0.90815, -0.36293, 0.20869>,
      <2.11608, 0.58839, 5.89529>, <-0.94678, -0.24386, 0.21009>,
      <2.37445, 0.65148, 7.12673>, <-0.94573, -0.24677, 0.21140>    }
    smooth_triangle {
      <2.02374, 0.87012, 5.89529>, <-0.90815, -0.36293, 0.20869>,
      <2.37445, 0.65148, 7.12673>, <-0.94573, -0.24677, 0.21140>,
      <2.27082, 0.96342, 7.12673>, <-0.90625, -0.36691, 0.20998>    }
    smooth_triangle {
      <1.69379, 0.74551, 4.24340>, <-0.91107, -0.35579, 0.20822>,
      <1.58763, 0.97426, 4.24340>, <-0.86001, -0.46666, 0.20643>,
      <1.52965, 0.94373, 3.93367>, <-0.86111, -0.46462, 0.20643>    }
    smooth_triangle {
      <1.69379, 0.74551, 4.24340>, <-0.91107, -0.35579, 0.20822>,
      <1.52965, 0.94373, 3.93367>, <-0.86111, -0.46462, 0.20643>,
      <1.63192, 0.72215, 3.93367>, <-0.91175, -0.35405, 0.20823>    }
    smooth_triangle {
      <1.69379, 0.74551, 4.24340>, <-0.91107, -0.35579, 0.20822>,
      <1.63192, 0.72215, 3.93367>, <-0.91175, -0.35405, 0.20823>,
      <1.70638, 0.48833, 3.93367>, <-0.94853, -0.23739, 0.20961>    }
    smooth_triangle {
      <1.69379, 0.74551, 4.24340>, <-0.91107, -0.35579, 0.20822>,
      <1.70638, 0.48833, 3.93367>, <-0.94853, -0.23739, 0.20961>,
      <1.77107, 0.50413, 4.24340>, <-0.94821, -0.23865, 0.20961>    }
    smooth_triangle {
      <1.69379, 0.74551, 4.24340>, <-0.91107, -0.35579, 0.20822>,
      <1.77107, 0.50413, 4.24340>, <-0.94821, -0.23865, 0.20961>,
      <1.90045, 0.53573, 4.86286>, <-0.94765, -0.24088, 0.20960>    }
    smooth_triangle {
      <1.69379, 0.74551, 4.24340>, <-0.91107, -0.35579, 0.20822>,
      <1.90045, 0.53573, 4.86286>, <-0.94765, -0.24088, 0.20960>,
      <1.81752, 0.79224, 4.86286>, <-0.90987, -0.35886, 0.20822>    }
    smooth_triangle {
      <1.69379, 0.74551, 4.24340>, <-0.91107, -0.35579, 0.20822>,
      <1.81752, 0.79224, 4.86286>, <-0.90987, -0.35886, 0.20822>,
      <1.70360, 1.03533, 4.86286>, <-0.85806, -0.47024, 0.20641>    }
    smooth_triangle {
      <1.69379, 0.74551, 4.24340>, <-0.91107, -0.35579, 0.20822>,
      <1.70360, 1.03533, 4.86286>, <-0.85806, -0.47024, 0.20641>,
      <1.58763, 0.97426, 4.24340>, <-0.86001, -0.46666, 0.20643>    }
    smooth_triangle {
      <1.45468, 1.18656, 4.24340>, <-0.79461, -0.57170, 0.20435>,
      <1.40155, 1.14937, 3.93367>, <-0.79613, -0.56957, 0.20436>,
      <1.52965, 0.94373, 3.93367>, <-0.86111, -0.46462, 0.20643>    }
    smooth_triangle {
      <1.45468, 1.18656, 4.24340>, <-0.79461, -0.57170, 0.20435>,
      <1.52965, 0.94373, 3.93367>, <-0.86111, -0.46462, 0.20643>,
      <1.58763, 0.97426, 4.24340>, <-0.86001, -0.46666, 0.20643>    }
    smooth_triangle {
      <1.45468, 1.18656, 4.24340>, <-0.79461, -0.57170, 0.20435>,
      <1.58763, 0.97426, 4.24340>, <-0.86001, -0.46666, 0.20643>,
      <1.70360, 1.03533, 4.86286>, <-0.85806, -0.47024, 0.20641>    }
    smooth_triangle {
      <1.45468, 1.18656, 4.24340>, <-0.79461, -0.57170, 0.20435>,
      <1.70360, 1.03533, 4.86286>, <-0.85806, -0.47024, 0.20641>,
      <1.56093, 1.26093, 4.86286>, <-0.79191, -0.57544, 0.20433>    }
    smooth_triangle {
      <1.45468, 1.18656, 4.24340>, <-0.79461, -0.57170, 0.20435>,
      <1.56093, 1.26093, 4.86286>, <-0.79191, -0.57544, 0.20433>,
      <1.39171, 1.46499, 4.86286>, <-0.71029, -0.67428, 0.20208>    }
    smooth_triangle {
      <1.45468, 1.18656, 4.24340>, <-0.79461, -0.57170, 0.20435>,
      <1.39171, 1.46499, 4.86286>, <-0.71029, -0.67428, 0.20208>,
      <1.29699, 1.37858, 4.24340>, <-0.71361, -0.67075, 0.20209>    }
    smooth_triangle {
      <1.45468, 1.18656, 4.24340>, <-0.79461, -0.57170, 0.20435>,
      <1.29699, 1.37858, 4.24340>, <-0.71361, -0.67075, 0.20209>,
      <1.24963, 1.33537, 3.93367>, <-0.71550, -0.66874, 0.20210>    }
    smooth_triangle {
      <1.45468, 1.18656, 4.24340>, <-0.79461, -0.57170, 0.20435>,
      <1.24963, 1.33537, 3.93367>, <-0.71550, -0.66874, 0.20210>,
      <1.40155, 1.14937, 3.93367>, <-0.79613, -0.56957, 0.20436>    }
    smooth_triangle {
      <1.38384, 1.13697, 3.83043>, <-0.79672, -0.56875, 0.20436>,
      <1.51032, 0.93355, 3.83043>, <-0.86153, -0.46384, 0.20643>,
      <1.52965, 0.94373, 3.93367>, <-0.86111, -0.46462, 0.20643>    }
    smooth_triangle {
      <1.38384, 1.13697, 3.83043>, <-0.79672, -0.56875, 0.20436>,
      <1.52965, 0.94373, 3.93367>, <-0.86111, -0.46462, 0.20643>,
      <1.40155, 1.14937, 3.93367>, <-0.79613, -0.56957, 0.20436>    }
    smooth_triangle {
      <1.38384, 1.13697, 3.83043>, <-0.79672, -0.56875, 0.20436>,
      <1.40155, 1.14937, 3.93367>, <-0.79613, -0.56957, 0.20436>,
      <1.24963, 1.33537, 3.93367>, <-0.71550, -0.66874, 0.20210>    }
    smooth_triangle {
      <1.38384, 1.13697, 3.83043>, <-0.79672, -0.56875, 0.20436>,
      <1.24963, 1.33537, 3.93367>, <-0.71550, -0.66874, 0.20210>,
      <1.23384, 1.32097, 3.83043>, <-0.71623, -0.66796, 0.20210>    }
    smooth_triangle {
      <1.61130, 0.71436, 3.83043>, <-0.91201, -0.35338, 0.20823>,
      <1.63192, 0.72215, 3.93367>, <-0.91175, -0.35405, 0.20823>,
      <1.52965, 0.94373, 3.93367>, <-0.86111, -0.46462, 0.20643>    }
    smooth_triangle {
      <1.61130, 0.71436, 3.83043>, <-0.91201, -0.35338, 0.20823>,
      <1.52965, 0.94373, 3.93367>, <-0.86111, -0.46462, 0.20643>,
      <1.51032, 0.93355, 3.83043>, <-0.86153, -0.46384, 0.20643>    }
    smooth_triangle {
      <1.61130, 0.71436, 3.83043>, <-0.91201, -0.35338, 0.20823>,
      <1.68482, 0.48306, 3.83043>, <-0.94865, -0.23690, 0.20961>,
      <1.70638, 0.48833, 3.93367>, <-0.94853, -0.23739, 0.20961>    }
    smooth_triangle {
      <1.61130, 0.71436, 3.83043>, <-0.91201, -0.35338, 0.20823>,
      <1.70638, 0.48833, 3.93367>, <-0.94853, -0.23739, 0.20961>,
      <1.63192, 0.72215, 3.93367>, <-0.91175, -0.35405, 0.20823>    }
    smooth_triangle {
      <1.59314, 2.13833, -2.99871>, <0.09160, 0.11603, -0.98901>,
      <1.30851, 2.33415, -2.99871>, <0.07459, 0.12526, -0.98932>,
      <1.60881, 2.92003, -2.89955>, <0.08184, 0.13507, -0.98745>    }
    smooth_triangle {
      <1.59314, 2.13833, -2.99871>, <0.09160, 0.11603, -0.98901>,
      <1.60881, 2.92003, -2.89955>, <0.08184, 0.13507, -0.98745>,
      <1.95875, 2.67505, -2.89955>, <0.10027, 0.12483, -0.98710>    }
    smooth_triangle {
      <1.59314, 2.13833, -2.99871>, <0.09160, 0.11603, -0.98901>,
      <1.95875, 2.67505, -2.89955>, <0.10027, 0.12483, -0.98710>,
      <2.27522, 2.38459, -2.89955>, <0.11766, 0.11212, -0.98670>    }
    smooth_triangle {
      <1.59314, 2.13833, -2.99871>, <0.09160, 0.11603, -0.98901>,
      <2.27522, 2.38459, -2.89955>, <0.11766, 0.11212, -0.98670>,
      <1.85056, 1.90614, -2.99871>, <0.10775, 0.10448, -0.98867>    }
    smooth_triangle {
      <1.59314, 2.13833, -2.99871>, <0.09160, 0.11603, -0.98901>,
      <1.85056, 1.90614, -2.99871>, <0.10775, 0.10448, -0.98867>,
      <1.40930, 1.40835, -3.09651>, <0.10337, 0.10330, -0.98926>    }
    smooth_triangle {
      <1.59314, 2.13833, -2.99871>, <0.09160, 0.11603, -0.98901>,
      <1.40930, 1.40835, -3.09651>, <0.10337, 0.10330, -0.98926>,
      <1.21325, 1.57990, -3.09651>, <0.08752, 0.11426, -0.98959>    }
    smooth_triangle {
      <1.59314, 2.13833, -2.99871>, <0.09160, 0.11603, -0.98901>,
      <1.21325, 1.57990, -3.09651>, <0.08752, 0.11426, -0.98959>,
      <0.99647, 1.72458, -3.09651>, <0.07102, 0.12291, -0.98987>    }
    smooth_triangle {
      <1.59314, 2.13833, -2.99871>, <0.09160, 0.11603, -0.98901>,
      <0.99647, 1.72458, -3.09651>, <0.07102, 0.12291, -0.98987>,
      <1.30851, 2.33415, -2.99871>, <0.07459, 0.12526, -0.98932>    }
    smooth_triangle {
      <1.00178, 2.49055, -2.99871>, <0.05675, 0.13238, -0.98957>,
      <1.23171, 3.11569, -2.89955>, <0.06239, 0.14303, -0.98775>,
      <1.60881, 2.92003, -2.89955>, <0.08184, 0.13507, -0.98745>    }
    smooth_triangle {
      <1.00178, 2.49055, -2.99871>, <0.05675, 0.13238, -0.98957>,
      <1.60881, 2.92003, -2.89955>, <0.08184, 0.13507, -0.98745>,
      <1.30851, 2.33415, -2.99871>, <0.07459, 0.12526, -0.98932>    }
    smooth_triangle {
      <1.00178, 2.49055, -2.99871>, <0.05675, 0.13238, -0.98957>,
      <1.30851, 2.33415, -2.99871>, <0.07459, 0.12526, -0.98932>,
      <0.99647, 1.72458, -3.09651>, <0.07102, 0.12291, -0.98987>    }
    smooth_triangle {
      <1.00178, 2.49055, -2.99871>, <0.05675, 0.13238, -0.98957>,
      <0.99647, 1.72458, -3.09651>, <0.07102, 0.12291, -0.98987>,
      <0.76285, 1.84014, -3.09651>, <0.05387, 0.12951, -0.99011>    }
    smooth_triangle {
      <1.00178, 2.49055, -2.99871>, <0.05675, 0.13238, -0.98957>,
      <0.76285, 1.84014, -3.09651>, <0.05387, 0.12951, -0.99011>,
      <0.51632, 1.92431, -3.09651>, <0.03602, 0.13424, -0.99029>    }
    smooth_triangle {
      <1.00178, 2.49055, -2.99871>, <0.05675, 0.13238, -0.98957>,
      <0.51632, 1.92431, -3.09651>, <0.03602, 0.13424, -0.99029>,
      <0.67807, 2.60448, -2.99871>, <0.03803, 0.13753, -0.98977>    }
    smooth_triangle {
      <1.00178, 2.49055, -2.99871>, <0.05675, 0.13238, -0.98957>,
      <0.67807, 2.60448, -2.99871>, <0.03803, 0.13753, -0.98977>,
      <0.83375, 3.25821, -2.89955>, <0.04187, 0.14882, -0.98798>    }
    smooth_triangle {
      <1.00178, 2.49055, -2.99871>, <0.05675, 0.13238, -0.98957>,
      <0.83375, 3.25821, -2.89955>, <0.04187, 0.14882, -0.98798>,
      <1.23171, 3.11569, -2.89955>, <0.06239, 0.14303, -0.98775>    }
    smooth_triangle {
      <1.44368, 3.69027, -2.79764>, <0.07243, 0.16431, -0.98375>,
      <1.88565, 3.45853, -2.79764>, <0.09486, 0.15493, -0.98336>,
      <1.60881, 2.92003, -2.89955>, <0.08184, 0.13507, -0.98745>    }
    smooth_triangle {
      <1.44368, 3.69027, -2.79764>, <0.07243, 0.16431, -0.98375>,
      <1.60881, 2.92003, -2.89955>, <0.08184, 0.13507, -0.98745>,
      <1.23171, 3.11569, -2.89955>, <0.06239, 0.14303, -0.98775>    }
    smooth_triangle {
      <1.44368, 3.69027, -2.79764>, <0.07243, 0.16431, -0.98375>,
      <1.23171, 3.11569, -2.89955>, <0.06239, 0.14303, -0.98775>,
      <0.83375, 3.25821, -2.89955>, <0.04187, 0.14882, -0.98798>    }
    smooth_triangle {
      <1.44368, 3.69027, -2.79764>, <0.07243, 0.16431, -0.98375>,
      <0.83375, 3.25821, -2.89955>, <0.04187, 0.14882, -0.98798>,
      <0.97725, 3.85908, -2.79764>, <0.04866, 0.17115, -0.98404>    }
    smooth_triangle {
      <1.44368, 3.69027, -2.79764>, <0.07243, 0.16431, -0.98375>,
      <0.97725, 3.85908, -2.79764>, <0.04866, 0.17115, -0.98404>,
      <1.10249, 4.38065, -2.69164>, <0.06073, 0.21229, -0.97532>    }
    smooth_triangle {
      <1.44368, 3.69027, -2.79764>, <0.07243, 0.16431, -0.98375>,
      <1.10249, 4.38065, -2.69164>, <0.06073, 0.21229, -0.97532>,
      <1.62868, 4.18903, -2.69164>, <0.09028, 0.20355, -0.97489>    }
    smooth_triangle {
      <1.44368, 3.69027, -2.79764>, <0.07243, 0.16431, -0.98375>,
      <1.62868, 4.18903, -2.69164>, <0.09028, 0.20355, -0.97489>,
      <2.12728, 3.92596, -2.69164>, <0.11806, 0.19163, -0.97434>    }
    smooth_triangle {
      <1.44368, 3.69027, -2.79764>, <0.07243, 0.16431, -0.98375>,
      <2.12728, 3.92596, -2.69164>, <0.11806, 0.19163, -0.97434>,
      <1.88565, 3.45853, -2.79764>, <0.09486, 0.15493, -0.98336>    }
    smooth_triangle {
      <2.29578, 3.16838, -2.79764>, <0.11601, 0.14292, -0.98291>,
      <1.95875, 2.67505, -2.89955>, <0.10027, 0.12483, -0.98710>,
      <1.60881, 2.92003, -2.89955>, <0.08184, 0.13507, -0.98745>    }
    smooth_triangle {
      <2.29578, 3.16838, -2.79764>, <0.11601, 0.14292, -0.98291>,
      <1.60881, 2.92003, -2.89955>, <0.08184, 0.13507, -0.98745>,
      <1.88565, 3.45853, -2.79764>, <0.09486, 0.15493, -0.98336>    }
    smooth_triangle {
      <2.29578, 3.16838, -2.79764>, <0.11601, 0.14292, -0.98291>,
      <1.88565, 3.45853, -2.79764>, <0.09486, 0.15493, -0.98336>,
      <2.12728, 3.92596, -2.69164>, <0.11806, 0.19163, -0.97434>    }
    smooth_triangle {
      <2.29578, 3.16838, -2.79764>, <0.11601, 0.14292, -0.98291>,
      <2.12728, 3.92596, -2.69164>, <0.11806, 0.19163, -0.97434>,
      <2.58996, 3.59660, -2.69164>, <0.14412, 0.17646, -0.97370>    }
    smooth_triangle {
      <2.29578, 3.16838, -2.79764>, <0.11601, 0.14292, -0.98291>,
      <2.58996, 3.59660, -2.69164>, <0.14412, 0.17646, -0.97370>,
      <3.00839, 3.20606, -2.69164>, <0.16843, 0.15786, -0.97299>    }
    smooth_triangle {
      <2.29578, 3.16838, -2.79764>, <0.11601, 0.14292, -0.98291>,
      <3.00839, 3.20606, -2.69164>, <0.16843, 0.15786, -0.97299>,
      <2.66670, 2.82434, -2.79764>, <0.13585, 0.12812, -0.98241>    }
    smooth_triangle {
      <2.29578, 3.16838, -2.79764>, <0.11601, 0.14292, -0.98291>,
      <2.66670, 2.82434, -2.79764>, <0.13585, 0.12812, -0.98241>,
      <2.27522, 2.38459, -2.89955>, <0.11766, 0.11212, -0.98670>    }
    smooth_triangle {
      <2.29578, 3.16838, -2.79764>, <0.11601, 0.14292, -0.98291>,
      <2.27522, 2.38459, -2.89955>, <0.11766, 0.11212, -0.98670>,
      <1.95875, 2.67505, -2.89955>, <0.10027, 0.12483, -0.98710>    }
    smooth_triangle {
      <2.82699, 3.93801, -2.58016>, <0.22373, 0.27285, -0.93568>,
      <2.32197, 4.29864, -2.58016>, <0.18350, 0.29678, -0.93715>,
      <2.48017, 4.59760, -2.41068>, <0.31137, 0.50178, -0.80701>    }
    smooth_triangle {
      <2.82699, 3.93801, -2.58016>, <0.22373, 0.27285, -0.93568>,
      <2.48017, 4.59760, -2.41068>, <0.31137, 0.50178, -0.80701>,
      <3.01961, 4.21103, -2.41059>, <0.37941, 0.46020, -0.80266>    }
    smooth_triangle {
      <2.82699, 3.93801, -2.58016>, <0.22373, 0.27285, -0.93568>,
      <3.01961, 4.21103, -2.41059>, <0.37941, 0.46020, -0.80266>,
      <3.50745, 3.75198, -2.41041>, <0.44316, 0.41040, -0.79699>    }
    smooth_triangle {
      <2.82699, 3.93801, -2.58016>, <0.22373, 0.27285, -0.93568>,
      <3.50745, 3.75198, -2.41041>, <0.44316, 0.41040, -0.79699>,
      <3.28372, 3.51041, -2.58016>, <0.26127, 0.24380, -0.93397>    }
    smooth_triangle {
      <2.82699, 3.93801, -2.58016>, <0.22373, 0.27285, -0.93568>,
      <3.28372, 3.51041, -2.58016>, <0.26127, 0.24380, -0.93397>,
      <3.00839, 3.20606, -2.69164>, <0.16843, 0.15786, -0.97299>    }
    smooth_triangle {
      <2.82699, 3.93801, -2.58016>, <0.22373, 0.27285, -0.93568>,
      <3.00839, 3.20606, -2.69164>, <0.16843, 0.15786, -0.97299>,
      <2.58996, 3.59660, -2.69164>, <0.14412, 0.17646, -0.97370>    }
    smooth_triangle {
      <2.82699, 3.93801, -2.58016>, <0.22373, 0.27285, -0.93568>,
      <2.58996, 3.59660, -2.69164>, <0.14412, 0.17646, -0.97370>,
      <2.12728, 3.92596, -2.69164>, <0.11806, 0.19163, -0.97434>    }
    smooth_triangle {
      <2.82699, 3.93801, -2.58016>, <0.22373, 0.27285, -0.93568>,
      <2.12728, 3.92596, -2.69164>, <0.11806, 0.19163, -0.97434>,
      <2.32197, 4.29864, -2.58016>, <0.18350, 0.29678, -0.93715>    }
    smooth_triangle {
      <1.77774, 4.58668, -2.58016>, <0.14054, 0.31580, -0.93836>,
      <1.89886, 4.90596, -2.41071>, <0.23879, 0.53542, -0.81013>,
      <2.48017, 4.59760, -2.41068>, <0.31137, 0.50178, -0.80701>    }
    smooth_triangle {
      <1.77774, 4.58668, -2.58016>, <0.14054, 0.31580, -0.93836>,
      <2.48017, 4.59760, -2.41068>, <0.31137, 0.50178, -0.80701>,
      <2.32197, 4.29864, -2.58016>, <0.18350, 0.29678, -0.93715>    }
    smooth_triangle {
      <1.77774, 4.58668, -2.58016>, <0.14054, 0.31580, -0.93836>,
      <2.32197, 4.29864, -2.58016>, <0.18350, 0.29678, -0.93715>,
      <2.12728, 3.92596, -2.69164>, <0.11806, 0.19163, -0.97434>    }
    smooth_triangle {
      <1.77774, 4.58668, -2.58016>, <0.14054, 0.31580, -0.93836>,
      <2.12728, 3.92596, -2.69164>, <0.11806, 0.19163, -0.97434>,
      <1.62868, 4.18903, -2.69164>, <0.09028, 0.20355, -0.97489>    }
    smooth_triangle {
      <1.77774, 4.58668, -2.58016>, <0.14054, 0.31580, -0.93836>,
      <1.62868, 4.18903, -2.69164>, <0.09028, 0.20355, -0.97489>,
      <1.10249, 4.38065, -2.69164>, <0.06073, 0.21229, -0.97532>    }
    smooth_triangle {
      <1.77774, 4.58668, -2.58016>, <0.14054, 0.31580, -0.93836>,
      <1.10249, 4.38065, -2.69164>, <0.06073, 0.21229, -0.97532>,
      <1.20340, 4.79649, -2.58016>, <0.09468, 0.32988, -0.93926>    }
    smooth_triangle {
      <1.77774, 4.58668, -2.58016>, <0.14054, 0.31580, -0.93836>,
      <1.20340, 4.79649, -2.58016>, <0.09468, 0.32988, -0.93926>,
      <1.28539, 5.13039, -2.41071>, <0.16116, 0.56068, -0.81220>    }
    smooth_triangle {
      <1.77774, 4.58668, -2.58016>, <0.14054, 0.31580, -0.93836>,
      <1.28539, 5.13039, -2.41071>, <0.16116, 0.56068, -0.81220>,
      <1.89886, 4.90596, -2.41071>, <0.23879, 0.53542, -0.81013>    }
    smooth_triangle {
      <2.00005, 5.16963, -2.13077>, <0.32967, 0.73762, -0.58927>,
      <2.61234, 4.84387, -2.13066>, <0.42963, 0.68860, -0.58417>,
      <2.48017, 4.59760, -2.41068>, <0.31137, 0.50178, -0.80701>    }
    smooth_triangle {
      <2.00005, 5.16963, -2.13077>, <0.32967, 0.73762, -0.58927>,
      <2.48017, 4.59760, -2.41068>, <0.31137, 0.50178, -0.80701>,
      <1.89886, 4.90596, -2.41071>, <0.23879, 0.53542, -0.81013>    }
    smooth_triangle {
      <2.00005, 5.16963, -2.13077>, <0.32967, 0.73762, -0.58927>,
      <1.89886, 4.90596, -2.41071>, <0.23879, 0.53542, -0.81013>,
      <1.28539, 5.13039, -2.41071>, <0.16116, 0.56068, -0.81220>    }
    smooth_triangle {
      <2.00005, 5.16963, -2.13077>, <0.32967, 0.73762, -0.58927>,
      <1.28539, 5.13039, -2.41071>, <0.16116, 0.56068, -0.81220>,
      <1.35387, 5.40611, -2.13077>, <0.22274, 0.77453, -0.59203>    }
    smooth_triangle {
      <2.00005, 5.16963, -2.13077>, <0.32967, 0.73762, -0.58927>,
      <1.35387, 5.40611, -2.13077>, <0.22274, 0.77453, -0.59203>,
      <1.41429, 5.64746, -1.68786>, <0.25296, 0.87955, -0.40299>    }
    smooth_triangle {
      <2.00005, 5.16963, -2.13077>, <0.32967, 0.73762, -0.58927>,
      <1.41429, 5.64746, -1.68786>, <0.25296, 0.87955, -0.40299>,
      <2.08931, 5.40041, -1.68786>, <0.37482, 0.83616, -0.40043>    }
    smooth_triangle {
      <2.00005, 5.16963, -2.13077>, <0.32967, 0.73762, -0.58927>,
      <2.08931, 5.40041, -1.68786>, <0.37482, 0.83616, -0.40043>,
      <2.72894, 5.05849, -1.68757>, <0.48951, 0.77763, -0.39455>    }
    smooth_triangle {
      <2.00005, 5.16963, -2.13077>, <0.32967, 0.73762, -0.58927>,
      <2.72894, 5.05849, -1.68757>, <0.48951, 0.77763, -0.39455>,
      <2.61234, 4.84387, -2.13066>, <0.42963, 0.68860, -0.58417>    }
    smooth_triangle {
      <3.18053, 4.43406, -2.13031>, <0.52309, 0.62837, -0.57579>,
      <3.01961, 4.21103, -2.41059>, <0.37941, 0.46020, -0.80266>,
      <2.48017, 4.59760, -2.41068>, <0.31137, 0.50178, -0.80701>    }
    smooth_triangle {
      <3.18053, 4.43406, -2.13031>, <0.52309, 0.62837, -0.57579>,
      <2.48017, 4.59760, -2.41068>, <0.31137, 0.50178, -0.80701>,
      <2.61234, 4.84387, -2.13066>, <0.42963, 0.68860, -0.58417>    }
    smooth_triangle {
      <3.18053, 4.43406, -2.13031>, <0.52309, 0.62837, -0.57579>,
      <2.61234, 4.84387, -2.13066>, <0.42963, 0.68860, -0.58417>,
      <2.72894, 5.05849, -1.68757>, <0.48951, 0.77763, -0.39455>    }
    smooth_triangle {
      <3.18053, 4.43406, -2.13031>, <0.52309, 0.62837, -0.57579>,
      <2.72894, 5.05849, -1.68757>, <0.48951, 0.77763, -0.39455>,
      <3.32249, 4.62551, -1.68670>, <0.59646, 0.70495, -0.38377>    }
    smooth_triangle {
      <3.18053, 4.43406, -2.13031>, <0.52309, 0.62837, -0.57579>,
      <3.32249, 4.62551, -1.68670>, <0.59646, 0.70495, -0.38377>,
      <3.85928, 4.10530, -1.68495>, <0.69442, 0.61844, -0.36785>    }
    smooth_triangle {
      <3.18053, 4.43406, -2.13031>, <0.52309, 0.62837, -0.57579>,
      <3.85928, 4.10530, -1.68495>, <0.69442, 0.61844, -0.36785>,
      <3.69438, 3.94541, -2.12961>, <0.60999, 0.55676, -0.56385>    }
    smooth_triangle {
      <3.18053, 4.43406, -2.13031>, <0.52309, 0.62837, -0.57579>,
      <3.69438, 3.94541, -2.12961>, <0.60999, 0.55676, -0.56385>,
      <3.50745, 3.75198, -2.41041>, <0.44316, 0.41040, -0.79699>    }
    smooth_triangle {
      <3.18053, 4.43406, -2.13031>, <0.52309, 0.62837, -0.57579>,
      <3.50745, 3.75198, -2.41041>, <0.44316, 0.41040, -0.79699>,
      <3.01961, 4.21103, -2.41059>, <0.37941, 0.46020, -0.80266>    }
    smooth_triangle {
      <3.45821, 4.80379, -1.02714>, <0.62905, 0.72648, -0.27661>,
      <2.84041, 5.26249, -1.02888>, <0.51486, 0.80754, -0.28774>,
      <2.93861, 5.44100, -0.24879>, <0.52946, 0.81928, -0.22012>    }
    smooth_triangle {
      <3.45821, 4.80379, -1.02714>, <0.62905, 0.72648, -0.27661>,
      <2.93861, 5.44100, -0.24879>, <0.52946, 0.81928, -0.22012>,
      <3.57827, 4.95706, -0.24662>, <0.64867, 0.73147, -0.21019>    }
    smooth_triangle {
      <3.45821, 4.80379, -1.02714>, <0.62905, 0.72648, -0.27661>,
      <3.57827, 4.95706, -0.24662>, <0.64867, 0.73147, -0.21019>,
      <4.15735, 4.36148, -0.24227>, <0.75402, 0.62675, -0.19654>    }
    smooth_triangle {
      <3.45821, 4.80379, -1.02714>, <0.62905, 0.72648, -0.27661>,
      <4.15735, 4.36148, -0.24227>, <0.75402, 0.62675, -0.19654>,
      <4.01693, 4.24628, -1.02364>, <0.73189, 0.62970, -0.26041>    }
    smooth_triangle {
      <3.45821, 4.80379, -1.02714>, <0.62905, 0.72648, -0.27661>,
      <4.01693, 4.24628, -1.02364>, <0.73189, 0.62970, -0.26041>,
      <3.85928, 4.10530, -1.68495>, <0.69442, 0.61844, -0.36785>    }
    smooth_triangle {
      <3.45821, 4.80379, -1.02714>, <0.62905, 0.72648, -0.27661>,
      <3.85928, 4.10530, -1.68495>, <0.69442, 0.61844, -0.36785>,
      <3.32249, 4.62551, -1.68670>, <0.59646, 0.70495, -0.38377>    }
    smooth_triangle {
      <3.45821, 4.80379, -1.02714>, <0.62905, 0.72648, -0.27661>,
      <3.32249, 4.62551, -1.68670>, <0.59646, 0.70495, -0.38377>,
      <2.72894, 5.05849, -1.68757>, <0.48951, 0.77763, -0.39455>    }
    smooth_triangle {
      <3.45821, 4.80379, -1.02714>, <0.62905, 0.72648, -0.27661>,
      <2.72894, 5.05849, -1.68757>, <0.48951, 0.77763, -0.39455>,
      <2.84041, 5.26249, -1.02888>, <0.51486, 0.80754, -0.28774>    }
    smooth_triangle {
      <2.17464, 5.62106, -1.02946>, <0.39239, 0.87168, -0.29359>,
      <2.24969, 5.81508, -0.24952>, <0.40144, 0.88771, -0.22541>,
      <2.93861, 5.44100, -0.24879>, <0.52946, 0.81928, -0.22012>    }
    smooth_triangle {
      <2.17464, 5.62106, -1.02946>, <0.39239, 0.87168, -0.29359>,
      <2.93861, 5.44100, -0.24879>, <0.52946, 0.81928, -0.22012>,
      <2.84041, 5.26249, -1.02888>, <0.51486, 0.80754, -0.28774>    }
    smooth_triangle {
      <2.17464, 5.62106, -1.02946>, <0.39239, 0.87168, -0.29359>,
      <2.84041, 5.26249, -1.02888>, <0.51486, 0.80754, -0.28774>,
      <2.72894, 5.05849, -1.68757>, <0.48951, 0.77763, -0.39455>    }
    smooth_triangle {
      <2.17464, 5.62106, -1.02946>, <0.39239, 0.87168, -0.29359>,
      <2.72894, 5.05849, -1.68757>, <0.48951, 0.77763, -0.39455>,
      <2.08931, 5.40041, -1.68786>, <0.37482, 0.83616, -0.40043>    }
    smooth_triangle {
      <2.17464, 5.62106, -1.02946>, <0.39239, 0.87168, -0.29359>,
      <2.08931, 5.40041, -1.68786>, <0.37482, 0.83616, -0.40043>,
      <1.41429, 5.64746, -1.68786>, <0.25296, 0.87955, -0.40299>    }
    smooth_triangle {
      <2.17464, 5.62106, -1.02946>, <0.39239, 0.87168, -0.29359>,
      <1.41429, 5.64746, -1.68786>, <0.25296, 0.87955, -0.40299>,
      <1.47205, 5.87819, -1.02946>, <0.26402, 0.91803, -0.29583>    }
    smooth_triangle {
      <2.17464, 5.62106, -1.02946>, <0.39239, 0.87168, -0.29359>,
      <1.47205, 5.87819, -1.02946>, <0.26402, 0.91803, -0.29583>,
      <1.52284, 6.08109, -0.24952>, <0.26916, 0.93589, -0.22731>    }
    smooth_triangle {
      <2.17464, 5.62106, -1.02946>, <0.39239, 0.87168, -0.29359>,
      <1.52284, 6.08109, -0.24952>, <0.26916, 0.93589, -0.22731>,
      <2.24969, 5.81508, -0.24952>, <0.40144, 0.88771, -0.22541>    }
    smooth_triangle {
      <2.30806, 5.96602, 0.55805>, <0.40779, 0.89818, -0.16423>,
      <3.01539, 5.57916, 0.55851>, <0.54004, 0.82629, -0.16003>,
      <2.93861, 5.44100, -0.24879>, <0.52946, 0.81928, -0.22012>    }
    smooth_triangle {
      <2.30806, 5.96602, 0.55805>, <0.40779, 0.89818, -0.16423>,
      <2.93861, 5.44100, -0.24879>, <0.52946, 0.81928, -0.22012>,
      <2.24969, 5.81508, -0.24952>, <0.40144, 0.88771, -0.22541>    }
    smooth_triangle {
      <2.30806, 5.96602, 0.55805>, <0.40779, 0.89818, -0.16423>,
      <2.24969, 5.81508, -0.24952>, <0.40144, 0.88771, -0.22541>,
      <1.52284, 6.08109, -0.24952>, <0.26916, 0.93589, -0.22731>    }
    smooth_triangle {
      <2.30806, 5.96602, 0.55805>, <0.40779, 0.89818, -0.16423>,
      <1.52284, 6.08109, -0.24952>, <0.26916, 0.93589, -0.22731>,
      <1.56235, 6.23893, 0.55805>, <0.27257, 0.94775, -0.16573>    }
    smooth_triangle {
      <2.30806, 5.96602, 0.55805>, <0.40779, 0.89818, -0.16423>,
      <1.56235, 6.23893, 0.55805>, <0.27257, 0.94775, -0.16573>,
      <1.58626, 6.33448, 1.29931>, <0.27536, 0.95745, -0.08635>    }
    smooth_triangle {
      <2.30806, 5.96602, 0.55805>, <0.40779, 0.89818, -0.16423>,
      <1.58626, 6.33448, 1.29931>, <0.27536, 0.95745, -0.08635>,
      <2.34340, 6.05738, 1.29931>, <0.41280, 0.90680, -0.08550>    }
    smooth_triangle {
      <2.30806, 5.96602, 0.55805>, <0.40779, 0.89818, -0.16423>,
      <2.34340, 6.05738, 1.29931>, <0.41280, 0.90680, -0.08550>,
      <3.06262, 5.66211, 1.29881>, <0.54782, 0.83244, -0.08334>    }
    smooth_triangle {
      <2.30806, 5.96602, 0.55805>, <0.40779, 0.89818, -0.16423>,
      <3.06262, 5.66211, 1.29881>, <0.54782, 0.83244, -0.08334>,
      <3.01539, 5.57916, 0.55851>, <0.54004, 0.82629, -0.16003>    }
    smooth_triangle {
      <3.67325, 5.07347, 0.55986>, <0.66262, 0.73323, -0.15268>,
      <3.57827, 4.95706, -0.24662>, <0.64867, 0.73147, -0.21019>,
      <2.93861, 5.44100, -0.24879>, <0.52946, 0.81928, -0.22012>    }
    smooth_triangle {
      <3.67325, 5.07347, 0.55986>, <0.66262, 0.73323, -0.15268>,
      <2.93861, 5.44100, -0.24879>, <0.52946, 0.81928, -0.22012>,
      <3.01539, 5.57916, 0.55851>, <0.54004, 0.82629, -0.16003>    }
    smooth_triangle {
      <3.67325, 5.07347, 0.55986>, <0.66262, 0.73323, -0.15268>,
      <3.01539, 5.57916, 0.55851>, <0.54004, 0.82629, -0.16003>,
      <3.06262, 5.66211, 1.29881>, <0.54782, 0.83244, -0.08334>    }
    smooth_triangle {
      <3.67325, 5.07347, 0.55986>, <0.66262, 0.73323, -0.15268>,
      <3.06262, 5.66211, 1.29881>, <0.54782, 0.83244, -0.08334>,
      <3.73372, 5.14118, 1.29731>, <0.67192, 0.73619, -0.08093>    }
    smooth_triangle {
      <3.67325, 5.07347, 0.55986>, <0.66262, 0.73323, -0.15268>,
      <3.73372, 5.14118, 1.29731>, <0.67192, 0.73619, -0.08093>,
      <4.34650, 4.48714, 1.29433>, <0.77738, 0.62369, -0.08180>    }
    smooth_triangle {
      <3.67325, 5.07347, 0.55986>, <0.66262, 0.73323, -0.15268>,
      <4.34650, 4.48714, 1.29433>, <0.77738, 0.62369, -0.08180>,
      <4.27053, 4.44405, 0.56258>, <0.76880, 0.62304, -0.14412>    }
    smooth_triangle {
      <3.67325, 5.07347, 0.55986>, <0.66262, 0.73323, -0.15268>,
      <4.27053, 4.44405, 0.56258>, <0.76880, 0.62304, -0.14412>,
      <4.15735, 4.36148, -0.24227>, <0.75402, 0.62675, -0.19654>    }
    smooth_triangle {
      <3.67325, 5.07347, 0.55986>, <0.66262, 0.73323, -0.15268>,
      <4.15735, 4.36148, -0.24227>, <0.75402, 0.62675, -0.19654>,
      <3.57827, 4.95706, -0.24662>, <0.64867, 0.73147, -0.21019>    }
    smooth_triangle {
      <3.75027, 5.14834, 1.87074>, <0.67401, 0.73768, 0.03932>,
      <3.07214, 5.67497, 1.87792>, <0.55015, 0.83393, 0.04341>,
      <3.04395, 5.61823, 2.37332>, <0.53987, 0.81711, 0.20218>    }
    smooth_triangle {
      <3.75027, 5.14834, 1.87074>, <0.67401, 0.73768, 0.03932>,
      <3.04395, 5.61823, 2.37332>, <0.53987, 0.81711, 0.20218>,
      <3.72176, 5.09465, 2.36000>, <0.66147, 0.72445, 0.19397>    }
    smooth_triangle {
      <3.75027, 5.14834, 1.87074>, <0.67401, 0.73768, 0.03932>,
      <3.72176, 5.09465, 2.36000>, <0.66147, 0.72445, 0.19397>,
      <4.35332, 4.43246, 2.33335>, <0.76422, 0.62050, 0.17593>    }
    smooth_triangle {
      <3.75027, 5.14834, 1.87074>, <0.67401, 0.73768, 0.03932>,
      <4.35332, 4.43246, 2.33335>, <0.76422, 0.62050, 0.17593>,
      <4.37526, 4.48389, 1.85638>, <0.77826, 0.62738, 0.02674>    }
    smooth_triangle {
      <3.75027, 5.14834, 1.87074>, <0.67401, 0.73768, 0.03932>,
      <4.37526, 4.48389, 1.85638>, <0.77826, 0.62738, 0.02674>,
      <4.34650, 4.48714, 1.29433>, <0.77738, 0.62369, -0.08180>    }
    smooth_triangle {
      <3.75027, 5.14834, 1.87074>, <0.67401, 0.73768, 0.03932>,
      <4.34650, 4.48714, 1.29433>, <0.77738, 0.62369, -0.08180>,
      <3.73372, 5.14118, 1.29731>, <0.67192, 0.73619, -0.08093>    }
    smooth_triangle {
      <3.75027, 5.14834, 1.87074>, <0.67401, 0.73768, 0.03932>,
      <3.73372, 5.14118, 1.29731>, <0.67192, 0.73619, -0.08093>,
      <3.06262, 5.66211, 1.29881>, <0.54782, 0.83244, -0.08334>    }
    smooth_triangle {
      <3.75027, 5.14834, 1.87074>, <0.67401, 0.73768, 0.03932>,
      <3.06262, 5.66211, 1.29881>, <0.54782, 0.83244, -0.08334>,
      <3.07214, 5.67497, 1.87792>, <0.55015, 0.83393, 0.04341>    }
    smooth_triangle {
      <2.34933, 6.07271, 1.88032>, <0.41438, 0.90903, 0.04419>,
      <2.32614, 6.01276, 2.37776>, <0.40629, 0.89036, 0.20542>,
      <3.04395, 5.61823, 2.37332>, <0.53987, 0.81711, 0.20218>    }
    smooth_triangle {
      <2.34933, 6.07271, 1.88032>, <0.41438, 0.90903, 0.04419>,
      <3.04395, 5.61823, 2.37332>, <0.53987, 0.81711, 0.20218>,
      <3.07214, 5.67497, 1.87792>, <0.55015, 0.83393, 0.04341>    }
    smooth_triangle {
      <2.34933, 6.07271, 1.88032>, <0.41438, 0.90903, 0.04419>,
      <3.07214, 5.67497, 1.87792>, <0.55015, 0.83393, 0.04341>,
      <3.06262, 5.66211, 1.29881>, <0.54782, 0.83244, -0.08334>    }
    smooth_triangle {
      <2.34933, 6.07271, 1.88032>, <0.41438, 0.90903, 0.04419>,
      <3.06262, 5.66211, 1.29881>, <0.54782, 0.83244, -0.08334>,
      <2.34340, 6.05738, 1.29931>, <0.41280, 0.90680, -0.08550>    }
    smooth_triangle {
      <2.34933, 6.07271, 1.88032>, <0.41438, 0.90903, 0.04419>,
      <2.34340, 6.05738, 1.29931>, <0.41280, 0.90680, -0.08550>,
      <1.58626, 6.33448, 1.29931>, <0.27536, 0.95745, -0.08635>    }
    smooth_triangle {
      <2.34933, 6.07271, 1.88032>, <0.41438, 0.90903, 0.04419>,
      <1.58626, 6.33448, 1.29931>, <0.27536, 0.95745, -0.08635>,
      <1.59027, 6.35050, 1.88032>, <0.27612, 0.96010, 0.04441>    }
    smooth_triangle {
      <2.34933, 6.07271, 1.88032>, <0.41438, 0.90903, 0.04419>,
      <1.59027, 6.35050, 1.88032>, <0.27612, 0.96010, 0.04441>,
      <1.57458, 6.28781, 2.37776>, <0.27042, 0.94027, 0.20679>    }
    smooth_triangle {
      <2.34933, 6.07271, 1.88032>, <0.41438, 0.90903, 0.04419>,
      <1.57458, 6.28781, 2.37776>, <0.27042, 0.94027, 0.20679>,
      <2.32614, 6.01276, 2.37776>, <0.40629, 0.89036, 0.20542>    }
    smooth_triangle {
      <2.27414, 5.87831, 2.86834>, <0.39237, 0.85919, 0.32839>,
      <2.97802, 5.49236, 2.86249>, <0.52185, 0.78924, 0.32369>,
      <3.04395, 5.61823, 2.37332>, <0.53987, 0.81711, 0.20218>    }
    smooth_triangle {
      <2.27414, 5.87831, 2.86834>, <0.39237, 0.85919, 0.32839>,
      <3.04395, 5.61823, 2.37332>, <0.53987, 0.81711, 0.20218>,
      <2.32614, 6.01276, 2.37776>, <0.40629, 0.89036, 0.20542>    }
    smooth_triangle {
      <2.27414, 5.87831, 2.86834>, <0.39237, 0.85919, 0.32839>,
      <2.32614, 6.01276, 2.37776>, <0.40629, 0.89036, 0.20542>,
      <1.57458, 6.28781, 2.37776>, <0.27042, 0.94027, 0.20679>    }
    smooth_triangle {
      <2.27414, 5.87831, 2.86834>, <0.39237, 0.85919, 0.32839>,
      <1.57458, 6.28781, 2.37776>, <0.27042, 0.94027, 0.20679>,
      <1.53939, 6.14721, 2.86834>, <0.26086, 0.90703, 0.33052>    }
    smooth_triangle {
      <2.27414, 5.87831, 2.86834>, <0.39237, 0.85919, 0.32839>,
      <1.53939, 6.14721, 2.86834>, <0.26086, 0.90703, 0.33052>,
      <1.48489, 5.92951, 3.42873>, <0.25530, 0.88772, 0.38312>    }
    smooth_triangle {
      <2.27414, 5.87831, 2.86834>, <0.39237, 0.85919, 0.32839>,
      <1.48489, 5.92951, 3.42873>, <0.25530, 0.88772, 0.38312>,
      <2.19363, 5.67013, 3.42873>, <0.38396, 0.84122, 0.38068>    }
    smooth_triangle {
      <2.27414, 5.87831, 2.86834>, <0.39237, 0.85919, 0.32839>,
      <2.19363, 5.67013, 3.42873>, <0.38396, 0.84122, 0.38068>,
      <2.87434, 5.29786, 3.42290>, <0.51016, 0.77387, 0.37532>    }
    smooth_triangle {
      <2.27414, 5.87831, 2.86834>, <0.39237, 0.85919, 0.32839>,
      <2.87434, 5.29786, 3.42290>, <0.51016, 0.77387, 0.37532>,
      <2.97802, 5.49236, 2.86249>, <0.52185, 0.78924, 0.32369>    }
    smooth_triangle {
      <3.64703, 4.97979, 2.84494>, <0.63961, 0.70171, 0.31384>,
      <3.72176, 5.09465, 2.36000>, <0.66147, 0.72445, 0.19397>,
      <3.04395, 5.61823, 2.37332>, <0.53987, 0.81711, 0.20218>    }
    smooth_triangle {
      <3.64703, 4.97979, 2.84494>, <0.63961, 0.70171, 0.31384>,
      <3.04395, 5.61823, 2.37332>, <0.53987, 0.81711, 0.20218>,
      <2.97802, 5.49236, 2.86249>, <0.52185, 0.78924, 0.32369>    }
    smooth_triangle {
      <3.64703, 4.97979, 2.84494>, <0.63961, 0.70171, 0.31384>,
      <2.97802, 5.49236, 2.86249>, <0.52185, 0.78924, 0.32369>,
      <2.87434, 5.29786, 3.42290>, <0.51016, 0.77387, 0.37532>    }
    smooth_triangle {
      <3.64703, 4.97979, 2.84494>, <0.63961, 0.70171, 0.31384>,
      <2.87434, 5.29786, 3.42290>, <0.51016, 0.77387, 0.37532>,
      <3.52497, 4.80343, 3.40541>, <0.62434, 0.69057, 0.36514>    }
    smooth_triangle {
      <3.64703, 4.97979, 2.84494>, <0.63961, 0.70171, 0.31384>,
      <3.52497, 4.80343, 3.40541>, <0.62434, 0.69057, 0.36514>,
      <4.14342, 4.17760, 3.37043>, <0.72059, 0.59943, 0.34847>    }
    smooth_triangle {
      <3.64703, 4.97979, 2.84494>, <0.63961, 0.70171, 0.31384>,
      <4.14342, 4.17760, 3.37043>, <0.72059, 0.59943, 0.34847>,
      <4.27721, 4.33098, 2.80983>, <0.73936, 0.60492, 0.29567>    }
    smooth_triangle {
      <3.64703, 4.97979, 2.84494>, <0.63961, 0.70171, 0.31384>,
      <4.27721, 4.33098, 2.80983>, <0.73936, 0.60492, 0.29567>,
      <4.35332, 4.43246, 2.33335>, <0.76422, 0.62050, 0.17593>    }
    smooth_triangle {
      <3.64703, 4.97979, 2.84494>, <0.63961, 0.70171, 0.31384>,
      <4.35332, 4.43246, 2.33335>, <0.76422, 0.62050, 0.17593>,
      <3.72176, 5.09465, 2.36000>, <0.66147, 0.72445, 0.19397>    }
    smooth_triangle {
      <3.35441, 4.56527, 4.12127>, <0.61436, 0.68996, 0.38278>,
      <2.73291, 5.03519, 4.13203>, <0.50362, 0.76950, 0.39273>,
      <2.56884, 4.73223, 4.91542>, <0.49663, 0.76665, 0.40695>    }
    smooth_triangle {
      <3.35441, 4.56527, 4.12127>, <0.61436, 0.68996, 0.38278>,
      <2.56884, 4.73223, 4.91542>, <0.49663, 0.76665, 0.40695>,
      <3.15419, 4.29106, 4.91483>, <0.60346, 0.69132, 0.39738>    }
    smooth_triangle {
      <3.35441, 4.56527, 4.12127>, <0.61436, 0.68996, 0.38278>,
      <3.15419, 4.29106, 4.91483>, <0.60346, 0.69132, 0.39738>,
      <3.71501, 3.73299, 4.91364>, <0.69274, 0.61070, 0.38360>    }
    smooth_triangle {
      <3.35441, 4.56527, 4.12127>, <0.61436, 0.68996, 0.38278>,
      <3.71501, 3.73299, 4.91364>, <0.69274, 0.61070, 0.38360>,
      <3.94848, 3.97047, 4.09974>, <0.70719, 0.60390, 0.36768>    }
    smooth_triangle {
      <3.35441, 4.56527, 4.12127>, <0.61436, 0.68996, 0.38278>,
      <3.94848, 3.97047, 4.09974>, <0.70719, 0.60390, 0.36768>,
      <4.14342, 4.17760, 3.37043>, <0.72059, 0.59943, 0.34847>    }
    smooth_triangle {
      <3.35441, 4.56527, 4.12127>, <0.61436, 0.68996, 0.38278>,
      <4.14342, 4.17760, 3.37043>, <0.72059, 0.59943, 0.34847>,
      <3.52497, 4.80343, 3.40541>, <0.62434, 0.69057, 0.36514>    }
    smooth_triangle {
      <3.35441, 4.56527, 4.12127>, <0.61436, 0.68996, 0.38278>,
      <3.52497, 4.80343, 3.40541>, <0.62434, 0.69057, 0.36514>,
      <2.87434, 5.29786, 3.42290>, <0.51016, 0.77387, 0.37532>    }
    smooth_triangle {
      <3.35441, 4.56527, 4.12127>, <0.61436, 0.68996, 0.38278>,
      <2.87434, 5.29786, 3.42290>, <0.51016, 0.77387, 0.37532>,
      <2.73291, 5.03519, 4.13203>, <0.50362, 0.76950, 0.39273>    }
    smooth_triangle {
      <2.08490, 5.38901, 4.13562>, <0.38023, 0.83475, 0.39827>,
      <1.95942, 5.06459, 4.91562>, <0.37661, 0.82946, 0.41250>,
      <2.56884, 4.73223, 4.91542>, <0.49663, 0.76665, 0.40695>    }
    smooth_triangle {
      <2.08490, 5.38901, 4.13562>, <0.38023, 0.83475, 0.39827>,
      <2.56884, 4.73223, 4.91542>, <0.49663, 0.76665, 0.40695>,
      <2.73291, 5.03519, 4.13203>, <0.50362, 0.76950, 0.39273>    }
    smooth_triangle {
      <2.08490, 5.38901, 4.13562>, <0.38023, 0.83475, 0.39827>,
      <2.73291, 5.03519, 4.13203>, <0.50362, 0.76950, 0.39273>,
      <2.87434, 5.29786, 3.42290>, <0.51016, 0.77387, 0.37532>    }
    smooth_triangle {
      <2.08490, 5.38901, 4.13562>, <0.38023, 0.83475, 0.39827>,
      <2.87434, 5.29786, 3.42290>, <0.51016, 0.77387, 0.37532>,
      <2.19363, 5.67013, 3.42873>, <0.38396, 0.84122, 0.38068>    }
    smooth_triangle {
      <2.08490, 5.38901, 4.13562>, <0.38023, 0.83475, 0.39827>,
      <2.19363, 5.67013, 3.42873>, <0.38396, 0.84122, 0.38068>,
      <1.48489, 5.92951, 3.42873>, <0.25530, 0.88772, 0.38312>    }
    smooth_triangle {
      <2.08490, 5.38901, 4.13562>, <0.38023, 0.83475, 0.39827>,
      <1.48489, 5.92951, 3.42873>, <0.25530, 0.88772, 0.38312>,
      <1.41130, 5.63553, 4.13562>, <0.25322, 0.88047, 0.40081>    }
    smooth_triangle {
      <2.08490, 5.38901, 4.13562>, <0.38023, 0.83475, 0.39827>,
      <1.41130, 5.63553, 4.13562>, <0.25322, 0.88047, 0.40081>,
      <1.32638, 5.29627, 4.91562>, <0.25146, 0.87434, 0.41509>    }
    smooth_triangle {
      <2.08490, 5.38901, 4.13562>, <0.38023, 0.83475, 0.39827>,
      <1.32638, 5.29627, 4.91562>, <0.25146, 0.87434, 0.41509>,
      <1.95942, 5.06459, 4.91562>, <0.37661, 0.82946, 0.41250>    }
    smooth_triangle {
      <1.82868, 4.72655, 5.69534>, <0.37237, 0.82346, 0.42807>,
      <2.39728, 4.41684, 5.69860>, <0.48844, 0.76340, 0.42266>,
      <2.56884, 4.73223, 4.91542>, <0.49663, 0.76665, 0.40695>    }
    smooth_triangle {
      <1.82868, 4.72655, 5.69534>, <0.37237, 0.82346, 0.42807>,
      <2.56884, 4.73223, 4.91542>, <0.49663, 0.76665, 0.40695>,
      <1.95942, 5.06459, 4.91562>, <0.37661, 0.82946, 0.41250>    }
    smooth_triangle {
      <1.82868, 4.72655, 5.69534>, <0.37237, 0.82346, 0.42807>,
      <1.95942, 5.06459, 4.91562>, <0.37661, 0.82946, 0.41250>,
      <1.32638, 5.29627, 4.91562>, <0.25146, 0.87434, 0.41509>    }
    smooth_triangle {
      <1.82868, 4.72655, 5.69534>, <0.37237, 0.82346, 0.42807>,
      <1.32638, 5.29627, 4.91562>, <0.25146, 0.87434, 0.41509>,
      <1.23789, 4.94277, 5.69534>, <0.24945, 0.86734, 0.43069>    }
    smooth_triangle {
      <1.82868, 4.72655, 5.69534>, <0.37237, 0.82346, 0.42807>,
      <1.23789, 4.94277, 5.69534>, <0.24945, 0.86734, 0.43069>,
      <1.15360, 4.60604, 6.40138>, <0.24642, 0.85681, 0.45294>    }
    smooth_triangle {
      <1.82868, 4.72655, 5.69534>, <0.37237, 0.82346, 0.42807>,
      <1.15360, 4.60604, 6.40138>, <0.24642, 0.85681, 0.45294>,
      <1.70414, 4.40455, 6.40138>, <0.36652, 0.81416, 0.45033>    }
    smooth_triangle {
      <1.82868, 4.72655, 5.69534>, <0.37237, 0.82346, 0.42807>,
      <1.70414, 4.40455, 6.40138>, <0.36652, 0.81416, 0.45033>,
      <2.23335, 4.11691, 6.40711>, <0.47811, 0.75705, 0.44529>    }
    smooth_triangle {
      <1.82868, 4.72655, 5.69534>, <0.37237, 0.82346, 0.42807>,
      <2.23335, 4.11691, 6.40711>, <0.47811, 0.75705, 0.44529>,
      <2.39728, 4.41684, 5.69860>, <0.48844, 0.76340, 0.42266>    }
    smooth_triangle {
      <2.94312, 4.00655, 5.70840>, <0.59091, 0.69254, 0.41377>,
      <3.15419, 4.29106, 4.91483>, <0.60346, 0.69132, 0.39738>,
      <2.56884, 4.73223, 4.91542>, <0.49663, 0.76665, 0.40695>    }
    smooth_triangle {
      <2.94312, 4.00655, 5.70840>, <0.59091, 0.69254, 0.41377>,
      <2.56884, 4.73223, 4.91542>, <0.49663, 0.76665, 0.40695>,
      <2.39728, 4.41684, 5.69860>, <0.48844, 0.76340, 0.42266>    }
    smooth_triangle {
      <2.94312, 4.00655, 5.70840>, <0.59091, 0.69254, 0.41377>,
      <2.39728, 4.41684, 5.69860>, <0.48844, 0.76340, 0.42266>,
      <2.23335, 4.11691, 6.40711>, <0.47811, 0.75705, 0.44529>    }
    smooth_triangle {
      <2.94312, 4.00655, 5.70840>, <0.59091, 0.69254, 0.41377>,
      <2.23335, 4.11691, 6.40711>, <0.47811, 0.75705, 0.44529>,
      <2.74002, 3.73748, 6.42429>, <0.57583, 0.69050, 0.43776>    }
    smooth_triangle {
      <2.94312, 4.00655, 5.70840>, <0.59091, 0.69254, 0.41377>,
      <2.74002, 3.73748, 6.42429>, <0.57583, 0.69050, 0.43776>,
      <3.22298, 3.26060, 6.45864>, <0.65697, 0.62010, 0.42880>    }
    smooth_triangle {
      <2.94312, 4.00655, 5.70840>, <0.59091, 0.69254, 0.41377>,
      <3.22298, 3.26060, 6.45864>, <0.65697, 0.62010, 0.42880>,
      <3.46564, 3.48857, 5.72799>, <0.67639, 0.61737, 0.40168>    }
    smooth_triangle {
      <2.94312, 4.00655, 5.70840>, <0.59091, 0.69254, 0.41377>,
      <3.46564, 3.48857, 5.72799>, <0.67639, 0.61737, 0.40168>,
      <3.71501, 3.73299, 4.91364>, <0.69274, 0.61070, 0.38360>    }
    smooth_triangle {
      <2.94312, 4.00655, 5.70840>, <0.59091, 0.69254, 0.41377>,
      <3.71501, 3.73299, 4.91364>, <0.69274, 0.61070, 0.38360>,
      <3.15419, 4.29106, 4.91483>, <0.60346, 0.69132, 0.39738>    }
    smooth_triangle {
      <2.56371, 3.50960, 6.98481>, <0.56115, 0.68490, 0.46478>,
      <2.09217, 3.86031, 6.96648>, <0.46758, 0.74847, 0.47028>,
      <1.97202, 3.64007, 7.42171>, <0.46284, 0.74606, 0.47872>    }
    smooth_triangle {
      <2.56371, 3.50960, 6.98481>, <0.56115, 0.68490, 0.46478>,
      <1.97202, 3.64007, 7.42171>, <0.46284, 0.74606, 0.47872>,
      <2.41267, 3.31557, 7.43704>, <0.55505, 0.68313, 0.47461>    }
    smooth_triangle {
      <2.56371, 3.50960, 6.98481>, <0.56115, 0.68490, 0.46478>,
      <2.41267, 3.31557, 7.43704>, <0.55505, 0.68313, 0.47461>,
      <2.82506, 2.91566, 7.46770>, <0.63064, 0.61382, 0.47489>    }
    smooth_triangle {
      <2.56371, 3.50960, 6.98481>, <0.56115, 0.68490, 0.46478>,
      <2.82506, 2.91566, 7.46770>, <0.63064, 0.61382, 0.47489>,
      <3.00966, 3.07248, 7.02148>, <0.63811, 0.61688, 0.46074>    }
    smooth_triangle {
      <2.56371, 3.50960, 6.98481>, <0.56115, 0.68490, 0.46478>,
      <3.00966, 3.07248, 7.02148>, <0.63811, 0.61688, 0.46074>,
      <3.22298, 3.26060, 6.45864>, <0.65697, 0.62010, 0.42880>    }
    smooth_triangle {
      <2.56371, 3.50960, 6.98481>, <0.56115, 0.68490, 0.46478>,
      <3.22298, 3.26060, 6.45864>, <0.65697, 0.62010, 0.42880>,
      <2.74002, 3.73748, 6.42429>, <0.57583, 0.69050, 0.43776>    }
    smooth_triangle {
      <2.56371, 3.50960, 6.98481>, <0.56115, 0.68490, 0.46478>,
      <2.74002, 3.73748, 6.42429>, <0.57583, 0.69050, 0.43776>,
      <2.23335, 4.11691, 6.40711>, <0.47811, 0.75705, 0.44529>    }
    smooth_triangle {
      <2.56371, 3.50960, 6.98481>, <0.56115, 0.68490, 0.46478>,
      <2.23335, 4.11691, 6.40711>, <0.47811, 0.75705, 0.44529>,
      <2.09217, 3.86031, 6.96648>, <0.46758, 0.74847, 0.47028>    }
    smooth_triangle {
      <1.59728, 4.12826, 6.96037>, <0.36005, 0.80304, 0.47486>,
      <1.50661, 3.89059, 7.41660>, <0.35708, 0.79927, 0.48339>,
      <1.97202, 3.64007, 7.42171>, <0.46284, 0.74606, 0.47872>    }
    smooth_triangle {
      <1.59728, 4.12826, 6.96037>, <0.36005, 0.80304, 0.47486>,
      <1.97202, 3.64007, 7.42171>, <0.46284, 0.74606, 0.47872>,
      <2.09217, 3.86031, 6.96648>, <0.46758, 0.74847, 0.47028>    }
    smooth_triangle {
      <1.59728, 4.12826, 6.96037>, <0.36005, 0.80304, 0.47486>,
      <2.09217, 3.86031, 6.96648>, <0.46758, 0.74847, 0.47028>,
      <2.23335, 4.11691, 6.40711>, <0.47811, 0.75705, 0.44529>    }
    smooth_triangle {
      <1.59728, 4.12826, 6.96037>, <0.36005, 0.80304, 0.47486>,
      <2.23335, 4.11691, 6.40711>, <0.47811, 0.75705, 0.44529>,
      <1.70414, 4.40455, 6.40138>, <0.36652, 0.81416, 0.45033>    }
    smooth_triangle {
      <1.59728, 4.12826, 6.96037>, <0.36005, 0.80304, 0.47486>,
      <1.70414, 4.40455, 6.40138>, <0.36652, 0.81416, 0.45033>,
      <1.15360, 4.60604, 6.40138>, <0.24642, 0.85681, 0.45294>    }
    smooth_triangle {
      <1.59728, 4.12826, 6.96037>, <0.36005, 0.80304, 0.47486>,
      <1.15360, 4.60604, 6.40138>, <0.24642, 0.85681, 0.45294>,
      <1.08127, 4.31711, 6.96037>, <0.24280, 0.84436, 0.47760>    }
    smooth_triangle {
      <1.59728, 4.12826, 6.96037>, <0.36005, 0.80304, 0.47486>,
      <1.08127, 4.31711, 6.96037>, <0.24280, 0.84436, 0.47760>,
      <1.01990, 4.06856, 7.41660>, <0.24120, 0.83960, 0.48672>    }
    smooth_triangle {
      <1.59728, 4.12826, 6.96037>, <0.36005, 0.80304, 0.47486>,
      <1.01990, 4.06856, 7.41660>, <0.24120, 0.83960, 0.48672>,
      <1.50661, 3.89059, 7.41660>, <0.35708, 0.79927, 0.48339>    }
    smooth_triangle {
      <1.43063, 3.68443, 7.81440>, <0.36010, 0.80928, 0.46411>,
      <1.87118, 3.44923, 7.81782>, <0.46716, 0.75617, 0.45823>,
      <1.97202, 3.64007, 7.42171>, <0.46284, 0.74606, 0.47872>    }
    smooth_triangle {
      <1.43063, 3.68443, 7.81440>, <0.36010, 0.80928, 0.46411>,
      <1.97202, 3.64007, 7.42171>, <0.46284, 0.74606, 0.47872>,
      <1.50661, 3.89059, 7.41660>, <0.35708, 0.79927, 0.48339>    }
    smooth_triangle {
      <1.43063, 3.68443, 7.81440>, <0.36010, 0.80928, 0.46411>,
      <1.50661, 3.89059, 7.41660>, <0.35708, 0.79927, 0.48339>,
      <1.01990, 4.06856, 7.41660>, <0.24120, 0.83960, 0.48672>    }
    smooth_triangle {
      <1.43063, 3.68443, 7.81440>, <0.36010, 0.80928, 0.46411>,
      <1.01990, 4.06856, 7.41660>, <0.24120, 0.83960, 0.48672>,
      <0.96847, 3.85298, 7.81440>, <0.24327, 0.84923, 0.46865>    }
    smooth_triangle {
      <1.43063, 3.68443, 7.81440>, <0.36010, 0.80928, 0.46411>,
      <0.96847, 3.85298, 7.81440>, <0.24327, 0.84923, 0.46865>,
      <0.92597, 3.66293, 8.19809>, <0.24867, 0.87323, 0.41910>    }
    smooth_triangle {
      <1.43063, 3.68443, 7.81440>, <0.36010, 0.80928, 0.46411>,
      <0.92597, 3.66293, 8.19809>, <0.24867, 0.87323, 0.41910>,
      <1.36786, 3.50270, 8.19809>, <0.36830, 0.83305, 0.41277>    }
    smooth_triangle {
      <1.43063, 3.68443, 7.81440>, <0.36010, 0.80928, 0.46411>,
      <1.36786, 3.50270, 8.19809>, <0.36830, 0.83305, 0.41277>,
      <1.78790, 3.28083, 8.19980>, <0.47877, 0.77919, 0.40452>    }
    smooth_triangle {
      <1.43063, 3.68443, 7.81440>, <0.36010, 0.80928, 0.46411>,
      <1.78790, 3.28083, 8.19980>, <0.47877, 0.77919, 0.40452>,
      <1.87118, 3.44923, 7.81782>, <0.46716, 0.75617, 0.45823>    }
    smooth_triangle {
      <2.28540, 3.14804, 7.82805>, <0.56188, 0.69187, 0.45343>,
      <2.41267, 3.31557, 7.43704>, <0.55505, 0.68313, 0.47461>,
      <1.97202, 3.64007, 7.42171>, <0.46284, 0.74606, 0.47872>    }
    smooth_triangle {
      <2.28540, 3.14804, 7.82805>, <0.56188, 0.69187, 0.45343>,
      <1.97202, 3.64007, 7.42171>, <0.46284, 0.74606, 0.47872>,
      <1.87118, 3.44923, 7.81782>, <0.46716, 0.75617, 0.45823>    }
    smooth_triangle {
      <2.28540, 3.14804, 7.82805>, <0.56188, 0.69187, 0.45343>,
      <1.87118, 3.44923, 7.81782>, <0.46716, 0.75617, 0.45823>,
      <1.78790, 3.28083, 8.19980>, <0.47877, 0.77919, 0.40452>    }
    smooth_triangle {
      <2.28540, 3.14804, 7.82805>, <0.56188, 0.69187, 0.45343>,
      <1.78790, 3.28083, 8.19980>, <0.47877, 0.77919, 0.40452>,
      <2.18038, 2.99968, 8.20492>, <0.57865, 0.71280, 0.39633>    }
    smooth_triangle {
      <2.28540, 3.14804, 7.82805>, <0.56188, 0.69187, 0.45343>,
      <2.18038, 2.99968, 8.20492>, <0.57865, 0.71280, 0.39633>,
      <2.53962, 2.66163, 8.21515>, <0.66584, 0.63479, 0.39204>    }
    smooth_triangle {
      <2.28540, 3.14804, 7.82805>, <0.56188, 0.69187, 0.45343>,
      <2.53962, 2.66163, 8.21515>, <0.66584, 0.63479, 0.39204>,
      <2.66859, 2.78156, 7.84852>, <0.64118, 0.61841, 0.45437>    }
    smooth_triangle {
      <2.28540, 3.14804, 7.82805>, <0.56188, 0.69187, 0.45343>,
      <2.66859, 2.78156, 7.84852>, <0.64118, 0.61841, 0.45437>,
      <2.82506, 2.91566, 7.46770>, <0.63064, 0.61382, 0.47489>    }
    smooth_triangle {
      <2.28540, 3.14804, 7.82805>, <0.56188, 0.69187, 0.45343>,
      <2.82506, 2.91566, 7.46770>, <0.63064, 0.61382, 0.47489>,
      <2.41267, 3.31557, 7.43704>, <0.55505, 0.68313, 0.47461>    }
    smooth_triangle {
      <2.09610, 2.86313, 8.61472>, <0.59037, 0.73290, 0.33811>,
      <1.72045, 3.12790, 8.61267>, <0.48683, 0.80051, 0.34955>,
      <1.66761, 2.99470, 9.02000>, <0.48871, 0.81438, 0.31296>    }
    smooth_triangle {
      <2.09610, 2.86313, 8.61472>, <0.59037, 0.73290, 0.33811>,
      <1.66761, 2.99470, 9.02000>, <0.48871, 0.81438, 0.31296>,
      <2.03070, 2.74287, 9.02051>, <0.59391, 0.74663, 0.29970>    }
    smooth_triangle {
      <2.09610, 2.86313, 8.61472>, <0.59037, 0.73290, 0.33811>,
      <2.03070, 2.74287, 9.02051>, <0.59391, 0.74663, 0.29970>,
      <2.35949, 2.44380, 9.02154>, <0.69006, 0.66474, 0.28626>    }
    smooth_triangle {
      <2.09610, 2.86313, 8.61472>, <0.59037, 0.73290, 0.33811>,
      <2.35949, 2.44380, 9.02154>, <0.69006, 0.66474, 0.28626>,
      <2.43754, 2.54731, 8.61881>, <0.68351, 0.65209, 0.32801>    }
    smooth_triangle {
      <2.09610, 2.86313, 8.61472>, <0.59037, 0.73290, 0.33811>,
      <2.43754, 2.54731, 8.61881>, <0.68351, 0.65209, 0.32801>,
      <2.53962, 2.66163, 8.21515>, <0.66584, 0.63479, 0.39204>    }
    smooth_triangle {
      <2.09610, 2.86313, 8.61472>, <0.59037, 0.73290, 0.33811>,
      <2.53962, 2.66163, 8.21515>, <0.66584, 0.63479, 0.39204>,
      <2.18038, 2.99968, 8.20492>, <0.57865, 0.71280, 0.39633>    }
    smooth_triangle {
      <2.09610, 2.86313, 8.61472>, <0.59037, 0.73290, 0.33811>,
      <2.18038, 2.99968, 8.20492>, <0.57865, 0.71280, 0.39633>,
      <1.78790, 3.28083, 8.19980>, <0.47877, 0.77919, 0.40452>    }
    smooth_triangle {
      <2.09610, 2.86313, 8.61472>, <0.59037, 0.73290, 0.33811>,
      <1.78790, 3.28083, 8.19980>, <0.47877, 0.77919, 0.40452>,
      <1.72045, 3.12790, 8.61267>, <0.48683, 0.80051, 0.34955>    }
    smooth_triangle {
      <1.31681, 3.33831, 8.61199>, <0.37399, 0.85476, 0.35988>,
      <1.27663, 3.19556, 9.01983>, <0.37505, 0.86835, 0.32451>,
      <1.66761, 2.99470, 9.02000>, <0.48871, 0.81438, 0.31296>    }
    smooth_triangle {
      <1.31681, 3.33831, 8.61199>, <0.37399, 0.85476, 0.35988>,
      <1.66761, 2.99470, 9.02000>, <0.48871, 0.81438, 0.31296>,
      <1.72045, 3.12790, 8.61267>, <0.48683, 0.80051, 0.34955>    }
    smooth_triangle {
      <1.31681, 3.33831, 8.61199>, <0.37399, 0.85476, 0.35988>,
      <1.72045, 3.12790, 8.61267>, <0.48683, 0.80051, 0.34955>,
      <1.78790, 3.28083, 8.19980>, <0.47877, 0.77919, 0.40452>    }
    smooth_triangle {
      <1.31681, 3.33831, 8.61199>, <0.37399, 0.85476, 0.35988>,
      <1.78790, 3.28083, 8.19980>, <0.47877, 0.77919, 0.40452>,
      <1.36786, 3.50270, 8.19809>, <0.36830, 0.83305, 0.41277>    }
    smooth_triangle {
      <1.31681, 3.33831, 8.61199>, <0.37399, 0.85476, 0.35988>,
      <1.36786, 3.50270, 8.19809>, <0.36830, 0.83305, 0.41277>,
      <0.92597, 3.66293, 8.19809>, <0.24867, 0.87323, 0.41910>    }
    smooth_triangle {
      <1.31681, 3.33831, 8.61199>, <0.37399, 0.85476, 0.35988>,
      <0.92597, 3.66293, 8.19809>, <0.24867, 0.87323, 0.41910>,
      <0.89138, 3.49102, 8.61199>, <0.25239, 0.89502, 0.36775>    }
    smooth_triangle {
      <1.31681, 3.33831, 8.61199>, <0.37399, 0.85476, 0.35988>,
      <0.89138, 3.49102, 8.61199>, <0.25239, 0.89502, 0.36775>,
      <0.86415, 3.34174, 9.01983>, <0.25295, 0.90824, 0.33333>    }
    smooth_triangle {
      <1.31681, 3.33831, 8.61199>, <0.37399, 0.85476, 0.35988>,
      <0.86415, 3.34174, 9.01983>, <0.25295, 0.90824, 0.33333>,
      <1.27663, 3.19556, 9.01983>, <0.37505, 0.86835, 0.32451>    }
    smooth_triangle {
      <1.24649, 3.07878, 9.38538>, <0.37382, 0.87709, 0.30160>,
      <1.62815, 2.88544, 9.38538>, <0.48765, 0.82369, 0.28937>,
      <1.66761, 2.99470, 9.02000>, <0.48871, 0.81438, 0.31296>    }
    smooth_triangle {
      <1.24649, 3.07878, 9.38538>, <0.37382, 0.87709, 0.30160>,
      <1.66761, 2.99470, 9.02000>, <0.48871, 0.81438, 0.31296>,
      <1.27663, 3.19556, 9.01983>, <0.37505, 0.86835, 0.32451>    }
    smooth_triangle {
      <1.24649, 3.07878, 9.38538>, <0.37382, 0.87709, 0.30160>,
      <1.27663, 3.19556, 9.01983>, <0.37505, 0.86835, 0.32451>,
      <0.86415, 3.34174, 9.01983>, <0.25295, 0.90824, 0.33333>    }
    smooth_triangle {
      <1.24649, 3.07878, 9.38538>, <0.37382, 0.87709, 0.30160>,
      <0.86415, 3.34174, 9.01983>, <0.25295, 0.90824, 0.33333>,
      <0.84372, 3.21962, 9.38538>, <0.25192, 0.91642, 0.31100>    }
    smooth_triangle {
      <1.24649, 3.07878, 9.38538>, <0.37382, 0.87709, 0.30160>,
      <0.84372, 3.21962, 9.38538>, <0.25192, 0.91642, 0.31100>,
      <0.82952, 3.12917, 9.67238>, <0.25010, 0.92009, 0.30148>    }
    smooth_triangle {
      <1.24649, 3.07878, 9.38538>, <0.37382, 0.87709, 0.30160>,
      <0.82952, 3.12917, 9.67238>, <0.25010, 0.92009, 0.30148>,
      <1.22557, 2.99229, 9.67238>, <0.37143, 0.88138, 0.29189>    }
    smooth_triangle {
      <1.24649, 3.07878, 9.38538>, <0.37382, 0.87709, 0.30160>,
      <1.22557, 2.99229, 9.67238>, <0.37143, 0.88138, 0.29189>,
      <1.60084, 2.80438, 9.67238>, <0.48505, 0.82864, 0.27942>    }
    smooth_triangle {
      <1.24649, 3.07878, 9.38538>, <0.37382, 0.87709, 0.30160>,
      <1.60084, 2.80438, 9.67238>, <0.48505, 0.82864, 0.27942>,
      <1.62815, 2.88544, 9.38538>, <0.48765, 0.82369, 0.28937>    }
    smooth_triangle {
      <1.98232, 2.64337, 9.38538>, <0.59358, 0.75629, 0.27511>,
      <2.03070, 2.74287, 9.02051>, <0.59391, 0.74663, 0.29970>,
      <1.66761, 2.99470, 9.02000>, <0.48871, 0.81438, 0.31296>    }
    smooth_triangle {
      <1.98232, 2.64337, 9.38538>, <0.59358, 0.75629, 0.27511>,
      <1.66761, 2.99470, 9.02000>, <0.48871, 0.81438, 0.31296>,
      <1.62815, 2.88544, 9.38538>, <0.48765, 0.82369, 0.28937>    }
    smooth_triangle {
      <1.98232, 2.64337, 9.38538>, <0.59358, 0.75629, 0.27511>,
      <1.62815, 2.88544, 9.38538>, <0.48765, 0.82369, 0.28937>,
      <1.60084, 2.80438, 9.67238>, <0.48505, 0.82864, 0.27942>    }
    smooth_triangle {
      <1.98232, 2.64337, 9.38538>, <0.59358, 0.75629, 0.27511>,
      <1.60084, 2.80438, 9.67238>, <0.48505, 0.82864, 0.27942>,
      <1.94909, 2.56911, 9.67238>, <0.59118, 0.76182, 0.26482>    }
    smooth_triangle {
      <1.98232, 2.64337, 9.38538>, <0.59358, 0.75629, 0.27511>,
      <1.94909, 2.56911, 9.67238>, <0.59118, 0.76182, 0.26482>,
      <2.26403, 2.29014, 9.67238>, <0.68952, 0.68017, 0.24886>    }
    smooth_triangle {
      <1.98232, 2.64337, 9.38538>, <0.59358, 0.75629, 0.27511>,
      <2.26403, 2.29014, 9.67238>, <0.68952, 0.68017, 0.24886>,
      <2.30261, 2.35634, 9.38538>, <0.69126, 0.67427, 0.25983>    }
    smooth_triangle {
      <1.98232, 2.64337, 9.38538>, <0.59358, 0.75629, 0.27511>,
      <2.30261, 2.35634, 9.38538>, <0.69126, 0.67427, 0.25983>,
      <2.35949, 2.44380, 9.02154>, <0.69006, 0.66474, 0.28626>    }
    smooth_triangle {
      <1.98232, 2.64337, 9.38538>, <0.59358, 0.75629, 0.27511>,
      <2.35949, 2.44380, 9.02154>, <0.69006, 0.66474, 0.28626>,
      <2.03070, 2.74287, 9.02051>, <0.59391, 0.74663, 0.29970>    }
    smooth_triangle {
      <1.92915, 2.52455, 9.84457>, <0.58978, 0.76568, 0.25668>,
      <1.58446, 2.75574, 9.84457>, <0.48359, 0.83231, 0.27093>,
      <1.57647, 2.73178, 9.93815>, <0.48925, 0.84534, 0.21456>    }
    smooth_triangle {
      <1.92915, 2.52455, 9.84457>, <0.58978, 0.76568, 0.25668>,
      <1.57647, 2.73178, 9.93815>, <0.48925, 0.84534, 0.21456>,
      <1.91944, 2.50260, 9.93815>, <0.59613, 0.77694, 0.20245>    }
    smooth_triangle {
      <1.92915, 2.52455, 9.84457>, <0.58978, 0.76568, 0.25668>,
      <1.91944, 2.50260, 9.93815>, <0.59613, 0.77694, 0.20245>,
      <2.22960, 2.23085, 9.93815>, <0.69514, 0.69352, 0.18924>    }
    smooth_triangle {
      <1.92915, 2.52455, 9.84457>, <0.58978, 0.76568, 0.25668>,
      <2.22960, 2.23085, 9.93815>, <0.69514, 0.69352, 0.18924>,
      <2.24088, 2.25042, 9.84457>, <0.68839, 0.68411, 0.24108>    }
    smooth_triangle {
      <1.92915, 2.52455, 9.84457>, <0.58978, 0.76568, 0.25668>,
      <2.24088, 2.25042, 9.84457>, <0.68839, 0.68411, 0.24108>,
      <2.26403, 2.29014, 9.67238>, <0.68952, 0.68017, 0.24886>    }
    smooth_triangle {
      <1.92915, 2.52455, 9.84457>, <0.58978, 0.76568, 0.25668>,
      <2.26403, 2.29014, 9.67238>, <0.68952, 0.68017, 0.24886>,
      <1.94909, 2.56911, 9.67238>, <0.59118, 0.76182, 0.26482>    }
    smooth_triangle {
      <1.92915, 2.52455, 9.84457>, <0.58978, 0.76568, 0.25668>,
      <1.94909, 2.56911, 9.67238>, <0.59118, 0.76182, 0.26482>,
      <1.60084, 2.80438, 9.67238>, <0.48505, 0.82864, 0.27942>    }
    smooth_triangle {
      <1.92915, 2.52455, 9.84457>, <0.58978, 0.76568, 0.25668>,
      <1.60084, 2.80438, 9.67238>, <0.48505, 0.82864, 0.27942>,
      <1.58446, 2.75574, 9.84457>, <0.48359, 0.83231, 0.27093>    }
    smooth_triangle {
      <1.21301, 2.94039, 9.84457>, <0.37011, 0.88480, 0.28309>,
      <1.20689, 2.91482, 9.93815>, <0.37476, 0.89942, 0.22493>,
      <1.57647, 2.73178, 9.93815>, <0.48925, 0.84534, 0.21456>    }
    smooth_triangle {
      <1.21301, 2.94039, 9.84457>, <0.37011, 0.88480, 0.28309>,
      <1.57647, 2.73178, 9.93815>, <0.48925, 0.84534, 0.21456>,
      <1.58446, 2.75574, 9.84457>, <0.48359, 0.83231, 0.27093>    }
    smooth_triangle {
      <1.21301, 2.94039, 9.84457>, <0.37011, 0.88480, 0.28309>,
      <1.58446, 2.75574, 9.84457>, <0.48359, 0.83231, 0.27093>,
      <1.60084, 2.80438, 9.67238>, <0.48505, 0.82864, 0.27942>    }
    smooth_triangle {
      <1.21301, 2.94039, 9.84457>, <0.37011, 0.88480, 0.28309>,
      <1.60084, 2.80438, 9.67238>, <0.48505, 0.82864, 0.27942>,
      <1.22557, 2.99229, 9.67238>, <0.37143, 0.88138, 0.29189>    }
    smooth_triangle {
      <1.21301, 2.94039, 9.84457>, <0.37011, 0.88480, 0.28309>,
      <1.22557, 2.99229, 9.67238>, <0.37143, 0.88138, 0.29189>,
      <0.82952, 3.12917, 9.67238>, <0.25010, 0.92009, 0.30148>    }
    smooth_triangle {
      <1.21301, 2.94039, 9.84457>, <0.37011, 0.88480, 0.28309>,
      <0.82952, 3.12917, 9.67238>, <0.25010, 0.92009, 0.30148>,
      <0.82100, 3.07490, 9.84457>, <0.24911, 0.92327, 0.29243>    }
    smooth_triangle {
      <1.21301, 2.94039, 9.84457>, <0.37011, 0.88480, 0.28309>,
      <0.82100, 3.07490, 9.84457>, <0.24911, 0.92327, 0.29243>,
      <0.81685, 3.04816, 9.93815>, <0.25241, 0.93917, 0.23291>    }
    smooth_triangle {
      <1.21301, 2.94039, 9.84457>, <0.37011, 0.88480, 0.28309>,
      <0.81685, 3.04816, 9.93815>, <0.25241, 0.93917, 0.23291>,
      <1.20689, 2.91482, 9.93815>, <0.37476, 0.89942, 0.22493>    }
    smooth_triangle {
      <1.20527, 2.90732, 9.98929>, <0.38362, 0.92200, 0.05251>,
      <1.57436, 2.72475, 9.98929>, <0.49979, 0.86480, 0.04833>,
      <1.57647, 2.73178, 9.93815>, <0.48925, 0.84534, 0.21456>    }
    smooth_triangle {
      <1.20527, 2.90732, 9.98929>, <0.38362, 0.92200, 0.05251>,
      <1.57647, 2.73178, 9.93815>, <0.48925, 0.84534, 0.21456>,
      <1.20689, 2.91482, 9.93815>, <0.37476, 0.89942, 0.22493>    }
    smooth_triangle {
      <1.20527, 2.90732, 9.98929>, <0.38362, 0.92200, 0.05251>,
      <1.20689, 2.91482, 9.93815>, <0.37476, 0.89942, 0.22493>,
      <0.81685, 3.04816, 9.93815>, <0.25241, 0.93917, 0.23291>    }
    smooth_triangle {
      <1.20527, 2.90732, 9.98929>, <0.38362, 0.92200, 0.05251>,
      <0.81685, 3.04816, 9.93815>, <0.25241, 0.93917, 0.23291>,
      <0.81575, 3.04031, 9.98929>, <0.25879, 0.96432, 0.05575>    }
    smooth_triangle {
      <1.20527, 2.90732, 9.98929>, <0.38362, 0.92200, 0.05251>,
      <0.81575, 3.04031, 9.98929>, <0.25879, 0.96432, 0.05575>,
      <0.81640, 3.04271, 10.03416>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <1.20527, 2.90732, 9.98929>, <0.38362, 0.92200, 0.05251>,
      <0.81640, 3.04271, 10.03416>, <0.25875, 0.96437, -0.05514>,
      <1.20622, 2.90961, 10.03416>, <0.38349, 0.92190, -0.05513>    }
    smooth_triangle {
      <1.20527, 2.90732, 9.98929>, <0.38362, 0.92200, 0.05251>,
      <1.20622, 2.90961, 10.03416>, <0.38349, 0.92190, -0.05513>,
      <1.57561, 2.72690, 10.03416>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <1.20527, 2.90732, 9.98929>, <0.38362, 0.92200, 0.05251>,
      <1.57561, 2.72690, 10.03416>, <0.49953, 0.86454, -0.05513>,
      <1.57436, 2.72475, 9.98929>, <0.49979, 0.86480, 0.04833>    }
    smooth_triangle {
      <1.91687, 2.49616, 9.98929>, <0.60761, 0.79305, 0.04347>,
      <1.91944, 2.50260, 9.93815>, <0.59613, 0.77694, 0.20245>,
      <1.57647, 2.73178, 9.93815>, <0.48925, 0.84534, 0.21456>    }
    smooth_triangle {
      <1.91687, 2.49616, 9.98929>, <0.60761, 0.79305, 0.04347>,
      <1.57647, 2.73178, 9.93815>, <0.48925, 0.84534, 0.21456>,
      <1.57436, 2.72475, 9.98929>, <0.49979, 0.86480, 0.04833>    }
    smooth_triangle {
      <1.91687, 2.49616, 9.98929>, <0.60761, 0.79305, 0.04347>,
      <1.57436, 2.72475, 9.98929>, <0.49979, 0.86480, 0.04833>,
      <1.57561, 2.72690, 10.03416>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <1.91687, 2.49616, 9.98929>, <0.60761, 0.79305, 0.04347>,
      <1.57561, 2.72690, 10.03416>, <0.49953, 0.86454, -0.05513>,
      <1.91838, 2.49813, 10.03416>, <0.60718, 0.79265, -0.05513>    }
    smooth_triangle {
      <1.91687, 2.49616, 9.98929>, <0.60761, 0.79305, 0.04347>,
      <1.91838, 2.49813, 10.03416>, <0.60718, 0.79265, -0.05513>,
      <2.22838, 2.22687, 10.03416>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <1.91687, 2.49616, 9.98929>, <0.60761, 0.79305, 0.04347>,
      <2.22838, 2.22687, 10.03416>, <0.70627, 0.70579, -0.05514>,
      <2.22662, 2.22511, 9.98929>, <0.70690, 0.70628, 0.03820>    }
    smooth_triangle {
      <1.91687, 2.49616, 9.98929>, <0.60761, 0.79305, 0.04347>,
      <2.22662, 2.22511, 9.98929>, <0.70690, 0.70628, 0.03820>,
      <2.22960, 2.23085, 9.93815>, <0.69514, 0.69352, 0.18924>    }
    smooth_triangle {
      <1.91687, 2.49616, 9.98929>, <0.60761, 0.79305, 0.04347>,
      <2.22960, 2.23085, 9.93815>, <0.69514, 0.69352, 0.18924>,
      <1.91944, 2.50260, 9.93815>, <0.59613, 0.77694, 0.20245>    }
    smooth_triangle {
      <1.92091, 2.50141, 10.10894>, <0.59691, 0.77916, 0.19132>,
      <1.57768, 2.73048, 10.10894>, <0.49144, 0.85044, 0.18770>,
      <1.56901, 2.71715, 10.09544>, <-0.47764, -0.82597, 0.29940>    }
    smooth_triangle {
      <1.92091, 2.50141, 10.10894>, <0.59691, 0.77916, 0.19132>,
      <1.56901, 2.71715, 10.09544>, <-0.47764, -0.82597, 0.29940>,
      <1.91034, 2.48920, 10.09544>, <-0.57984, -0.75633, 0.30289>    }
    smooth_triangle {
      <1.92091, 2.50141, 10.10894>, <0.59691, 0.77916, 0.19132>,
      <1.91034, 2.48920, 10.09544>, <-0.57984, -0.75633, 0.30289>,
      <2.21904, 2.21891, 10.09544>, <-0.67355, -0.67253, 0.30666>    }
    smooth_triangle {
      <1.92091, 2.50141, 10.10894>, <0.59691, 0.77916, 0.19132>,
      <2.21904, 2.21891, 10.09544>, <-0.67355, -0.67253, 0.30666>,
      <2.23131, 2.22980, 10.10894>, <0.69377, 0.69323, 0.19524>    }
    smooth_triangle {
      <1.92091, 2.50141, 10.10894>, <0.59691, 0.77916, 0.19132>,
      <2.23131, 2.22980, 10.10894>, <0.69377, 0.69323, 0.19524>,
      <2.22838, 2.22687, 10.03416>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <1.92091, 2.50141, 10.10894>, <0.59691, 0.77916, 0.19132>,
      <2.22838, 2.22687, 10.03416>, <0.70627, 0.70579, -0.05514>,
      <1.91838, 2.49813, 10.03416>, <0.60718, 0.79265, -0.05513>    }
    smooth_triangle {
      <1.92091, 2.50141, 10.10894>, <0.59691, 0.77916, 0.19132>,
      <1.91838, 2.49813, 10.03416>, <0.60718, 0.79265, -0.05513>,
      <1.57561, 2.72690, 10.03416>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <1.92091, 2.50141, 10.10894>, <0.59691, 0.77916, 0.19132>,
      <1.57561, 2.72690, 10.03416>, <0.49953, 0.86454, -0.05513>,
      <1.57768, 2.73048, 10.10894>, <0.49144, 0.85044, 0.18770>    }
    smooth_triangle {
      <1.20781, 2.91344, 10.10894>, <0.37751, 0.90742, 0.18461>,
      <1.20117, 2.89921, 10.09544>, <-0.36708, -0.88169, 0.29644>,
      <1.56901, 2.71715, 10.09544>, <-0.47764, -0.82597, 0.29940>    }
    smooth_triangle {
      <1.20781, 2.91344, 10.10894>, <0.37751, 0.90742, 0.18461>,
      <1.56901, 2.71715, 10.09544>, <-0.47764, -0.82597, 0.29940>,
      <1.57768, 2.73048, 10.10894>, <0.49144, 0.85044, 0.18770>    }
    smooth_triangle {
      <1.20781, 2.91344, 10.10894>, <0.37751, 0.90742, 0.18461>,
      <1.57768, 2.73048, 10.10894>, <0.49144, 0.85044, 0.18770>,
      <1.57561, 2.72690, 10.03416>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <1.20781, 2.91344, 10.10894>, <0.37751, 0.90742, 0.18461>,
      <1.57561, 2.72690, 10.03416>, <0.49953, 0.86454, -0.05513>,
      <1.20622, 2.90961, 10.03416>, <0.38349, 0.92190, -0.05513>    }
    smooth_triangle {
      <1.20781, 2.91344, 10.10894>, <0.37751, 0.90742, 0.18461>,
      <1.20622, 2.90961, 10.03416>, <0.38349, 0.92190, -0.05513>,
      <0.81640, 3.04271, 10.03416>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <1.20781, 2.91344, 10.10894>, <0.37751, 0.90742, 0.18461>,
      <0.81640, 3.04271, 10.03416>, <0.25875, 0.96437, -0.05514>,
      <0.81747, 3.04672, 10.10894>, <0.25483, 0.94966, 0.18224>    }
    smooth_triangle {
      <1.20781, 2.91344, 10.10894>, <0.37751, 0.90742, 0.18461>,
      <0.81747, 3.04672, 10.10894>, <0.25483, 0.94966, 0.18224>,
      <0.81298, 3.03184, 10.09544>, <-0.24787, -0.92306, 0.29415>    }
    smooth_triangle {
      <1.20781, 2.91344, 10.10894>, <0.37751, 0.90742, 0.18461>,
      <0.81298, 3.03184, 10.09544>, <-0.24787, -0.92306, 0.29415>,
      <1.20117, 2.89921, 10.09544>, <-0.36708, -0.88169, 0.29644>    }
    smooth_triangle {
      <1.17745, 2.84735, 9.87545>, <-0.37518, -0.89932, 0.22464>,
      <1.53801, 2.66854, 9.87545>, <-0.48831, -0.84268, 0.22681>,
      <1.56901, 2.71715, 10.09544>, <-0.47764, -0.82597, 0.29940>    }
    smooth_triangle {
      <1.17745, 2.84735, 9.87545>, <-0.37518, -0.89932, 0.22464>,
      <1.56901, 2.71715, 10.09544>, <-0.47764, -0.82597, 0.29940>,
      <1.20117, 2.89921, 10.09544>, <-0.36708, -0.88169, 0.29644>    }
    smooth_triangle {
      <1.17745, 2.84735, 9.87545>, <-0.37518, -0.89932, 0.22464>,
      <1.20117, 2.89921, 10.09544>, <-0.36708, -0.88169, 0.29644>,
      <0.81298, 3.03184, 10.09544>, <-0.24787, -0.92306, 0.29415>    }
    smooth_triangle {
      <1.17745, 2.84735, 9.87545>, <-0.37518, -0.89932, 0.22464>,
      <0.81298, 3.03184, 10.09544>, <-0.24787, -0.92306, 0.29415>,
      <0.79694, 2.97760, 9.87545>, <-0.25330, -0.94134, 0.22298>    }
    smooth_triangle {
      <1.17745, 2.84735, 9.87545>, <-0.37518, -0.89932, 0.22464>,
      <0.79694, 2.97760, 9.87545>, <-0.25330, -0.94134, 0.22298>,
      <0.76334, 2.86354, 9.33077>, <-0.25534, -0.94492, 0.20474>    }
    smooth_triangle {
      <1.17745, 2.84735, 9.87545>, <-0.37518, -0.89932, 0.22464>,
      <0.76334, 2.86354, 9.33077>, <-0.25534, -0.94492, 0.20474>,
      <1.12779, 2.73827, 9.33077>, <-0.37810, -0.90250, 0.20624>    }
    smooth_triangle {
      <1.17745, 2.84735, 9.87545>, <-0.37518, -0.89932, 0.22464>,
      <1.12779, 2.73827, 9.33077>, <-0.37810, -0.90250, 0.20624>,
      <1.47313, 2.56632, 9.33077>, <-0.49194, -0.84537, 0.20819>    }
    smooth_triangle {
      <1.17745, 2.84735, 9.87545>, <-0.37518, -0.89932, 0.22464>,
      <1.47313, 2.56632, 9.33077>, <-0.49194, -0.84537, 0.20819>,
      <1.53801, 2.66854, 9.87545>, <-0.48831, -0.84268, 0.22681>    }
    smooth_triangle {
      <1.87260, 2.44467, 9.87545>, <-0.59296, -0.77187, 0.22937>,
      <1.91034, 2.48920, 10.09544>, <-0.57984, -0.75633, 0.30289>,
      <1.56901, 2.71715, 10.09544>, <-0.47764, -0.82597, 0.29940>    }
    smooth_triangle {
      <1.87260, 2.44467, 9.87545>, <-0.59296, -0.77187, 0.22937>,
      <1.56901, 2.71715, 10.09544>, <-0.47764, -0.82597, 0.29940>,
      <1.53801, 2.66854, 9.87545>, <-0.48831, -0.84268, 0.22681>    }
    smooth_triangle {
      <1.87260, 2.44467, 9.87545>, <-0.59296, -0.77187, 0.22937>,
      <1.53801, 2.66854, 9.87545>, <-0.48831, -0.84268, 0.22681>,
      <1.47313, 2.56632, 9.33077>, <-0.49194, -0.84537, 0.20819>    }
    smooth_triangle {
      <1.87260, 2.44467, 9.87545>, <-0.59296, -0.77187, 0.22937>,
      <1.47313, 2.56632, 9.33077>, <-0.49194, -0.84537, 0.20819>,
      <1.79359, 2.35102, 9.33077>, <-0.59714, -0.77403, 0.21049>    }
    smooth_triangle {
      <1.87260, 2.44467, 9.87545>, <-0.59296, -0.77187, 0.22937>,
      <1.79359, 2.35102, 9.33077>, <-0.59714, -0.77403, 0.21049>,
      <2.08340, 2.09573, 9.33077>, <-0.69357, -0.68819, 0.21298>    }
    smooth_triangle {
      <1.87260, 2.44467, 9.87545>, <-0.59296, -0.77187, 0.22937>,
      <2.08340, 2.09573, 9.33077>, <-0.69357, -0.68819, 0.21298>,
      <2.17519, 2.17922, 9.87545>, <-0.68901, -0.68657, 0.23213>    }
    smooth_triangle {
      <1.87260, 2.44467, 9.87545>, <-0.59296, -0.77187, 0.22937>,
      <2.17519, 2.17922, 9.87545>, <-0.68901, -0.68657, 0.23213>,
      <2.21904, 2.21891, 10.09544>, <-0.67355, -0.67253, 0.30666>    }
    smooth_triangle {
      <1.87260, 2.44467, 9.87545>, <-0.59296, -0.77187, 0.22937>,
      <2.21904, 2.21891, 10.09544>, <-0.67355, -0.67253, 0.30666>,
      <1.91034, 2.48920, 10.09544>, <-0.57984, -0.75633, 0.30289>    }
    smooth_triangle {
      <1.65921, 2.19143, 8.34321>, <-0.60078, -0.77297, 0.20391>,
      <1.36277, 2.39211, 8.34321>, <-0.49537, -0.84495, 0.20169>,
      <1.22948, 2.18156, 7.12673>, <-0.49955, -0.84307, 0.19920>    }
    smooth_triangle {
      <1.65921, 2.19143, 8.34321>, <-0.60078, -0.77297, 0.20391>,
      <1.22948, 2.18156, 7.12673>, <-0.49955, -0.84307, 0.19920>,
      <1.49689, 1.99854, 7.12673>, <-0.60508, -0.77027, 0.20139>    }
    smooth_triangle {
      <1.65921, 2.19143, 8.34321>, <-0.60078, -0.77297, 0.20391>,
      <1.49689, 1.99854, 7.12673>, <-0.60508, -0.77027, 0.20139>,
      <1.73873, 1.78153, 7.12673>, <-0.70116, -0.68327, 0.20374>    }
    smooth_triangle {
      <1.65921, 2.19143, 8.34321>, <-0.60078, -0.77297, 0.20391>,
      <1.73873, 1.78153, 7.12673>, <-0.70116, -0.68327, 0.20374>,
      <1.92729, 1.95347, 8.34321>, <-0.69714, -0.68661, 0.20630>    }
    smooth_triangle {
      <1.65921, 2.19143, 8.34321>, <-0.60078, -0.77297, 0.20391>,
      <1.92729, 1.95347, 8.34321>, <-0.69714, -0.68661, 0.20630>,
      <2.08340, 2.09573, 9.33077>, <-0.69357, -0.68819, 0.21298>    }
    smooth_triangle {
      <1.65921, 2.19143, 8.34321>, <-0.60078, -0.77297, 0.20391>,
      <2.08340, 2.09573, 9.33077>, <-0.69357, -0.68819, 0.21298>,
      <1.79359, 2.35102, 9.33077>, <-0.59714, -0.77403, 0.21049>    }
    smooth_triangle {
      <1.65921, 2.19143, 8.34321>, <-0.60078, -0.77297, 0.20391>,
      <1.79359, 2.35102, 9.33077>, <-0.59714, -0.77403, 0.21049>,
      <1.47313, 2.56632, 9.33077>, <-0.49194, -0.84537, 0.20819>    }
    smooth_triangle {
      <1.65921, 2.19143, 8.34321>, <-0.60078, -0.77297, 0.20391>,
      <1.47313, 2.56632, 9.33077>, <-0.49194, -0.84537, 0.20819>,
      <1.36277, 2.39211, 8.34321>, <-0.49537, -0.84495, 0.20169>    }
    smooth_triangle {
      <1.04333, 2.55240, 8.34321>, <-0.38102, -0.90272, 0.19981>,
      <0.94131, 2.32774, 7.12673>, <-0.38466, -0.90172, 0.19734>,
      <1.22948, 2.18156, 7.12673>, <-0.49955, -0.84307, 0.19920>    }
    smooth_triangle {
      <1.04333, 2.55240, 8.34321>, <-0.38102, -0.90272, 0.19981>,
      <1.22948, 2.18156, 7.12673>, <-0.49955, -0.84307, 0.19920>,
      <1.36277, 2.39211, 8.34321>, <-0.49537, -0.84495, 0.20169>    }
    smooth_triangle {
      <1.04333, 2.55240, 8.34321>, <-0.38102, -0.90272, 0.19981>,
      <1.36277, 2.39211, 8.34321>, <-0.49537, -0.84495, 0.20169>,
      <1.47313, 2.56632, 9.33077>, <-0.49194, -0.84537, 0.20819>    }
    smooth_triangle {
      <1.04333, 2.55240, 8.34321>, <-0.38102, -0.90272, 0.19981>,
      <1.47313, 2.56632, 9.33077>, <-0.49194, -0.84537, 0.20819>,
      <1.12779, 2.73827, 9.33077>, <-0.37810, -0.90250, 0.20624>    }
    smooth_triangle {
      <1.04333, 2.55240, 8.34321>, <-0.38102, -0.90272, 0.19981>,
      <1.12779, 2.73827, 9.33077>, <-0.37810, -0.90250, 0.20624>,
      <0.76334, 2.86354, 9.33077>, <-0.25534, -0.94492, 0.20474>    }
    smooth_triangle {
      <1.04333, 2.55240, 8.34321>, <-0.38102, -0.90272, 0.19981>,
      <0.76334, 2.86354, 9.33077>, <-0.25534, -0.94492, 0.20474>,
      <0.70621, 2.66916, 8.34321>, <-0.25746, -0.94571, 0.19837>    }
    smooth_triangle {
      <1.04333, 2.55240, 8.34321>, <-0.38102, -0.90272, 0.19981>,
      <0.70621, 2.66916, 8.34321>, <-0.25746, -0.94571, 0.19837>,
      <0.63720, 2.43422, 7.12673>, <-0.26015, -0.94548, 0.19591>    }
    smooth_triangle {
      <1.04333, 2.55240, 8.34321>, <-0.38102, -0.90272, 0.19981>,
      <0.63720, 2.43422, 7.12673>, <-0.26015, -0.94548, 0.19591>,
      <0.94131, 2.32774, 7.12673>, <-0.38466, -0.90172, 0.19734>    }
    smooth_triangle {
      <0.83898, 2.10232, 5.89529>, <-0.38900, -0.90011, 0.19615>,
      <1.09577, 1.97030, 5.89529>, <-0.50448, -0.84041, 0.19800>,
      <1.22948, 2.18156, 7.12673>, <-0.49955, -0.84307, 0.19920>    }
    smooth_triangle {
      <0.83898, 2.10232, 5.89529>, <-0.38900, -0.90011, 0.19615>,
      <1.22948, 2.18156, 7.12673>, <-0.49955, -0.84307, 0.19920>,
      <0.94131, 2.32774, 7.12673>, <-0.38466, -0.90172, 0.19734>    }
    smooth_triangle {
      <0.83898, 2.10232, 5.89529>, <-0.38900, -0.90011, 0.19615>,
      <0.94131, 2.32774, 7.12673>, <-0.38466, -0.90172, 0.19734>,
      <0.63720, 2.43422, 7.12673>, <-0.26015, -0.94548, 0.19591>    }
    smooth_triangle {
      <0.83898, 2.10232, 5.89529>, <-0.38900, -0.90011, 0.19615>,
      <0.63720, 2.43422, 7.12673>, <-0.26015, -0.94548, 0.19591>,
      <0.56797, 2.19849, 5.89529>, <-0.26338, -0.94484, 0.19472>    }
    smooth_triangle {
      <0.83898, 2.10232, 5.89529>, <-0.38900, -0.90011, 0.19615>,
      <0.56797, 2.19849, 5.89529>, <-0.26338, -0.94484, 0.19472>,
      <0.51020, 2.00171, 4.86286>, <-0.26664, -0.94401, 0.19428>    }
    smooth_triangle {
      <0.83898, 2.10232, 5.89529>, <-0.38900, -0.90011, 0.19615>,
      <0.51020, 2.00171, 4.86286>, <-0.26664, -0.94401, 0.19428>,
      <0.75357, 1.91415, 4.86286>, <-0.39337, -0.89831, 0.19571>    }
    smooth_triangle {
      <0.83898, 2.10232, 5.89529>, <-0.38900, -0.90011, 0.19615>,
      <0.75357, 1.91415, 4.86286>, <-0.39337, -0.89831, 0.19571>,
      <0.98418, 1.79394, 4.86286>, <-0.50943, -0.83753, 0.19757>    }
    smooth_triangle {
      <0.83898, 2.10232, 5.89529>, <-0.38900, -0.90011, 0.19615>,
      <0.98418, 1.79394, 4.86286>, <-0.50943, -0.83753, 0.19757>,
      <1.09577, 1.97030, 5.89529>, <-0.50448, -0.84041, 0.19800>    }
    smooth_triangle {
      <1.33407, 1.80500, 5.89529>, <-0.61009, -0.76663, 0.20018>,
      <1.49689, 1.99854, 7.12673>, <-0.60508, -0.77027, 0.20139>,
      <1.22948, 2.18156, 7.12673>, <-0.49955, -0.84307, 0.19920>    }
    smooth_triangle {
      <1.33407, 1.80500, 5.89529>, <-0.61009, -0.76663, 0.20018>,
      <1.22948, 2.18156, 7.12673>, <-0.49955, -0.84307, 0.19920>,
      <1.09577, 1.97030, 5.89529>, <-0.50448, -0.84041, 0.19800>    }
    smooth_triangle {
      <1.33407, 1.80500, 5.89529>, <-0.61009, -0.76663, 0.20018>,
      <1.09577, 1.97030, 5.89529>, <-0.50448, -0.84041, 0.19800>,
      <0.98418, 1.79394, 4.86286>, <-0.50943, -0.83753, 0.19757>    }
    smooth_triangle {
      <1.33407, 1.80500, 5.89529>, <-0.61009, -0.76663, 0.20018>,
      <0.98418, 1.79394, 4.86286>, <-0.50943, -0.83753, 0.19757>,
      <1.19818, 1.64344, 4.86286>, <-0.61506, -0.76276, 0.19975>    }
    smooth_triangle {
      <1.33407, 1.80500, 5.89529>, <-0.61009, -0.76663, 0.20018>,
      <1.19818, 1.64344, 4.86286>, <-0.61506, -0.76276, 0.19975>,
      <1.39171, 1.46499, 4.86286>, <-0.71029, -0.67428, 0.20208>    }
    smooth_triangle {
      <1.33407, 1.80500, 5.89529>, <-0.61009, -0.76663, 0.20018>,
      <1.39171, 1.46499, 4.86286>, <-0.71029, -0.67428, 0.20208>,
      <1.54958, 1.60901, 5.89529>, <-0.70577, -0.67888, 0.20252>    }
    smooth_triangle {
      <1.33407, 1.80500, 5.89529>, <-0.61009, -0.76663, 0.20018>,
      <1.54958, 1.60901, 5.89529>, <-0.70577, -0.67888, 0.20252>,
      <1.73873, 1.78153, 7.12673>, <-0.70116, -0.68327, 0.20374>    }
    smooth_triangle {
      <1.33407, 1.80500, 5.89529>, <-0.61009, -0.76663, 0.20018>,
      <1.73873, 1.78153, 7.12673>, <-0.70116, -0.68327, 0.20374>,
      <1.49689, 1.99854, 7.12673>, <-0.60508, -0.77027, 0.20139>    }
    smooth_triangle {
      <1.11664, 1.54650, 4.24340>, <-0.61875, -0.75976, 0.19977>,
      <0.91722, 1.68813, 4.24340>, <-0.51311, -0.83527, 0.19758>,
      <0.88374, 1.63522, 3.93367>, <-0.51521, -0.83397, 0.19759>    }
    smooth_triangle {
      <1.11664, 1.54650, 4.24340>, <-0.61875, -0.75976, 0.19977>,
      <0.88374, 1.63522, 3.93367>, <-0.51521, -0.83397, 0.19759>,
      <1.07587, 1.49804, 3.93367>, <-0.62085, -0.75805, 0.19977>    }
    smooth_triangle {
      <1.11664, 1.54650, 4.24340>, <-0.61875, -0.75976, 0.19977>,
      <1.07587, 1.49804, 3.93367>, <-0.62085, -0.75805, 0.19977>,
      <1.24963, 1.33537, 3.93367>, <-0.71550, -0.66874, 0.20210>    }
    smooth_triangle {
      <1.11664, 1.54650, 4.24340>, <-0.61875, -0.75976, 0.19977>,
      <1.24963, 1.33537, 3.93367>, <-0.71550, -0.66874, 0.20210>,
      <1.29699, 1.37858, 4.24340>, <-0.71361, -0.67075, 0.20209>    }
    smooth_triangle {
      <1.11664, 1.54650, 4.24340>, <-0.61875, -0.75976, 0.19977>,
      <1.29699, 1.37858, 4.24340>, <-0.71361, -0.67075, 0.20209>,
      <1.39171, 1.46499, 4.86286>, <-0.71029, -0.67428, 0.20208>    }
    smooth_triangle {
      <1.11664, 1.54650, 4.24340>, <-0.61875, -0.75976, 0.19977>,
      <1.39171, 1.46499, 4.86286>, <-0.71029, -0.67428, 0.20208>,
      <1.19818, 1.64344, 4.86286>, <-0.61506, -0.76276, 0.19975>    }
    smooth_triangle {
      <1.11664, 1.54650, 4.24340>, <-0.61875, -0.75976, 0.19977>,
      <1.19818, 1.64344, 4.86286>, <-0.61506, -0.76276, 0.19975>,
      <0.98418, 1.79394, 4.86286>, <-0.50943, -0.83753, 0.19757>    }
    smooth_triangle {
      <1.11664, 1.54650, 4.24340>, <-0.61875, -0.75976, 0.19977>,
      <0.98418, 1.79394, 4.86286>, <-0.50943, -0.83753, 0.19757>,
      <0.91722, 1.68813, 4.24340>, <-0.51311, -0.83527, 0.19758>    }
    smooth_triangle {
      <0.70232, 1.80124, 4.24340>, <-0.39665, -0.89686, 0.19572>,
      <0.67670, 1.74479, 3.93367>, <-0.39852, -0.89603, 0.19572>,
      <0.88374, 1.63522, 3.93367>, <-0.51521, -0.83397, 0.19759>    }
    smooth_triangle {
      <0.70232, 1.80124, 4.24340>, <-0.39665, -0.89686, 0.19572>,
      <0.88374, 1.63522, 3.93367>, <-0.51521, -0.83397, 0.19759>,
      <0.91722, 1.68813, 4.24340>, <-0.51311, -0.83527, 0.19758>    }
    smooth_triangle {
      <0.70232, 1.80124, 4.24340>, <-0.39665, -0.89686, 0.19572>,
      <0.91722, 1.68813, 4.24340>, <-0.51311, -0.83527, 0.19758>,
      <0.98418, 1.79394, 4.86286>, <-0.50943, -0.83753, 0.19757>    }
    smooth_triangle {
      <0.70232, 1.80124, 4.24340>, <-0.39665, -0.89686, 0.19572>,
      <0.98418, 1.79394, 4.86286>, <-0.50943, -0.83753, 0.19757>,
      <0.75357, 1.91415, 4.86286>, <-0.39337, -0.89831, 0.19571>    }
    smooth_triangle {
      <0.70232, 1.80124, 4.24340>, <-0.39665, -0.89686, 0.19572>,
      <0.75357, 1.91415, 4.86286>, <-0.39337, -0.89831, 0.19571>,
      <0.51020, 2.00171, 4.86286>, <-0.26664, -0.94401, 0.19428>    }
    smooth_triangle {
      <0.70232, 1.80124, 4.24340>, <-0.39665, -0.89686, 0.19572>,
      <0.51020, 2.00171, 4.86286>, <-0.26664, -0.94401, 0.19428>,
      <0.47553, 1.88364, 4.24340>, <-0.26909, -0.94331, 0.19429>    }
    smooth_triangle {
      <0.70232, 1.80124, 4.24340>, <-0.39665, -0.89686, 0.19572>,
      <0.47553, 1.88364, 4.24340>, <-0.26909, -0.94331, 0.19429>,
      <0.45820, 1.82461, 3.93367>, <-0.27050, -0.94291, 0.19429>    }
    smooth_triangle {
      <0.70232, 1.80124, 4.24340>, <-0.39665, -0.89686, 0.19572>,
      <0.45820, 1.82461, 3.93367>, <-0.27050, -0.94291, 0.19429>,
      <0.67670, 1.74479, 3.93367>, <-0.39852, -0.89603, 0.19572>    }
    smooth_triangle {
      <0.66816, 1.72597, 3.83043>, <-0.39925, -0.89571, 0.19572>,
      <0.87258, 1.61759, 3.83043>, <-0.51603, -0.83347, 0.19759>,
      <0.88374, 1.63522, 3.93367>, <-0.51521, -0.83397, 0.19759>    }
    smooth_triangle {
      <0.66816, 1.72597, 3.83043>, <-0.39925, -0.89571, 0.19572>,
      <0.88374, 1.63522, 3.93367>, <-0.51521, -0.83397, 0.19759>,
      <0.67670, 1.74479, 3.93367>, <-0.39852, -0.89603, 0.19572>    }
    smooth_triangle {
      <0.66816, 1.72597, 3.83043>, <-0.39925, -0.89571, 0.19572>,
      <0.67670, 1.74479, 3.93367>, <-0.39852, -0.89603, 0.19572>,
      <0.45820, 1.82461, 3.93367>, <-0.27050, -0.94291, 0.19429>    }
    smooth_triangle {
      <0.66816, 1.72597, 3.83043>, <-0.39925, -0.89571, 0.19572>,
      <0.45820, 1.82461, 3.93367>, <-0.27050, -0.94291, 0.19429>,
      <0.45242, 1.80493, 3.83043>, <-0.27105, -0.94275, 0.19429>    }
    smooth_triangle {
      <1.06228, 1.48188, 3.83043>, <-0.62166, -0.75738, 0.19978>,
      <1.07587, 1.49804, 3.93367>, <-0.62085, -0.75805, 0.19977>,
      <0.88374, 1.63522, 3.93367>, <-0.51521, -0.83397, 0.19759>    }
    smooth_triangle {
      <1.06228, 1.48188, 3.83043>, <-0.62166, -0.75738, 0.19978>,
      <0.88374, 1.63522, 3.93367>, <-0.51521, -0.83397, 0.19759>,
      <0.87258, 1.61759, 3.83043>, <-0.51603, -0.83347, 0.19759>    }
    smooth_triangle {
      <1.06228, 1.48188, 3.83043>, <-0.62166, -0.75738, 0.19978>,
      <1.23384, 1.32097, 3.83043>, <-0.71623, -0.66796, 0.20210>,
      <1.24963, 1.33537, 3.93367>, <-0.71550, -0.66874, 0.20210>    }
    smooth_triangle {
      <1.06228, 1.48188, 3.83043>, <-0.62166, -0.75738, 0.19978>,
      <1.24963, 1.33537, 3.93367>, <-0.71550, -0.66874, 0.20210>,
      <1.07587, 1.49804, 3.93367>, <-0.62085, -0.75805, 0.19977>    }
    smooth_triangle {
      <0.34252, 2.67289, -2.99871>, <0.01896, 0.14061, -0.98988>,
      <0.00104, 2.69577, -2.99871>, <0.00005, 0.14162, -0.98992>,
      <0.00138, 3.37242, -2.89955>, <0.00005, 0.15344, -0.98816>    }
    smooth_triangle {
      <0.34252, 2.67289, -2.99871>, <0.01896, 0.14061, -0.98988>,
      <0.00138, 3.37242, -2.89955>, <0.00005, 0.15344, -0.98816>,
      <0.42121, 3.34379, -2.89955>, <0.02089, 0.15229, -0.98811>    }
    smooth_triangle {
      <0.34252, 2.67289, -2.99871>, <0.01896, 0.14061, -0.98988>,
      <0.42121, 3.34379, -2.89955>, <0.02089, 0.15229, -0.98811>,
      <0.83375, 3.25821, -2.89955>, <0.04187, 0.14882, -0.98798>    }
    smooth_triangle {
      <0.34252, 2.67289, -2.99871>, <0.01896, 0.14061, -0.98988>,
      <0.83375, 3.25821, -2.89955>, <0.04187, 0.14882, -0.98798>,
      <0.67807, 2.60448, -2.99871>, <0.03803, 0.13753, -0.98977>    }
    smooth_triangle {
      <0.34252, 2.67289, -2.99871>, <0.01896, 0.14061, -0.98988>,
      <0.67807, 2.60448, -2.99871>, <0.03803, 0.13753, -0.98977>,
      <0.51632, 1.92431, -3.09651>, <0.03602, 0.13424, -0.99029>    }
    smooth_triangle {
      <0.34252, 2.67289, -2.99871>, <0.01896, 0.14061, -0.98988>,
      <0.51632, 1.92431, -3.09651>, <0.03602, 0.13424, -0.99029>,
      <0.26076, 1.97486, -3.09651>, <0.01793, 0.13706, -0.99040>    }
    smooth_triangle {
      <0.34252, 2.67289, -2.99871>, <0.01896, 0.14061, -0.98988>,
      <0.26076, 1.97486, -3.09651>, <0.01793, 0.13706, -0.99040>,
      <0.00068, 1.99176, -3.09651>, <0.00005, 0.13798, -0.99044>    }
    smooth_triangle {
      <0.34252, 2.67289, -2.99871>, <0.01896, 0.14061, -0.98988>,
      <0.00068, 1.99176, -3.09651>, <0.00005, 0.13798, -0.99044>,
      <0.00104, 2.69577, -2.99871>, <0.00005, 0.14162, -0.98992>    }
    smooth_triangle {
      <-0.34046, 2.67313, -2.99871>, <-0.01886, 0.14063, -0.98988>,
      <-0.41846, 3.34409, -2.89955>, <-0.02078, 0.15231, -0.98811>,
      <0.00138, 3.37242, -2.89955>, <0.00005, 0.15344, -0.98816>    }
    smooth_triangle {
      <-0.34046, 2.67313, -2.99871>, <-0.01886, 0.14063, -0.98988>,
      <0.00138, 3.37242, -2.89955>, <0.00005, 0.15344, -0.98816>,
      <0.00104, 2.69577, -2.99871>, <0.00005, 0.14162, -0.98992>    }
    smooth_triangle {
      <-0.34046, 2.67313, -2.99871>, <-0.01886, 0.14063, -0.98988>,
      <0.00104, 2.69577, -2.99871>, <0.00005, 0.14162, -0.98992>,
      <0.00068, 1.99176, -3.09651>, <0.00005, 0.13798, -0.99044>    }
    smooth_triangle {
      <-0.34046, 2.67313, -2.99871>, <-0.01886, 0.14063, -0.98988>,
      <0.00068, 1.99176, -3.09651>, <0.00005, 0.13798, -0.99044>,
      <-0.25942, 1.97503, -3.09651>, <-0.01784, 0.13707, -0.99040>    }
    smooth_triangle {
      <-0.34046, 2.67313, -2.99871>, <-0.01886, 0.14063, -0.98988>,
      <-0.25942, 1.97503, -3.09651>, <-0.01784, 0.13707, -0.99040>,
      <-0.51501, 1.92466, -3.09651>, <-0.03593, 0.13428, -0.99029>    }
    smooth_triangle {
      <-0.34046, 2.67313, -2.99871>, <-0.01886, 0.14063, -0.98988>,
      <-0.51501, 1.92466, -3.09651>, <-0.03593, 0.13428, -0.99029>,
      <-0.67606, 2.60495, -2.99871>, <-0.03794, 0.13756, -0.98977>    }
    smooth_triangle {
      <-0.34046, 2.67313, -2.99871>, <-0.01886, 0.14063, -0.98988>,
      <-0.67606, 2.60495, -2.99871>, <-0.03794, 0.13756, -0.98977>,
      <-0.83105, 3.25880, -2.89955>, <-0.04177, 0.14886, -0.98798>    }
    smooth_triangle {
      <-0.34046, 2.67313, -2.99871>, <-0.01886, 0.14063, -0.98988>,
      <-0.83105, 3.25880, -2.89955>, <-0.04177, 0.14886, -0.98798>,
      <-0.41846, 3.34409, -2.89955>, <-0.02078, 0.15231, -0.98811>    }
    smooth_triangle {
      <-0.49038, 3.96080, -2.79764>, <-0.02417, 0.17530, -0.98422>,
      <0.00170, 3.99435, -2.79764>, <0.00006, 0.17664, -0.98428>,
      <0.00138, 3.37242, -2.89955>, <0.00005, 0.15344, -0.98816>    }
    smooth_triangle {
      <-0.49038, 3.96080, -2.79764>, <-0.02417, 0.17530, -0.98422>,
      <0.00138, 3.37242, -2.89955>, <0.00005, 0.15344, -0.98816>,
      <-0.41846, 3.34409, -2.89955>, <-0.02078, 0.15231, -0.98811>    }
    smooth_triangle {
      <-0.49038, 3.96080, -2.79764>, <-0.02417, 0.17530, -0.98422>,
      <-0.41846, 3.34409, -2.89955>, <-0.02078, 0.15231, -0.98811>,
      <-0.83105, 3.25880, -2.89955>, <-0.04177, 0.14886, -0.98798>    }
    smooth_triangle {
      <-0.49038, 3.96080, -2.79764>, <-0.02417, 0.17530, -0.98422>,
      <-0.83105, 3.25880, -2.89955>, <-0.04177, 0.14886, -0.98798>,
      <-0.97394, 3.85978, -2.79764>, <-0.04854, 0.17120, -0.98404>    }
    smooth_triangle {
      <-0.49038, 3.96080, -2.79764>, <-0.02417, 0.17530, -0.98422>,
      <-0.97394, 3.85978, -2.79764>, <-0.04854, 0.17120, -0.98404>,
      <-1.09868, 4.38145, -2.69164>, <-0.06058, 0.21234, -0.97532>    }
    smooth_triangle {
      <-0.49038, 3.96080, -2.79764>, <-0.02417, 0.17530, -0.98422>,
      <-1.09868, 4.38145, -2.69164>, <-0.06058, 0.21234, -0.97532>,
      <-0.55316, 4.49611, -2.69164>, <-0.03019, 0.21760, -0.97557>    }
    smooth_triangle {
      <-0.49038, 3.96080, -2.79764>, <-0.02417, 0.17530, -0.98422>,
      <-0.55316, 4.49611, -2.69164>, <-0.03019, 0.21760, -0.97557>,
      <0.00195, 4.53420, -2.69164>, <0.00008, 0.21931, -0.97566>    }
    smooth_triangle {
      <-0.49038, 3.96080, -2.79764>, <-0.02417, 0.17530, -0.98422>,
      <0.00195, 4.53420, -2.69164>, <0.00008, 0.21931, -0.97566>,
      <0.00170, 3.99435, -2.79764>, <0.00006, 0.17664, -0.98428>    }
    smooth_triangle {
      <0.49375, 3.96044, -2.79764>, <0.02430, 0.17528, -0.98422>,
      <0.42121, 3.34379, -2.89955>, <0.02089, 0.15229, -0.98811>,
      <0.00138, 3.37242, -2.89955>, <0.00005, 0.15344, -0.98816>    }
    smooth_triangle {
      <0.49375, 3.96044, -2.79764>, <0.02430, 0.17528, -0.98422>,
      <0.00138, 3.37242, -2.89955>, <0.00005, 0.15344, -0.98816>,
      <0.00170, 3.99435, -2.79764>, <0.00006, 0.17664, -0.98428>    }
    smooth_triangle {
      <0.49375, 3.96044, -2.79764>, <0.02430, 0.17528, -0.98422>,
      <0.00170, 3.99435, -2.79764>, <0.00006, 0.17664, -0.98428>,
      <0.00195, 4.53420, -2.69164>, <0.00008, 0.21931, -0.97566>    }
    smooth_triangle {
      <0.49375, 3.96044, -2.79764>, <0.02430, 0.17528, -0.98422>,
      <0.00195, 4.53420, -2.69164>, <0.00008, 0.21931, -0.97566>,
      <0.55705, 4.49571, -2.69164>, <0.03034, 0.21757, -0.97557>    }
    smooth_triangle {
      <0.49375, 3.96044, -2.79764>, <0.02430, 0.17528, -0.98422>,
      <0.55705, 4.49571, -2.69164>, <0.03034, 0.21757, -0.97557>,
      <1.10249, 4.38065, -2.69164>, <0.06073, 0.21229, -0.97532>    }
    smooth_triangle {
      <0.49375, 3.96044, -2.79764>, <0.02430, 0.17528, -0.98422>,
      <1.10249, 4.38065, -2.69164>, <0.06073, 0.21229, -0.97532>,
      <0.97725, 3.85908, -2.79764>, <0.04866, 0.17115, -0.98404>    }
    smooth_triangle {
      <0.49375, 3.96044, -2.79764>, <0.02430, 0.17528, -0.98422>,
      <0.97725, 3.85908, -2.79764>, <0.04866, 0.17115, -0.98404>,
      <0.83375, 3.25821, -2.89955>, <0.04187, 0.14882, -0.98798>    }
    smooth_triangle {
      <0.49375, 3.96044, -2.79764>, <0.02430, 0.17528, -0.98422>,
      <0.83375, 3.25821, -2.89955>, <0.04187, 0.14882, -0.98798>,
      <0.42121, 3.34379, -2.89955>, <0.02089, 0.15229, -0.98811>    }
    smooth_triangle {
      <0.60803, 4.92248, -2.58016>, <0.04735, 0.33843, -0.93980>,
      <0.00214, 4.96462, -2.58016>, <0.00012, 0.34125, -0.93997>,
      <0.00228, 5.31021, -2.41071>, <0.00021, 0.58119, -0.81377>    }
    smooth_triangle {
      <0.60803, 4.92248, -2.58016>, <0.04735, 0.33843, -0.93980>,
      <0.00228, 5.31021, -2.41071>, <0.00021, 0.58119, -0.81377>,
      <0.64945, 5.26514, -2.41071>, <0.08073, 0.57610, -0.81338>    }
    smooth_triangle {
      <0.60803, 4.92248, -2.58016>, <0.04735, 0.33843, -0.93980>,
      <0.64945, 5.26514, -2.41071>, <0.08073, 0.57610, -0.81338>,
      <1.28539, 5.13039, -2.41071>, <0.16116, 0.56068, -0.81220>    }
    smooth_triangle {
      <0.60803, 4.92248, -2.58016>, <0.04735, 0.33843, -0.93980>,
      <1.28539, 5.13039, -2.41071>, <0.16116, 0.56068, -0.81220>,
      <1.20340, 4.79649, -2.58016>, <0.09468, 0.32988, -0.93926>    }
    smooth_triangle {
      <0.60803, 4.92248, -2.58016>, <0.04735, 0.33843, -0.93980>,
      <1.20340, 4.79649, -2.58016>, <0.09468, 0.32988, -0.93926>,
      <1.10249, 4.38065, -2.69164>, <0.06073, 0.21229, -0.97532>    }
    smooth_triangle {
      <0.60803, 4.92248, -2.58016>, <0.04735, 0.33843, -0.93980>,
      <1.10249, 4.38065, -2.69164>, <0.06073, 0.21229, -0.97532>,
      <0.55705, 4.49571, -2.69164>, <0.03034, 0.21757, -0.97557>    }
    smooth_triangle {
      <0.60803, 4.92248, -2.58016>, <0.04735, 0.33843, -0.93980>,
      <0.55705, 4.49571, -2.69164>, <0.03034, 0.21757, -0.97557>,
      <0.00195, 4.53420, -2.69164>, <0.00008, 0.21931, -0.97566>    }
    smooth_triangle {
      <0.60803, 4.92248, -2.58016>, <0.04735, 0.33843, -0.93980>,
      <0.00195, 4.53420, -2.69164>, <0.00008, 0.21931, -0.97566>,
      <0.00214, 4.96462, -2.58016>, <0.00012, 0.34125, -0.93997>    }
    smooth_triangle {
      <-0.60377, 4.92292, -2.58016>, <-0.04711, 0.33847, -0.93980>,
      <-0.64492, 5.26561, -2.41071>, <-0.08031, 0.57616, -0.81338>,
      <0.00228, 5.31021, -2.41071>, <0.00021, 0.58119, -0.81377>    }
    smooth_triangle {
      <-0.60377, 4.92292, -2.58016>, <-0.04711, 0.33847, -0.93980>,
      <0.00228, 5.31021, -2.41071>, <0.00021, 0.58119, -0.81377>,
      <0.00214, 4.96462, -2.58016>, <0.00012, 0.34125, -0.93997>    }
    smooth_triangle {
      <-0.60377, 4.92292, -2.58016>, <-0.04711, 0.33847, -0.93980>,
      <0.00214, 4.96462, -2.58016>, <0.00012, 0.34125, -0.93997>,
      <0.00195, 4.53420, -2.69164>, <0.00008, 0.21931, -0.97566>    }
    smooth_triangle {
      <-0.60377, 4.92292, -2.58016>, <-0.04711, 0.33847, -0.93980>,
      <0.00195, 4.53420, -2.69164>, <0.00008, 0.21931, -0.97566>,
      <-0.55316, 4.49611, -2.69164>, <-0.03019, 0.21760, -0.97557>    }
    smooth_triangle {
      <-0.60377, 4.92292, -2.58016>, <-0.04711, 0.33847, -0.93980>,
      <-0.55316, 4.49611, -2.69164>, <-0.03019, 0.21760, -0.97557>,
      <-1.09868, 4.38145, -2.69164>, <-0.06058, 0.21234, -0.97532>    }
    smooth_triangle {
      <-0.60377, 4.92292, -2.58016>, <-0.04711, 0.33847, -0.93980>,
      <-1.09868, 4.38145, -2.69164>, <-0.06058, 0.21234, -0.97532>,
      <-1.19922, 4.79737, -2.58016>, <-0.09445, 0.32996, -0.93926>    }
    smooth_triangle {
      <-0.60377, 4.92292, -2.58016>, <-0.04711, 0.33847, -0.93980>,
      <-1.19922, 4.79737, -2.58016>, <-0.09445, 0.32996, -0.93926>,
      <-1.28094, 5.13132, -2.41071>, <-0.16076, 0.56080, -0.81219>    }
    smooth_triangle {
      <-0.60377, 4.92292, -2.58016>, <-0.04711, 0.33847, -0.93980>,
      <-1.28094, 5.13132, -2.41071>, <-0.16076, 0.56080, -0.81219>,
      <-0.64492, 5.26561, -2.41071>, <-0.08031, 0.57616, -0.81338>    }
    smooth_triangle {
      <-0.67932, 5.54860, -2.13077>, <-0.11117, 0.79712, -0.59350>,
      <0.00238, 5.59561, -2.13077>, <0.00029, 0.80449, -0.59397>,
      <0.00228, 5.31021, -2.41071>, <0.00021, 0.58119, -0.81377>    }
    smooth_triangle {
      <-0.67932, 5.54860, -2.13077>, <-0.11117, 0.79712, -0.59350>,
      <0.00228, 5.31021, -2.41071>, <0.00021, 0.58119, -0.81377>,
      <-0.64492, 5.26561, -2.41071>, <-0.08031, 0.57616, -0.81338>    }
    smooth_triangle {
      <-0.67932, 5.54860, -2.13077>, <-0.11117, 0.79712, -0.59350>,
      <-0.64492, 5.26561, -2.41071>, <-0.08031, 0.57616, -0.81338>,
      <-1.28094, 5.13132, -2.41071>, <-0.16076, 0.56080, -0.81219>    }
    smooth_triangle {
      <-0.67932, 5.54860, -2.13077>, <-0.11117, 0.79712, -0.59350>,
      <-1.28094, 5.13132, -2.41071>, <-0.16076, 0.56080, -0.81219>,
      <-1.34924, 5.40710, -2.13077>, <-0.22218, 0.77468, -0.59203>    }
    smooth_triangle {
      <-0.67932, 5.54860, -2.13077>, <-0.11117, 0.79712, -0.59350>,
      <-1.34924, 5.40710, -2.13077>, <-0.22218, 0.77468, -0.59203>,
      <-1.40950, 5.64848, -1.68786>, <-0.25232, 0.87973, -0.40299>    }
    smooth_triangle {
      <-0.67932, 5.54860, -2.13077>, <-0.11117, 0.79712, -0.59350>,
      <-1.40950, 5.64848, -1.68786>, <-0.25232, 0.87973, -0.40299>,
      <-0.70967, 5.79630, -1.68786>, <-0.12634, 0.90590, -0.40421>    }
    smooth_triangle {
      <-0.67932, 5.54860, -2.13077>, <-0.11117, 0.79712, -0.59350>,
      <-0.70967, 5.79630, -1.68786>, <-0.12634, 0.90590, -0.40421>,
      <0.00246, 5.84541, -1.68786>, <0.00033, 0.91450, -0.40460>    }
    smooth_triangle {
      <-0.67932, 5.54860, -2.13077>, <-0.11117, 0.79712, -0.59350>,
      <0.00246, 5.84541, -1.68786>, <0.00033, 0.91450, -0.40460>,
      <0.00238, 5.59561, -2.13077>, <0.00029, 0.80449, -0.59397>    }
    smooth_triangle {
      <0.68405, 5.54811, -2.13077>, <0.11174, 0.79704, -0.59349>,
      <0.64945, 5.26514, -2.41071>, <0.08073, 0.57610, -0.81338>,
      <0.00228, 5.31021, -2.41071>, <0.00021, 0.58119, -0.81377>    }
    smooth_triangle {
      <0.68405, 5.54811, -2.13077>, <0.11174, 0.79704, -0.59349>,
      <0.00228, 5.31021, -2.41071>, <0.00021, 0.58119, -0.81377>,
      <0.00238, 5.59561, -2.13077>, <0.00029, 0.80449, -0.59397>    }
    smooth_triangle {
      <0.68405, 5.54811, -2.13077>, <0.11174, 0.79704, -0.59349>,
      <0.00238, 5.59561, -2.13077>, <0.00029, 0.80449, -0.59397>,
      <0.00246, 5.84541, -1.68786>, <0.00033, 0.91450, -0.40460>    }
    smooth_triangle {
      <0.68405, 5.54811, -2.13077>, <0.11174, 0.79704, -0.59349>,
      <0.00246, 5.84541, -1.68786>, <0.00033, 0.91450, -0.40460>,
      <0.71456, 5.79579, -1.68786>, <0.12700, 0.90581, -0.40420>    }
    smooth_triangle {
      <0.68405, 5.54811, -2.13077>, <0.11174, 0.79704, -0.59349>,
      <0.71456, 5.79579, -1.68786>, <0.12700, 0.90581, -0.40420>,
      <1.41429, 5.64746, -1.68786>, <0.25296, 0.87955, -0.40299>    }
    smooth_triangle {
      <0.68405, 5.54811, -2.13077>, <0.11174, 0.79704, -0.59349>,
      <1.41429, 5.64746, -1.68786>, <0.25296, 0.87955, -0.40299>,
      <1.35387, 5.40611, -2.13077>, <0.22274, 0.77453, -0.59203>    }
    smooth_triangle {
      <0.68405, 5.54811, -2.13077>, <0.11174, 0.79704, -0.59349>,
      <1.35387, 5.40611, -2.13077>, <0.22274, 0.77453, -0.59203>,
      <1.28539, 5.13039, -2.41071>, <0.16116, 0.56068, -0.81220>    }
    smooth_triangle {
      <0.68405, 5.54811, -2.13077>, <0.11174, 0.79704, -0.59349>,
      <1.28539, 5.13039, -2.41071>, <0.16116, 0.56068, -0.81220>,
      <0.64945, 5.26514, -2.41071>, <0.08073, 0.57610, -0.81338>    }
    smooth_triangle {
      <0.74373, 6.03258, -1.02946>, <0.13259, 0.94569, -0.29681>,
      <0.00253, 6.08423, -1.02946>, <0.00035, 0.95484, -0.29712>,
      <0.00260, 6.29424, -0.24952>, <0.00035, 0.97358, -0.22834>    }
    smooth_triangle {
      <0.74373, 6.03258, -1.02946>, <0.13259, 0.94569, -0.29681>,
      <0.00260, 6.29424, -0.24952>, <0.00035, 0.97358, -0.22834>,
      <0.76938, 6.24082, -0.24952>, <0.13519, 0.96421, -0.22809>    }
    smooth_triangle {
      <0.74373, 6.03258, -1.02946>, <0.13259, 0.94569, -0.29681>,
      <0.76938, 6.24082, -0.24952>, <0.13519, 0.96421, -0.22809>,
      <1.52284, 6.08109, -0.24952>, <0.26916, 0.93589, -0.22731>    }
    smooth_triangle {
      <0.74373, 6.03258, -1.02946>, <0.13259, 0.94569, -0.29681>,
      <1.52284, 6.08109, -0.24952>, <0.26916, 0.93589, -0.22731>,
      <1.47205, 5.87819, -1.02946>, <0.26402, 0.91803, -0.29583>    }
    smooth_triangle {
      <0.74373, 6.03258, -1.02946>, <0.13259, 0.94569, -0.29681>,
      <1.47205, 5.87819, -1.02946>, <0.26402, 0.91803, -0.29583>,
      <1.41429, 5.64746, -1.68786>, <0.25296, 0.87955, -0.40299>    }
    smooth_triangle {
      <0.74373, 6.03258, -1.02946>, <0.13259, 0.94569, -0.29681>,
      <1.41429, 5.64746, -1.68786>, <0.25296, 0.87955, -0.40299>,
      <0.71456, 5.79579, -1.68786>, <0.12700, 0.90581, -0.40420>    }
    smooth_triangle {
      <0.74373, 6.03258, -1.02946>, <0.13259, 0.94569, -0.29681>,
      <0.71456, 5.79579, -1.68786>, <0.12700, 0.90581, -0.40420>,
      <0.00246, 5.84541, -1.68786>, <0.00033, 0.91450, -0.40460>    }
    smooth_triangle {
      <0.74373, 6.03258, -1.02946>, <0.13259, 0.94569, -0.29681>,
      <0.00246, 5.84541, -1.68786>, <0.00033, 0.91450, -0.40460>,
      <0.00253, 6.08423, -1.02946>, <0.00035, 0.95484, -0.29712>    }
    smooth_triangle {
      <-0.73869, 6.03312, -1.02946>, <-0.13191, 0.94578, -0.29681>,
      <-0.76421, 6.24137, -0.24952>, <-0.13449, 0.96431, -0.22809>,
      <0.00260, 6.29424, -0.24952>, <0.00035, 0.97358, -0.22834>    }
    smooth_triangle {
      <-0.73869, 6.03312, -1.02946>, <-0.13191, 0.94578, -0.29681>,
      <0.00260, 6.29424, -0.24952>, <0.00035, 0.97358, -0.22834>,
      <0.00253, 6.08423, -1.02946>, <0.00035, 0.95484, -0.29712>    }
    smooth_triangle {
      <-0.73869, 6.03312, -1.02946>, <-0.13191, 0.94578, -0.29681>,
      <0.00253, 6.08423, -1.02946>, <0.00035, 0.95484, -0.29712>,
      <0.00246, 5.84541, -1.68786>, <0.00033, 0.91450, -0.40460>    }
    smooth_triangle {
      <-0.73869, 6.03312, -1.02946>, <-0.13191, 0.94578, -0.29681>,
      <0.00246, 5.84541, -1.68786>, <0.00033, 0.91450, -0.40460>,
      <-0.70967, 5.79630, -1.68786>, <-0.12634, 0.90590, -0.40421>    }
    smooth_triangle {
      <-0.73869, 6.03312, -1.02946>, <-0.13191, 0.94578, -0.29681>,
      <-0.70967, 5.79630, -1.68786>, <-0.12634, 0.90590, -0.40421>,
      <-1.40950, 5.64848, -1.68786>, <-0.25232, 0.87973, -0.40299>    }
    smooth_triangle {
      <-0.73869, 6.03312, -1.02946>, <-0.13191, 0.94578, -0.29681>,
      <-1.40950, 5.64848, -1.68786>, <-0.25232, 0.87973, -0.40299>,
      <-1.46711, 5.87926, -1.02946>, <-0.26336, 0.91822, -0.29584>    }
    smooth_triangle {
      <-0.73869, 6.03312, -1.02946>, <-0.13191, 0.94578, -0.29681>,
      <-1.46711, 5.87926, -1.02946>, <-0.26336, 0.91822, -0.29584>,
      <-1.51777, 6.08220, -0.24952>, <-0.26848, 0.93608, -0.22732>    }
    smooth_triangle {
      <-0.73869, 6.03312, -1.02946>, <-0.13191, 0.94578, -0.29681>,
      <-1.51777, 6.08220, -0.24952>, <-0.26848, 0.93608, -0.22732>,
      <-0.76421, 6.24137, -0.24952>, <-0.13449, 0.96431, -0.22809>    }
    smooth_triangle {
      <-0.78406, 6.40337, 0.55805>, <-0.13621, 0.97662, -0.16631>,
      <0.00265, 6.45761, 0.55805>, <0.00036, 0.98604, -0.16650>,
      <0.00260, 6.29424, -0.24952>, <0.00035, 0.97358, -0.22834>    }
    smooth_triangle {
      <-0.78406, 6.40337, 0.55805>, <-0.13621, 0.97662, -0.16631>,
      <0.00260, 6.29424, -0.24952>, <0.00035, 0.97358, -0.22834>,
      <-0.76421, 6.24137, -0.24952>, <-0.13449, 0.96431, -0.22809>    }
    smooth_triangle {
      <-0.78406, 6.40337, 0.55805>, <-0.13621, 0.97662, -0.16631>,
      <-0.76421, 6.24137, -0.24952>, <-0.13449, 0.96431, -0.22809>,
      <-1.51777, 6.08220, -0.24952>, <-0.26848, 0.93608, -0.22732>    }
    smooth_triangle {
      <-0.78406, 6.40337, 0.55805>, <-0.13621, 0.97662, -0.16631>,
      <-1.51777, 6.08220, -0.24952>, <-0.26848, 0.93608, -0.22732>,
      <-1.55718, 6.24007, 0.55805>, <-0.27189, 0.94795, -0.16573>    }
    smooth_triangle {
      <-0.78406, 6.40337, 0.55805>, <-0.13621, 0.97662, -0.16631>,
      <-1.55718, 6.24007, 0.55805>, <-0.27189, 0.94795, -0.16573>,
      <-1.58104, 6.33563, 1.29931>, <-0.27467, 0.95765, -0.08635>    }
    smooth_triangle {
      <-0.78406, 6.40337, 0.55805>, <-0.13621, 0.97662, -0.16631>,
      <-1.58104, 6.33563, 1.29931>, <-0.27467, 0.95765, -0.08635>,
      <-0.79608, 6.50144, 1.29931>, <-0.13761, 0.98669, -0.08666>    }
    smooth_triangle {
      <-0.78406, 6.40337, 0.55805>, <-0.13621, 0.97662, -0.16631>,
      <-0.79608, 6.50144, 1.29931>, <-0.13761, 0.98669, -0.08666>,
      <0.00268, 6.55651, 1.29931>, <0.00036, 0.99623, -0.08676>    }
    smooth_triangle {
      <-0.78406, 6.40337, 0.55805>, <-0.13621, 0.97662, -0.16631>,
      <0.00268, 6.55651, 1.29931>, <0.00036, 0.99623, -0.08676>,
      <0.00265, 6.45761, 0.55805>, <0.00036, 0.98604, -0.16650>    }
    smooth_triangle {
      <0.78933, 6.40280, 0.55805>, <0.13692, 0.97652, -0.16631>,
      <0.76938, 6.24082, -0.24952>, <0.13519, 0.96421, -0.22809>,
      <0.00260, 6.29424, -0.24952>, <0.00035, 0.97358, -0.22834>    }
    smooth_triangle {
      <0.78933, 6.40280, 0.55805>, <0.13692, 0.97652, -0.16631>,
      <0.00260, 6.29424, -0.24952>, <0.00035, 0.97358, -0.22834>,
      <0.00265, 6.45761, 0.55805>, <0.00036, 0.98604, -0.16650>    }
    smooth_triangle {
      <0.78933, 6.40280, 0.55805>, <0.13692, 0.97652, -0.16631>,
      <0.00265, 6.45761, 0.55805>, <0.00036, 0.98604, -0.16650>,
      <0.00268, 6.55651, 1.29931>, <0.00036, 0.99623, -0.08676>    }
    smooth_triangle {
      <0.78933, 6.40280, 0.55805>, <0.13692, 0.97652, -0.16631>,
      <0.00268, 6.55651, 1.29931>, <0.00036, 0.99623, -0.08676>,
      <0.80141, 6.50086, 1.29931>, <0.13833, 0.98659, -0.08666>    }
    smooth_triangle {
      <0.78933, 6.40280, 0.55805>, <0.13692, 0.97652, -0.16631>,
      <0.80141, 6.50086, 1.29931>, <0.13833, 0.98659, -0.08666>,
      <1.58626, 6.33448, 1.29931>, <0.27536, 0.95745, -0.08635>    }
    smooth_triangle {
      <0.78933, 6.40280, 0.55805>, <0.13692, 0.97652, -0.16631>,
      <1.58626, 6.33448, 1.29931>, <0.27536, 0.95745, -0.08635>,
      <1.56235, 6.23893, 0.55805>, <0.27257, 0.94775, -0.16573>    }
    smooth_triangle {
      <0.78933, 6.40280, 0.55805>, <0.13692, 0.97652, -0.16631>,
      <1.56235, 6.23893, 0.55805>, <0.27257, 0.94775, -0.16573>,
      <1.52284, 6.08109, -0.24952>, <0.26916, 0.93589, -0.22731>    }
    smooth_triangle {
      <0.78933, 6.40280, 0.55805>, <0.13692, 0.97652, -0.16631>,
      <1.52284, 6.08109, -0.24952>, <0.26916, 0.93589, -0.22731>,
      <0.76938, 6.24082, -0.24952>, <0.13519, 0.96421, -0.22809>    }
    smooth_triangle {
      <0.80344, 6.51730, 1.88032>, <0.13871, 0.98933, 0.04457>,
      <0.00269, 6.57309, 1.88032>, <0.00036, 0.99900, 0.04462>,
      <0.00267, 6.50820, 2.37776>, <0.00036, 0.97819, 0.20773>    }
    smooth_triangle {
      <0.80344, 6.51730, 1.88032>, <0.13871, 0.98933, 0.04457>,
      <0.00267, 6.50820, 2.37776>, <0.00036, 0.97819, 0.20773>,
      <0.79551, 6.45296, 2.37776>, <0.13583, 0.96876, 0.20750>    }
    smooth_triangle {
      <0.80344, 6.51730, 1.88032>, <0.13871, 0.98933, 0.04457>,
      <0.79551, 6.45296, 2.37776>, <0.13583, 0.96876, 0.20750>,
      <1.57458, 6.28781, 2.37776>, <0.27042, 0.94027, 0.20679>    }
    smooth_triangle {
      <0.80344, 6.51730, 1.88032>, <0.13871, 0.98933, 0.04457>,
      <1.57458, 6.28781, 2.37776>, <0.27042, 0.94027, 0.20679>,
      <1.59027, 6.35050, 1.88032>, <0.27612, 0.96010, 0.04441>    }
    smooth_triangle {
      <0.80344, 6.51730, 1.88032>, <0.13871, 0.98933, 0.04457>,
      <1.59027, 6.35050, 1.88032>, <0.27612, 0.96010, 0.04441>,
      <1.58626, 6.33448, 1.29931>, <0.27536, 0.95745, -0.08635>    }
    smooth_triangle {
      <0.80344, 6.51730, 1.88032>, <0.13871, 0.98933, 0.04457>,
      <1.58626, 6.33448, 1.29931>, <0.27536, 0.95745, -0.08635>,
      <0.80141, 6.50086, 1.29931>, <0.13833, 0.98659, -0.08666>    }
    smooth_triangle {
      <0.80344, 6.51730, 1.88032>, <0.13871, 0.98933, 0.04457>,
      <0.80141, 6.50086, 1.29931>, <0.13833, 0.98659, -0.08666>,
      <0.00268, 6.55651, 1.29931>, <0.00036, 0.99623, -0.08676>    }
    smooth_triangle {
      <0.80344, 6.51730, 1.88032>, <0.13871, 0.98933, 0.04457>,
      <0.00268, 6.55651, 1.29931>, <0.00036, 0.99623, -0.08676>,
      <0.00269, 6.57309, 1.88032>, <0.00036, 0.99900, 0.04462>    }
    smooth_triangle {
      <-0.79810, 6.51788, 1.88032>, <-0.13799, 0.98943, 0.04457>,
      <-0.79021, 6.45354, 2.37776>, <-0.13513, 0.96886, 0.20751>,
      <0.00267, 6.50820, 2.37776>, <0.00036, 0.97819, 0.20773>    }
    smooth_triangle {
      <-0.79810, 6.51788, 1.88032>, <-0.13799, 0.98943, 0.04457>,
      <0.00267, 6.50820, 2.37776>, <0.00036, 0.97819, 0.20773>,
      <0.00269, 6.57309, 1.88032>, <0.00036, 0.99900, 0.04462>    }
    smooth_triangle {
      <-0.79810, 6.51788, 1.88032>, <-0.13799, 0.98943, 0.04457>,
      <0.00269, 6.57309, 1.88032>, <0.00036, 0.99900, 0.04462>,
      <0.00268, 6.55651, 1.29931>, <0.00036, 0.99623, -0.08676>    }
    smooth_triangle {
      <-0.79810, 6.51788, 1.88032>, <-0.13799, 0.98943, 0.04457>,
      <0.00268, 6.55651, 1.29931>, <0.00036, 0.99623, -0.08676>,
      <-0.79608, 6.50144, 1.29931>, <-0.13761, 0.98669, -0.08666>    }
    smooth_triangle {
      <-0.79810, 6.51788, 1.88032>, <-0.13799, 0.98943, 0.04457>,
      <-0.79608, 6.50144, 1.29931>, <-0.13761, 0.98669, -0.08666>,
      <-1.58104, 6.33563, 1.29931>, <-0.27467, 0.95765, -0.08635>    }
    smooth_triangle {
      <-0.79810, 6.51788, 1.88032>, <-0.13799, 0.98943, 0.04457>,
      <-1.58104, 6.33563, 1.29931>, <-0.27467, 0.95765, -0.08635>,
      <-1.58504, 6.35166, 1.88032>, <-0.27543, 0.96029, 0.04441>    }
    smooth_triangle {
      <-0.79810, 6.51788, 1.88032>, <-0.13799, 0.98943, 0.04457>,
      <-1.58504, 6.35166, 1.88032>, <-0.27543, 0.96029, 0.04441>,
      <-1.56939, 6.28895, 2.37776>, <-0.26974, 0.94047, 0.20679>    }
    smooth_triangle {
      <-0.79810, 6.51788, 1.88032>, <-0.13799, 0.98943, 0.04457>,
      <-1.56939, 6.28895, 2.37776>, <-0.26974, 0.94047, 0.20679>,
      <-0.79021, 6.45354, 2.37776>, <-0.13513, 0.96886, 0.20751>    }
    smooth_triangle {
      <-0.77253, 6.30923, 2.86834>, <-0.13032, 0.93438, 0.33159>,
      <0.00262, 6.36268, 2.86834>, <0.00034, 0.94330, 0.33193>,
      <0.00267, 6.50820, 2.37776>, <0.00036, 0.97819, 0.20773>    }
    smooth_triangle {
      <-0.77253, 6.30923, 2.86834>, <-0.13032, 0.93438, 0.33159>,
      <0.00267, 6.50820, 2.37776>, <0.00036, 0.97819, 0.20773>,
      <-0.79021, 6.45354, 2.37776>, <-0.13513, 0.96886, 0.20751>    }
    smooth_triangle {
      <-0.77253, 6.30923, 2.86834>, <-0.13032, 0.93438, 0.33159>,
      <-0.79021, 6.45354, 2.37776>, <-0.13513, 0.96886, 0.20751>,
      <-1.56939, 6.28895, 2.37776>, <-0.26974, 0.94047, 0.20679>    }
    smooth_triangle {
      <-0.77253, 6.30923, 2.86834>, <-0.13032, 0.93438, 0.33159>,
      <-1.56939, 6.28895, 2.37776>, <-0.26974, 0.94047, 0.20679>,
      <-1.53428, 6.14833, 2.86834>, <-0.26021, 0.90722, 0.33053>    }
    smooth_triangle {
      <-0.77253, 6.30923, 2.86834>, <-0.13032, 0.93438, 0.33159>,
      <-1.53428, 6.14833, 2.86834>, <-0.26021, 0.90722, 0.33053>,
      <-1.47992, 5.93059, 3.42873>, <-0.25466, 0.88790, 0.38312>    }
    smooth_triangle {
      <-0.77253, 6.30923, 2.86834>, <-0.13032, 0.93438, 0.33159>,
      <-1.47992, 5.93059, 3.42873>, <-0.25466, 0.88790, 0.38312>,
      <-0.74515, 6.08580, 3.42873>, <-0.12752, 0.91436, 0.38430>    }
    smooth_triangle {
      <-0.77253, 6.30923, 2.86834>, <-0.13032, 0.93438, 0.33159>,
      <-0.74515, 6.08580, 3.42873>, <-0.12752, 0.91436, 0.38430>,
      <0.00255, 6.13735, 3.42873>, <0.00034, 0.92305, 0.38468>    }
    smooth_triangle {
      <-0.77253, 6.30923, 2.86834>, <-0.13032, 0.93438, 0.33159>,
      <0.00255, 6.13735, 3.42873>, <0.00034, 0.92305, 0.38468>,
      <0.00262, 6.36268, 2.86834>, <0.00034, 0.94330, 0.33193>    }
    smooth_triangle {
      <0.77774, 6.30867, 2.86834>, <0.13099, 0.93429, 0.33159>,
      <0.79551, 6.45296, 2.37776>, <0.13583, 0.96876, 0.20750>,
      <0.00267, 6.50820, 2.37776>, <0.00036, 0.97819, 0.20773>    }
    smooth_triangle {
      <0.77774, 6.30867, 2.86834>, <0.13099, 0.93429, 0.33159>,
      <0.00267, 6.50820, 2.37776>, <0.00036, 0.97819, 0.20773>,
      <0.00262, 6.36268, 2.86834>, <0.00034, 0.94330, 0.33193>    }
    smooth_triangle {
      <0.77774, 6.30867, 2.86834>, <0.13099, 0.93429, 0.33159>,
      <0.00262, 6.36268, 2.86834>, <0.00034, 0.94330, 0.33193>,
      <0.00255, 6.13735, 3.42873>, <0.00034, 0.92305, 0.38468>    }
    smooth_triangle {
      <0.77774, 6.30867, 2.86834>, <0.13099, 0.93429, 0.33159>,
      <0.00255, 6.13735, 3.42873>, <0.00034, 0.92305, 0.38468>,
      <0.75021, 6.08525, 3.42873>, <0.12819, 0.91427, 0.38430>    }
    smooth_triangle {
      <0.77774, 6.30867, 2.86834>, <0.13099, 0.93429, 0.33159>,
      <0.75021, 6.08525, 3.42873>, <0.12819, 0.91427, 0.38430>,
      <1.48489, 5.92951, 3.42873>, <0.25530, 0.88772, 0.38312>    }
    smooth_triangle {
      <0.77774, 6.30867, 2.86834>, <0.13099, 0.93429, 0.33159>,
      <1.48489, 5.92951, 3.42873>, <0.25530, 0.88772, 0.38312>,
      <1.53939, 6.14721, 2.86834>, <0.26086, 0.90703, 0.33052>    }
    smooth_triangle {
      <0.77774, 6.30867, 2.86834>, <0.13099, 0.93429, 0.33159>,
      <1.53939, 6.14721, 2.86834>, <0.26086, 0.90703, 0.33052>,
      <1.57458, 6.28781, 2.37776>, <0.27042, 0.94027, 0.20679>    }
    smooth_triangle {
      <0.77774, 6.30867, 2.86834>, <0.13099, 0.93429, 0.33159>,
      <1.57458, 6.28781, 2.37776>, <0.27042, 0.94027, 0.20679>,
      <0.79551, 6.45296, 2.37776>, <0.13583, 0.96876, 0.20750>    }
    smooth_triangle {
      <0.71305, 5.78354, 4.13562>, <0.12714, 0.90676, 0.40202>,
      <0.00245, 5.83306, 4.13562>, <0.00033, 0.91546, 0.40241>,
      <0.00234, 5.48191, 4.91562>, <0.00033, 0.90903, 0.41673>    }
    smooth_triangle {
      <0.71305, 5.78354, 4.13562>, <0.12714, 0.90676, 0.40202>,
      <0.00234, 5.48191, 4.91562>, <0.00033, 0.90903, 0.41673>,
      <0.67016, 5.43538, 4.91562>, <0.12624, 0.90041, 0.41633>    }
    smooth_triangle {
      <0.71305, 5.78354, 4.13562>, <0.12714, 0.90676, 0.40202>,
      <0.67016, 5.43538, 4.91562>, <0.12624, 0.90041, 0.41633>,
      <1.32638, 5.29627, 4.91562>, <0.25146, 0.87434, 0.41509>    }
    smooth_triangle {
      <0.71305, 5.78354, 4.13562>, <0.12714, 0.90676, 0.40202>,
      <1.32638, 5.29627, 4.91562>, <0.25146, 0.87434, 0.41509>,
      <1.41130, 5.63553, 4.13562>, <0.25322, 0.88047, 0.40081>    }
    smooth_triangle {
      <0.71305, 5.78354, 4.13562>, <0.12714, 0.90676, 0.40202>,
      <1.41130, 5.63553, 4.13562>, <0.25322, 0.88047, 0.40081>,
      <1.48489, 5.92951, 3.42873>, <0.25530, 0.88772, 0.38312>    }
    smooth_triangle {
      <0.71305, 5.78354, 4.13562>, <0.12714, 0.90676, 0.40202>,
      <1.48489, 5.92951, 3.42873>, <0.25530, 0.88772, 0.38312>,
      <0.75021, 6.08525, 3.42873>, <0.12819, 0.91427, 0.38430>    }
    smooth_triangle {
      <0.71305, 5.78354, 4.13562>, <0.12714, 0.90676, 0.40202>,
      <0.75021, 6.08525, 3.42873>, <0.12819, 0.91427, 0.38430>,
      <0.00255, 6.13735, 3.42873>, <0.00034, 0.92305, 0.38468>    }
    smooth_triangle {
      <0.71305, 5.78354, 4.13562>, <0.12714, 0.90676, 0.40202>,
      <0.00255, 6.13735, 3.42873>, <0.00034, 0.92305, 0.38468>,
      <0.00245, 5.83306, 4.13562>, <0.00033, 0.91546, 0.40241>    }
    smooth_triangle {
      <-0.70817, 5.78406, 4.13562>, <-0.12648, 0.90685, 0.40202>,
      <-0.66551, 5.43586, 4.91562>, <-0.12559, 0.90050, 0.41633>,
      <0.00234, 5.48191, 4.91562>, <0.00033, 0.90903, 0.41673>    }
    smooth_triangle {
      <-0.70817, 5.78406, 4.13562>, <-0.12648, 0.90685, 0.40202>,
      <0.00234, 5.48191, 4.91562>, <0.00033, 0.90903, 0.41673>,
      <0.00245, 5.83306, 4.13562>, <0.00033, 0.91546, 0.40241>    }
    smooth_triangle {
      <-0.70817, 5.78406, 4.13562>, <-0.12648, 0.90685, 0.40202>,
      <0.00245, 5.83306, 4.13562>, <0.00033, 0.91546, 0.40241>,
      <0.00255, 6.13735, 3.42873>, <0.00034, 0.92305, 0.38468>    }
    smooth_triangle {
      <-0.70817, 5.78406, 4.13562>, <-0.12648, 0.90685, 0.40202>,
      <0.00255, 6.13735, 3.42873>, <0.00034, 0.92305, 0.38468>,
      <-0.74515, 6.08580, 3.42873>, <-0.12752, 0.91436, 0.38430>    }
    smooth_triangle {
      <-0.70817, 5.78406, 4.13562>, <-0.12648, 0.90685, 0.40202>,
      <-0.74515, 6.08580, 3.42873>, <-0.12752, 0.91436, 0.38430>,
      <-1.47992, 5.93059, 3.42873>, <-0.25466, 0.88790, 0.38312>    }
    smooth_triangle {
      <-0.70817, 5.78406, 4.13562>, <-0.12648, 0.90685, 0.40202>,
      <-1.47992, 5.93059, 3.42873>, <-0.25466, 0.88790, 0.38312>,
      <-1.40652, 5.63655, 4.13562>, <-0.25259, 0.88065, 0.40081>    }
    smooth_triangle {
      <-0.70817, 5.78406, 4.13562>, <-0.12648, 0.90685, 0.40202>,
      <-1.40652, 5.63655, 4.13562>, <-0.25259, 0.88065, 0.40081>,
      <-1.32181, 5.29723, 4.91562>, <-0.25083, 0.87452, 0.41510>    }
    smooth_triangle {
      <-0.70817, 5.78406, 4.13562>, <-0.12648, 0.90685, 0.40202>,
      <-1.32181, 5.29723, 4.91562>, <-0.25083, 0.87452, 0.41510>,
      <-0.66551, 5.43586, 4.91562>, <-0.12559, 0.90050, 0.41633>    }
    smooth_triangle {
      <-0.62105, 5.07304, 5.69534>, <-0.12458, 0.89325, 0.43196>,
      <0.00223, 5.11602, 5.69534>, <0.00033, 0.90170, 0.43236>,
      <0.00234, 5.48191, 4.91562>, <0.00033, 0.90903, 0.41673>    }
    smooth_triangle {
      <-0.62105, 5.07304, 5.69534>, <-0.12458, 0.89325, 0.43196>,
      <0.00234, 5.48191, 4.91562>, <0.00033, 0.90903, 0.41673>,
      <-0.66551, 5.43586, 4.91562>, <-0.12559, 0.90050, 0.41633>    }
    smooth_triangle {
      <-0.62105, 5.07304, 5.69534>, <-0.12458, 0.89325, 0.43196>,
      <-0.66551, 5.43586, 4.91562>, <-0.12559, 0.90050, 0.41633>,
      <-1.32181, 5.29723, 4.91562>, <-0.25083, 0.87452, 0.41510>    }
    smooth_triangle {
      <-0.62105, 5.07304, 5.69534>, <-0.12458, 0.89325, 0.43196>,
      <-1.32181, 5.29723, 4.91562>, <-0.25083, 0.87452, 0.41510>,
      <-1.23354, 4.94366, 5.69534>, <-0.24882, 0.86752, 0.43069>    }
    smooth_triangle {
      <-0.62105, 5.07304, 5.69534>, <-0.12458, 0.89325, 0.43196>,
      <-1.23354, 4.94366, 5.69534>, <-0.24882, 0.86752, 0.43069>,
      <-1.14947, 4.60688, 6.40138>, <-0.24580, 0.85698, 0.45295>    }
    smooth_triangle {
      <-0.62105, 5.07304, 5.69534>, <-0.12458, 0.89325, 0.43196>,
      <-1.14947, 4.60688, 6.40138>, <-0.24580, 0.85698, 0.45295>,
      <-0.57869, 4.72744, 6.40138>, <-0.12306, 0.88234, 0.45425>    }
    smooth_triangle {
      <-0.62105, 5.07304, 5.69534>, <-0.12458, 0.89325, 0.43196>,
      <-0.57869, 4.72744, 6.40138>, <-0.12306, 0.88234, 0.45425>,
      <0.00212, 4.76749, 6.40138>, <0.00032, 0.89066, 0.45466>    }
    smooth_triangle {
      <-0.62105, 5.07304, 5.69534>, <-0.12458, 0.89325, 0.43196>,
      <0.00212, 4.76749, 6.40138>, <0.00032, 0.89066, 0.45466>,
      <0.00223, 5.11602, 5.69534>, <0.00033, 0.90170, 0.43236>    }
    smooth_triangle {
      <0.62547, 5.07259, 5.69534>, <0.12523, 0.89316, 0.43195>,
      <0.67016, 5.43538, 4.91562>, <0.12624, 0.90041, 0.41633>,
      <0.00234, 5.48191, 4.91562>, <0.00033, 0.90903, 0.41673>    }
    smooth_triangle {
      <0.62547, 5.07259, 5.69534>, <0.12523, 0.89316, 0.43195>,
      <0.00234, 5.48191, 4.91562>, <0.00033, 0.90903, 0.41673>,
      <0.00223, 5.11602, 5.69534>, <0.00033, 0.90170, 0.43236>    }
    smooth_triangle {
      <0.62547, 5.07259, 5.69534>, <0.12523, 0.89316, 0.43195>,
      <0.00223, 5.11602, 5.69534>, <0.00033, 0.90170, 0.43236>,
      <0.00212, 4.76749, 6.40138>, <0.00032, 0.89066, 0.45466>    }
    smooth_triangle {
      <0.62547, 5.07259, 5.69534>, <0.12523, 0.89316, 0.43195>,
      <0.00212, 4.76749, 6.40138>, <0.00032, 0.89066, 0.45466>,
      <0.58290, 4.72702, 6.40138>, <0.12370, 0.88225, 0.45424>    }
    smooth_triangle {
      <0.62547, 5.07259, 5.69534>, <0.12523, 0.89316, 0.43195>,
      <0.58290, 4.72702, 6.40138>, <0.12370, 0.88225, 0.45424>,
      <1.15360, 4.60604, 6.40138>, <0.24642, 0.85681, 0.45294>    }
    smooth_triangle {
      <0.62547, 5.07259, 5.69534>, <0.12523, 0.89316, 0.43195>,
      <1.15360, 4.60604, 6.40138>, <0.24642, 0.85681, 0.45294>,
      <1.23789, 4.94277, 5.69534>, <0.24945, 0.86734, 0.43069>    }
    smooth_triangle {
      <0.62547, 5.07259, 5.69534>, <0.12523, 0.89316, 0.43195>,
      <1.23789, 4.94277, 5.69534>, <0.24945, 0.86734, 0.43069>,
      <1.32638, 5.29627, 4.91562>, <0.25146, 0.87434, 0.41509>    }
    smooth_triangle {
      <0.62547, 5.07259, 5.69534>, <0.12523, 0.89316, 0.43195>,
      <1.32638, 5.29627, 4.91562>, <0.25146, 0.87434, 0.41509>,
      <0.67016, 5.43538, 4.91562>, <0.12624, 0.90041, 0.41633>    }
    smooth_triangle {
      <0.54638, 4.43050, 6.96037>, <0.12187, 0.86929, 0.47905>,
      <0.00202, 4.46843, 6.96037>, <0.00032, 0.87753, 0.47952>,
      <0.00193, 4.21117, 7.41660>, <0.00032, 0.87216, 0.48922>    }
    smooth_triangle {
      <0.54638, 4.43050, 6.96037>, <0.12187, 0.86929, 0.47905>,
      <0.00193, 4.21117, 7.41660>, <0.00032, 0.87216, 0.48922>,
      <0.51538, 4.17542, 7.41660>, <0.12101, 0.86407, 0.48860>    }
    smooth_triangle {
      <0.54638, 4.43050, 6.96037>, <0.12187, 0.86929, 0.47905>,
      <0.51538, 4.17542, 7.41660>, <0.12101, 0.86407, 0.48860>,
      <1.01990, 4.06856, 7.41660>, <0.24120, 0.83960, 0.48672>    }
    smooth_triangle {
      <0.54638, 4.43050, 6.96037>, <0.12187, 0.86929, 0.47905>,
      <1.01990, 4.06856, 7.41660>, <0.24120, 0.83960, 0.48672>,
      <1.08127, 4.31711, 6.96037>, <0.24280, 0.84436, 0.47760>    }
    smooth_triangle {
      <0.54638, 4.43050, 6.96037>, <0.12187, 0.86929, 0.47905>,
      <1.08127, 4.31711, 6.96037>, <0.24280, 0.84436, 0.47760>,
      <1.15360, 4.60604, 6.40138>, <0.24642, 0.85681, 0.45294>    }
    smooth_triangle {
      <0.54638, 4.43050, 6.96037>, <0.12187, 0.86929, 0.47905>,
      <1.15360, 4.60604, 6.40138>, <0.24642, 0.85681, 0.45294>,
      <0.58290, 4.72702, 6.40138>, <0.12370, 0.88225, 0.45424>    }
    smooth_triangle {
      <0.54638, 4.43050, 6.96037>, <0.12187, 0.86929, 0.47905>,
      <0.58290, 4.72702, 6.40138>, <0.12370, 0.88225, 0.45424>,
      <0.00212, 4.76749, 6.40138>, <0.00032, 0.89066, 0.45466>    }
    smooth_triangle {
      <0.54638, 4.43050, 6.96037>, <0.12187, 0.86929, 0.47905>,
      <0.00212, 4.76749, 6.40138>, <0.00032, 0.89066, 0.45466>,
      <0.00202, 4.46843, 6.96037>, <0.00032, 0.87753, 0.47952>    }
    smooth_triangle {
      <-0.54236, 4.43090, 6.96037>, <-0.12123, 0.86937, 0.47905>,
      <-0.51154, 4.17580, 7.41660>, <-0.12039, 0.86416, 0.48860>,
      <0.00193, 4.21117, 7.41660>, <0.00032, 0.87216, 0.48922>    }
    smooth_triangle {
      <-0.54236, 4.43090, 6.96037>, <-0.12123, 0.86937, 0.47905>,
      <0.00193, 4.21117, 7.41660>, <0.00032, 0.87216, 0.48922>,
      <0.00202, 4.46843, 6.96037>, <0.00032, 0.87753, 0.47952>    }
    smooth_triangle {
      <-0.54236, 4.43090, 6.96037>, <-0.12123, 0.86937, 0.47905>,
      <0.00202, 4.46843, 6.96037>, <0.00032, 0.87753, 0.47952>,
      <0.00212, 4.76749, 6.40138>, <0.00032, 0.89066, 0.45466>    }
    smooth_triangle {
      <-0.54236, 4.43090, 6.96037>, <-0.12123, 0.86937, 0.47905>,
      <0.00212, 4.76749, 6.40138>, <0.00032, 0.89066, 0.45466>,
      <-0.57869, 4.72744, 6.40138>, <-0.12306, 0.88234, 0.45425>    }
    smooth_triangle {
      <-0.54236, 4.43090, 6.96037>, <-0.12123, 0.86937, 0.47905>,
      <-0.57869, 4.72744, 6.40138>, <-0.12306, 0.88234, 0.45425>,
      <-1.14947, 4.60688, 6.40138>, <-0.24580, 0.85698, 0.45295>    }
    smooth_triangle {
      <-0.54236, 4.43090, 6.96037>, <-0.12123, 0.86937, 0.47905>,
      <-1.14947, 4.60688, 6.40138>, <-0.24580, 0.85698, 0.45295>,
      <-1.07733, 4.31789, 6.96037>, <-0.24219, 0.84453, 0.47761>    }
    smooth_triangle {
      <-0.54236, 4.43090, 6.96037>, <-0.12123, 0.86937, 0.47905>,
      <-1.07733, 4.31789, 6.96037>, <-0.24219, 0.84453, 0.47761>,
      <-1.01613, 4.06930, 7.41660>, <-0.24059, 0.83977, 0.48672>    }
    smooth_triangle {
      <-0.54236, 4.43090, 6.96037>, <-0.12123, 0.86937, 0.47905>,
      <-1.01613, 4.06930, 7.41660>, <-0.24059, 0.83977, 0.48672>,
      <-0.51154, 4.17580, 7.41660>, <-0.12039, 0.86416, 0.48860>    }
    smooth_triangle {
      <-0.48574, 3.95453, 7.81440>, <-0.12135, 0.87357, 0.47133>,
      <0.00184, 3.98803, 7.81440>, <0.00032, 0.88148, 0.47223>,
      <0.00193, 4.21117, 7.41660>, <0.00032, 0.87216, 0.48922>    }
    smooth_triangle {
      <-0.48574, 3.95453, 7.81440>, <-0.12135, 0.87357, 0.47133>,
      <0.00193, 4.21117, 7.41660>, <0.00032, 0.87216, 0.48922>,
      <-0.51154, 4.17580, 7.41660>, <-0.12039, 0.86416, 0.48860>    }
    smooth_triangle {
      <-0.48574, 3.95453, 7.81440>, <-0.12135, 0.87357, 0.47133>,
      <-0.51154, 4.17580, 7.41660>, <-0.12039, 0.86416, 0.48860>,
      <-1.01613, 4.06930, 7.41660>, <-0.24059, 0.83977, 0.48672>    }
    smooth_triangle {
      <-0.48574, 3.95453, 7.81440>, <-0.12135, 0.87357, 0.47133>,
      <-1.01613, 4.06930, 7.41660>, <-0.24059, 0.83977, 0.48672>,
      <-0.96488, 3.85368, 7.81440>, <-0.24266, 0.84941, 0.46863>    }
    smooth_triangle {
      <-0.48574, 3.95453, 7.81440>, <-0.12135, 0.87357, 0.47133>,
      <-0.96488, 3.85368, 7.81440>, <-0.24266, 0.84941, 0.46863>,
      <-0.92260, 3.66360, 8.19809>, <-0.24805, 0.87343, 0.41904>    }
    smooth_triangle {
      <-0.48574, 3.95453, 7.81440>, <-0.12135, 0.87357, 0.47133>,
      <-0.92260, 3.66360, 8.19809>, <-0.24805, 0.87343, 0.41904>,
      <-0.46447, 3.75948, 8.19809>, <-0.12397, 0.89766, 0.42289>    }
    smooth_triangle {
      <-0.48574, 3.95453, 7.81440>, <-0.12135, 0.87357, 0.47133>,
      <-0.46447, 3.75948, 8.19809>, <-0.12397, 0.89766, 0.42289>,
      <0.00172, 3.79132, 8.19809>, <0.00033, 0.90558, 0.42418>    }
    smooth_triangle {
      <-0.48574, 3.95453, 7.81440>, <-0.12135, 0.87357, 0.47133>,
      <0.00172, 3.79132, 8.19809>, <0.00033, 0.90558, 0.42418>,
      <0.00184, 3.98803, 7.81440>, <0.00032, 0.88148, 0.47223>    }
    smooth_triangle {
      <0.48939, 3.95418, 7.81440>, <0.12198, 0.87347, 0.47135>,
      <0.51538, 4.17542, 7.41660>, <0.12101, 0.86407, 0.48860>,
      <0.00193, 4.21117, 7.41660>, <0.00032, 0.87216, 0.48922>    }
    smooth_triangle {
      <0.48939, 3.95418, 7.81440>, <0.12198, 0.87347, 0.47135>,
      <0.00193, 4.21117, 7.41660>, <0.00032, 0.87216, 0.48922>,
      <0.00184, 3.98803, 7.81440>, <0.00032, 0.88148, 0.47223>    }
    smooth_triangle {
      <0.48939, 3.95418, 7.81440>, <0.12198, 0.87347, 0.47135>,
      <0.00184, 3.98803, 7.81440>, <0.00032, 0.88148, 0.47223>,
      <0.00172, 3.79132, 8.19809>, <0.00033, 0.90558, 0.42418>    }
    smooth_triangle {
      <0.48939, 3.95418, 7.81440>, <0.12198, 0.87347, 0.47135>,
      <0.00172, 3.79132, 8.19809>, <0.00033, 0.90558, 0.42418>,
      <0.46789, 3.75914, 8.19809>, <0.12461, 0.89756, 0.42292>    }
    smooth_triangle {
      <0.48939, 3.95418, 7.81440>, <0.12198, 0.87347, 0.47135>,
      <0.46789, 3.75914, 8.19809>, <0.12461, 0.89756, 0.42292>,
      <0.92597, 3.66293, 8.19809>, <0.24867, 0.87323, 0.41910>    }
    smooth_triangle {
      <0.48939, 3.95418, 7.81440>, <0.12198, 0.87347, 0.47135>,
      <0.92597, 3.66293, 8.19809>, <0.24867, 0.87323, 0.41910>,
      <0.96847, 3.85298, 7.81440>, <0.24327, 0.84923, 0.46865>    }
    smooth_triangle {
      <0.48939, 3.95418, 7.81440>, <0.12198, 0.87347, 0.47135>,
      <0.96847, 3.85298, 7.81440>, <0.24327, 0.84923, 0.46865>,
      <1.01990, 4.06856, 7.41660>, <0.24120, 0.83960, 0.48672>    }
    smooth_triangle {
      <0.48939, 3.95418, 7.81440>, <0.12198, 0.87347, 0.47135>,
      <1.01990, 4.06856, 7.41660>, <0.24120, 0.83960, 0.48672>,
      <0.51538, 4.17542, 7.41660>, <0.12101, 0.86407, 0.48860>    }
    smooth_triangle {
      <0.45038, 3.58271, 8.61199>, <0.12639, 0.91937, 0.37255>,
      <0.00158, 3.61338, 8.61199>, <0.00033, 0.92738, 0.37413>,
      <0.00143, 3.45888, 9.01983>, <0.00033, 0.94023, 0.34055>    }
    smooth_triangle {
      <0.45038, 3.58271, 8.61199>, <0.12639, 0.91937, 0.37255>,
      <0.00143, 3.45888, 9.01983>, <0.00033, 0.94023, 0.34055>,
      <0.43657, 3.42952, 9.01983>, <0.12659, 0.93232, 0.33876>    }
    smooth_triangle {
      <0.45038, 3.58271, 8.61199>, <0.12639, 0.91937, 0.37255>,
      <0.43657, 3.42952, 9.01983>, <0.12659, 0.93232, 0.33876>,
      <0.86415, 3.34174, 9.01983>, <0.25295, 0.90824, 0.33333>    }
    smooth_triangle {
      <0.45038, 3.58271, 8.61199>, <0.12639, 0.91937, 0.37255>,
      <0.86415, 3.34174, 9.01983>, <0.25295, 0.90824, 0.33333>,
      <0.89138, 3.49102, 8.61199>, <0.25239, 0.89502, 0.36775>    }
    smooth_triangle {
      <0.45038, 3.58271, 8.61199>, <0.12639, 0.91937, 0.37255>,
      <0.89138, 3.49102, 8.61199>, <0.25239, 0.89502, 0.36775>,
      <0.92597, 3.66293, 8.19809>, <0.24867, 0.87323, 0.41910>    }
    smooth_triangle {
      <0.45038, 3.58271, 8.61199>, <0.12639, 0.91937, 0.37255>,
      <0.92597, 3.66293, 8.19809>, <0.24867, 0.87323, 0.41910>,
      <0.46789, 3.75914, 8.19809>, <0.12461, 0.89756, 0.42292>    }
    smooth_triangle {
      <0.45038, 3.58271, 8.61199>, <0.12639, 0.91937, 0.37255>,
      <0.46789, 3.75914, 8.19809>, <0.12461, 0.89756, 0.42292>,
      <0.00172, 3.79132, 8.19809>, <0.00033, 0.90558, 0.42418>    }
    smooth_triangle {
      <0.45038, 3.58271, 8.61199>, <0.12639, 0.91937, 0.37255>,
      <0.00172, 3.79132, 8.19809>, <0.00033, 0.90558, 0.42418>,
      <0.00158, 3.61338, 8.61199>, <0.00033, 0.92738, 0.37413>    }
    smooth_triangle {
      <-0.44723, 3.58303, 8.61199>, <-0.12574, 0.91947, 0.37251>,
      <-0.43372, 3.42982, 9.01983>, <-0.12593, 0.93243, 0.33871>,
      <0.00143, 3.45888, 9.01983>, <0.00033, 0.94023, 0.34055>    }
    smooth_triangle {
      <-0.44723, 3.58303, 8.61199>, <-0.12574, 0.91947, 0.37251>,
      <0.00143, 3.45888, 9.01983>, <0.00033, 0.94023, 0.34055>,
      <0.00158, 3.61338, 8.61199>, <0.00033, 0.92738, 0.37413>    }
    smooth_triangle {
      <-0.44723, 3.58303, 8.61199>, <-0.12574, 0.91947, 0.37251>,
      <0.00158, 3.61338, 8.61199>, <0.00033, 0.92738, 0.37413>,
      <0.00172, 3.79132, 8.19809>, <0.00033, 0.90558, 0.42418>    }
    smooth_triangle {
      <-0.44723, 3.58303, 8.61199>, <-0.12574, 0.91947, 0.37251>,
      <0.00172, 3.79132, 8.19809>, <0.00033, 0.90558, 0.42418>,
      <-0.46447, 3.75948, 8.19809>, <-0.12397, 0.89766, 0.42289>    }
    smooth_triangle {
      <-0.44723, 3.58303, 8.61199>, <-0.12574, 0.91947, 0.37251>,
      <-0.46447, 3.75948, 8.19809>, <-0.12397, 0.89766, 0.42289>,
      <-0.92260, 3.66360, 8.19809>, <-0.24805, 0.87343, 0.41904>    }
    smooth_triangle {
      <-0.44723, 3.58303, 8.61199>, <-0.12574, 0.91947, 0.37251>,
      <-0.92260, 3.66360, 8.19809>, <-0.24805, 0.87343, 0.41904>,
      <-0.88829, 3.49165, 8.61199>, <-0.25177, 0.89523, 0.36767>    }
    smooth_triangle {
      <-0.44723, 3.58303, 8.61199>, <-0.12574, 0.91947, 0.37251>,
      <-0.88829, 3.49165, 8.61199>, <-0.25177, 0.89523, 0.36767>,
      <-0.86136, 3.34235, 9.01983>, <-0.25233, 0.90845, 0.33324>    }
    smooth_triangle {
      <-0.44723, 3.58303, 8.61199>, <-0.12574, 0.91947, 0.37251>,
      <-0.86136, 3.34235, 9.01983>, <-0.25233, 0.90845, 0.33324>,
      <-0.43372, 3.42982, 9.01983>, <-0.12593, 0.93243, 0.33871>    }
    smooth_triangle {
      <-0.42363, 3.30448, 9.38538>, <-0.12534, 0.94020, 0.31673>,
      <0.00129, 3.33247, 9.38538>, <0.00033, 0.94786, 0.31870>,
      <0.00143, 3.45888, 9.01983>, <0.00033, 0.94023, 0.34055>    }
    smooth_triangle {
      <-0.42363, 3.30448, 9.38538>, <-0.12534, 0.94020, 0.31673>,
      <0.00143, 3.45888, 9.01983>, <0.00033, 0.94023, 0.34055>,
      <-0.43372, 3.42982, 9.01983>, <-0.12593, 0.93243, 0.33871>    }
    smooth_triangle {
      <-0.42363, 3.30448, 9.38538>, <-0.12534, 0.94020, 0.31673>,
      <-0.43372, 3.42982, 9.01983>, <-0.12593, 0.93243, 0.33871>,
      <-0.86136, 3.34235, 9.01983>, <-0.25233, 0.90845, 0.33324>    }
    smooth_triangle {
      <-0.42363, 3.30448, 9.38538>, <-0.12534, 0.94020, 0.31673>,
      <-0.86136, 3.34235, 9.01983>, <-0.25233, 0.90845, 0.33324>,
      <-0.84120, 3.22021, 9.38538>, <-0.25129, 0.91662, 0.31089>    }
    smooth_triangle {
      <-0.42363, 3.30448, 9.38538>, <-0.12534, 0.94020, 0.31673>,
      <-0.84120, 3.22021, 9.38538>, <-0.25129, 0.91662, 0.31089>,
      <-0.82723, 3.12974, 9.67238>, <-0.24947, 0.92029, 0.30137>    }
    smooth_triangle {
      <-0.42363, 3.30448, 9.38538>, <-0.12534, 0.94020, 0.31673>,
      <-0.82723, 3.12974, 9.67238>, <-0.24947, 0.92029, 0.30137>,
      <-0.41664, 3.21164, 9.67238>, <-0.12436, 0.94344, 0.30734>    }
    smooth_triangle {
      <-0.42363, 3.30448, 9.38538>, <-0.12534, 0.94020, 0.31673>,
      <-0.41664, 3.21164, 9.67238>, <-0.12436, 0.94344, 0.30734>,
      <0.00118, 3.23885, 9.67238>, <0.00033, 0.95095, 0.30935>    }
    smooth_triangle {
      <-0.42363, 3.30448, 9.38538>, <-0.12534, 0.94020, 0.31673>,
      <0.00118, 3.23885, 9.67238>, <0.00033, 0.95095, 0.30935>,
      <0.00129, 3.33247, 9.38538>, <0.00033, 0.94786, 0.31870>    }
    smooth_triangle {
      <0.42620, 3.30419, 9.38538>, <0.12599, 0.94009, 0.31679>,
      <0.43657, 3.42952, 9.01983>, <0.12659, 0.93232, 0.33876>,
      <0.00143, 3.45888, 9.01983>, <0.00033, 0.94023, 0.34055>    }
    smooth_triangle {
      <0.42620, 3.30419, 9.38538>, <0.12599, 0.94009, 0.31679>,
      <0.00143, 3.45888, 9.01983>, <0.00033, 0.94023, 0.34055>,
      <0.00129, 3.33247, 9.38538>, <0.00033, 0.94786, 0.31870>    }
    smooth_triangle {
      <0.42620, 3.30419, 9.38538>, <0.12599, 0.94009, 0.31679>,
      <0.00129, 3.33247, 9.38538>, <0.00033, 0.94786, 0.31870>,
      <0.00118, 3.23885, 9.67238>, <0.00033, 0.95095, 0.30935>    }
    smooth_triangle {
      <0.42620, 3.30419, 9.38538>, <0.12599, 0.94009, 0.31679>,
      <0.00118, 3.23885, 9.67238>, <0.00033, 0.95095, 0.30935>,
      <0.41898, 3.21136, 9.67238>, <0.12501, 0.94334, 0.30739>    }
    smooth_triangle {
      <0.42620, 3.30419, 9.38538>, <0.12599, 0.94009, 0.31679>,
      <0.41898, 3.21136, 9.67238>, <0.12501, 0.94334, 0.30739>,
      <0.82952, 3.12917, 9.67238>, <0.25010, 0.92009, 0.30148>    }
    smooth_triangle {
      <0.42620, 3.30419, 9.38538>, <0.12599, 0.94009, 0.31679>,
      <0.82952, 3.12917, 9.67238>, <0.25010, 0.92009, 0.30148>,
      <0.84372, 3.21962, 9.38538>, <0.25192, 0.91642, 0.31100>    }
    smooth_triangle {
      <0.42620, 3.30419, 9.38538>, <0.12599, 0.94009, 0.31679>,
      <0.84372, 3.21962, 9.38538>, <0.25192, 0.91642, 0.31100>,
      <0.86415, 3.34174, 9.01983>, <0.25295, 0.90824, 0.33333>    }
    smooth_triangle {
      <0.42620, 3.30419, 9.38538>, <0.12599, 0.94009, 0.31679>,
      <0.86415, 3.34174, 9.01983>, <0.25295, 0.90824, 0.33333>,
      <0.43657, 3.42952, 9.01983>, <0.12659, 0.93232, 0.33876>    }
    smooth_triangle {
      <0.41465, 3.15566, 9.84457>, <0.12448, 0.94635, 0.29819>,
      <0.00111, 3.18267, 9.84457>, <0.00033, 0.95391, 0.30010>,
      <0.00108, 3.15500, 9.93815>, <0.00033, 0.97090, 0.23947>    }
    smooth_triangle {
      <0.41465, 3.15566, 9.84457>, <0.12448, 0.94635, 0.29819>,
      <0.00108, 3.15500, 9.93815>, <0.00033, 0.97090, 0.23947>,
      <0.41254, 3.12822, 9.93815>, <0.12619, 0.96307, 0.23784>    }
    smooth_triangle {
      <0.41465, 3.15566, 9.84457>, <0.12448, 0.94635, 0.29819>,
      <0.41254, 3.12822, 9.93815>, <0.12619, 0.96307, 0.23784>,
      <0.81685, 3.04816, 9.93815>, <0.25241, 0.93917, 0.23291>    }
    smooth_triangle {
      <0.41465, 3.15566, 9.84457>, <0.12448, 0.94635, 0.29819>,
      <0.81685, 3.04816, 9.93815>, <0.25241, 0.93917, 0.23291>,
      <0.82100, 3.07490, 9.84457>, <0.24911, 0.92327, 0.29243>    }
    smooth_triangle {
      <0.41465, 3.15566, 9.84457>, <0.12448, 0.94635, 0.29819>,
      <0.82100, 3.07490, 9.84457>, <0.24911, 0.92327, 0.29243>,
      <0.82952, 3.12917, 9.67238>, <0.25010, 0.92009, 0.30148>    }
    smooth_triangle {
      <0.41465, 3.15566, 9.84457>, <0.12448, 0.94635, 0.29819>,
      <0.82952, 3.12917, 9.67238>, <0.25010, 0.92009, 0.30148>,
      <0.41898, 3.21136, 9.67238>, <0.12501, 0.94334, 0.30739>    }
    smooth_triangle {
      <0.41465, 3.15566, 9.84457>, <0.12448, 0.94635, 0.29819>,
      <0.41898, 3.21136, 9.67238>, <0.12501, 0.94334, 0.30739>,
      <0.00118, 3.23885, 9.67238>, <0.00033, 0.95095, 0.30935>    }
    smooth_triangle {
      <0.41465, 3.15566, 9.84457>, <0.12448, 0.94635, 0.29819>,
      <0.00118, 3.23885, 9.67238>, <0.00033, 0.95095, 0.30935>,
      <0.00111, 3.18267, 9.84457>, <0.00033, 0.95391, 0.30010>    }
    smooth_triangle {
      <-0.41244, 3.15594, 9.84457>, <-0.12384, 0.94646, 0.29814>,
      <-0.41040, 3.12850, 9.93815>, <-0.12553, 0.96317, 0.23779>,
      <0.00108, 3.15500, 9.93815>, <0.00033, 0.97090, 0.23947>    }
    smooth_triangle {
      <-0.41244, 3.15594, 9.84457>, <-0.12384, 0.94646, 0.29814>,
      <0.00108, 3.15500, 9.93815>, <0.00033, 0.97090, 0.23947>,
      <0.00111, 3.18267, 9.84457>, <0.00033, 0.95391, 0.30010>    }
    smooth_triangle {
      <-0.41244, 3.15594, 9.84457>, <-0.12384, 0.94646, 0.29814>,
      <0.00111, 3.18267, 9.84457>, <0.00033, 0.95391, 0.30010>,
      <0.00118, 3.23885, 9.67238>, <0.00033, 0.95095, 0.30935>    }
    smooth_triangle {
      <-0.41244, 3.15594, 9.84457>, <-0.12384, 0.94646, 0.29814>,
      <0.00118, 3.23885, 9.67238>, <0.00033, 0.95095, 0.30935>,
      <-0.41664, 3.21164, 9.67238>, <-0.12436, 0.94344, 0.30734>    }
    smooth_triangle {
      <-0.41244, 3.15594, 9.84457>, <-0.12384, 0.94646, 0.29814>,
      <-0.41664, 3.21164, 9.67238>, <-0.12436, 0.94344, 0.30734>,
      <-0.82723, 3.12974, 9.67238>, <-0.24947, 0.92029, 0.30137>    }
    smooth_triangle {
      <-0.41244, 3.15594, 9.84457>, <-0.12384, 0.94646, 0.29814>,
      <-0.82723, 3.12974, 9.67238>, <-0.24947, 0.92029, 0.30137>,
      <-0.81885, 3.07545, 9.84457>, <-0.24848, 0.92347, 0.29233>    }
    smooth_triangle {
      <-0.41244, 3.15594, 9.84457>, <-0.12384, 0.94646, 0.29814>,
      <-0.81885, 3.07545, 9.84457>, <-0.24848, 0.92347, 0.29233>,
      <-0.81477, 3.04871, 9.93815>, <-0.25178, 0.93936, 0.23281>    }
    smooth_triangle {
      <-0.41244, 3.15594, 9.84457>, <-0.12384, 0.94646, 0.29814>,
      <-0.81477, 3.04871, 9.93815>, <-0.25178, 0.93936, 0.23281>,
      <-0.41040, 3.12850, 9.93815>, <-0.12553, 0.96317, 0.23779>    }
    smooth_triangle {
      <-0.40986, 3.12045, 9.98929>, <-0.12884, 0.98998, 0.05775>,
      <0.00107, 3.14688, 9.98929>, <0.00034, 0.99829, 0.05844>,
      <0.00108, 3.15500, 9.93815>, <0.00033, 0.97090, 0.23947>    }
    smooth_triangle {
      <-0.40986, 3.12045, 9.98929>, <-0.12884, 0.98998, 0.05775>,
      <0.00108, 3.15500, 9.93815>, <0.00033, 0.97090, 0.23947>,
      <-0.41040, 3.12850, 9.93815>, <-0.12553, 0.96317, 0.23779>    }
    smooth_triangle {
      <-0.40986, 3.12045, 9.98929>, <-0.12884, 0.98998, 0.05775>,
      <-0.41040, 3.12850, 9.93815>, <-0.12553, 0.96317, 0.23779>,
      <-0.81477, 3.04871, 9.93815>, <-0.25178, 0.93936, 0.23281>    }
    smooth_triangle {
      <-0.40986, 3.12045, 9.98929>, <-0.12884, 0.98998, 0.05775>,
      <-0.81477, 3.04871, 9.93815>, <-0.25178, 0.93936, 0.23281>,
      <-0.81369, 3.04087, 9.98929>, <-0.25814, 0.96450, 0.05571>    }
    smooth_triangle {
      <-0.40986, 3.12045, 9.98929>, <-0.12884, 0.98998, 0.05775>,
      <-0.81369, 3.04087, 9.98929>, <-0.25814, 0.96450, 0.05571>,
      <-0.81434, 3.04327, 10.03416>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.40986, 3.12045, 9.98929>, <-0.12884, 0.98998, 0.05775>,
      <-0.81434, 3.04327, 10.03416>, <-0.25810, 0.96454, -0.05514>,
      <-0.41019, 3.12291, 10.03416>, <-0.12883, 0.99013, -0.05513>    }
    smooth_triangle {
      <-0.40986, 3.12045, 9.98929>, <-0.12884, 0.98998, 0.05775>,
      <-0.41019, 3.12291, 10.03416>, <-0.12883, 0.99013, -0.05513>,
      <0.00107, 3.14937, 10.03416>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <-0.40986, 3.12045, 9.98929>, <-0.12884, 0.98998, 0.05775>,
      <0.00107, 3.14937, 10.03416>, <0.00034, 0.99848, -0.05513>,
      <0.00107, 3.14688, 9.98929>, <0.00034, 0.99829, 0.05844>    }
    smooth_triangle {
      <0.41198, 3.12017, 9.98929>, <0.12951, 0.98989, 0.05777>,
      <0.41254, 3.12822, 9.93815>, <0.12619, 0.96307, 0.23784>,
      <0.00108, 3.15500, 9.93815>, <0.00033, 0.97090, 0.23947>    }
    smooth_triangle {
      <0.41198, 3.12017, 9.98929>, <0.12951, 0.98989, 0.05777>,
      <0.00108, 3.15500, 9.93815>, <0.00033, 0.97090, 0.23947>,
      <0.00107, 3.14688, 9.98929>, <0.00034, 0.99829, 0.05844>    }
    smooth_triangle {
      <0.41198, 3.12017, 9.98929>, <0.12951, 0.98989, 0.05777>,
      <0.00107, 3.14688, 9.98929>, <0.00034, 0.99829, 0.05844>,
      <0.00107, 3.14937, 10.03416>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <0.41198, 3.12017, 9.98929>, <0.12951, 0.98989, 0.05777>,
      <0.00107, 3.14937, 10.03416>, <0.00034, 0.99848, -0.05513>,
      <0.41231, 3.12263, 10.03416>, <0.12950, 0.99004, -0.05513>    }
    smooth_triangle {
      <0.41198, 3.12017, 9.98929>, <0.12951, 0.98989, 0.05777>,
      <0.41231, 3.12263, 10.03416>, <0.12950, 0.99004, -0.05513>,
      <0.81640, 3.04271, 10.03416>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.41198, 3.12017, 9.98929>, <0.12951, 0.98989, 0.05777>,
      <0.81640, 3.04271, 10.03416>, <0.25875, 0.96437, -0.05514>,
      <0.81575, 3.04031, 9.98929>, <0.25879, 0.96432, 0.05575>    }
    smooth_triangle {
      <0.41198, 3.12017, 9.98929>, <0.12951, 0.98989, 0.05777>,
      <0.81575, 3.04031, 9.98929>, <0.25879, 0.96432, 0.05575>,
      <0.81685, 3.04816, 9.93815>, <0.25241, 0.93917, 0.23291>    }
    smooth_triangle {
      <0.41198, 3.12017, 9.98929>, <0.12951, 0.98989, 0.05777>,
      <0.81685, 3.04816, 9.93815>, <0.25241, 0.93917, 0.23291>,
      <0.41254, 3.12822, 9.93815>, <0.12619, 0.96307, 0.23784>    }
    smooth_triangle {
      <0.41285, 3.12674, 10.10894>, <0.12758, 0.97523, 0.18071>,
      <0.00107, 3.15351, 10.10894>, <0.00033, 0.98363, 0.18020>,
      <0.00107, 3.13811, 10.09544>, <-0.00032, -0.95637, 0.29217>    }
    smooth_triangle {
      <0.41285, 3.12674, 10.10894>, <0.12758, 0.97523, 0.18071>,
      <0.00107, 3.13811, 10.09544>, <-0.00032, -0.95637, 0.29217>,
      <0.41058, 3.11147, 10.09544>, <-0.12412, -0.94812, 0.29267>    }
    smooth_triangle {
      <0.41285, 3.12674, 10.10894>, <0.12758, 0.97523, 0.18071>,
      <0.41058, 3.11147, 10.09544>, <-0.12412, -0.94812, 0.29267>,
      <0.81298, 3.03184, 10.09544>, <-0.24787, -0.92306, 0.29415>    }
    smooth_triangle {
      <0.41285, 3.12674, 10.10894>, <0.12758, 0.97523, 0.18071>,
      <0.81298, 3.03184, 10.09544>, <-0.24787, -0.92306, 0.29415>,
      <0.81747, 3.04672, 10.10894>, <0.25483, 0.94966, 0.18224>    }
    smooth_triangle {
      <0.41285, 3.12674, 10.10894>, <0.12758, 0.97523, 0.18071>,
      <0.81747, 3.04672, 10.10894>, <0.25483, 0.94966, 0.18224>,
      <0.81640, 3.04271, 10.03416>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.41285, 3.12674, 10.10894>, <0.12758, 0.97523, 0.18071>,
      <0.81640, 3.04271, 10.03416>, <0.25875, 0.96437, -0.05514>,
      <0.41231, 3.12263, 10.03416>, <0.12950, 0.99004, -0.05513>    }
    smooth_triangle {
      <0.41285, 3.12674, 10.10894>, <0.12758, 0.97523, 0.18071>,
      <0.41231, 3.12263, 10.03416>, <0.12950, 0.99004, -0.05513>,
      <0.00107, 3.14937, 10.03416>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <0.41285, 3.12674, 10.10894>, <0.12758, 0.97523, 0.18071>,
      <0.00107, 3.14937, 10.03416>, <0.00034, 0.99848, -0.05513>,
      <0.00107, 3.15351, 10.10894>, <0.00033, 0.98363, 0.18020>    }
    smooth_triangle {
      <-0.41073, 3.12702, 10.10894>, <-0.12692, 0.97531, 0.18075>,
      <-0.40846, 3.11175, 10.09544>, <0.12348, -0.94820, 0.29270>,
      <0.00107, 3.13811, 10.09544>, <-0.00032, -0.95637, 0.29217>    }
    smooth_triangle {
      <-0.41073, 3.12702, 10.10894>, <-0.12692, 0.97531, 0.18075>,
      <0.00107, 3.13811, 10.09544>, <-0.00032, -0.95637, 0.29217>,
      <0.00107, 3.15351, 10.10894>, <0.00033, 0.98363, 0.18020>    }
    smooth_triangle {
      <-0.41073, 3.12702, 10.10894>, <-0.12692, 0.97531, 0.18075>,
      <0.00107, 3.15351, 10.10894>, <0.00033, 0.98363, 0.18020>,
      <0.00107, 3.14937, 10.03416>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <-0.41073, 3.12702, 10.10894>, <-0.12692, 0.97531, 0.18075>,
      <0.00107, 3.14937, 10.03416>, <0.00034, 0.99848, -0.05513>,
      <-0.41019, 3.12291, 10.03416>, <-0.12883, 0.99013, -0.05513>    }
    smooth_triangle {
      <-0.41073, 3.12702, 10.10894>, <-0.12692, 0.97531, 0.18075>,
      <-0.41019, 3.12291, 10.03416>, <-0.12883, 0.99013, -0.05513>,
      <-0.81434, 3.04327, 10.03416>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.41073, 3.12702, 10.10894>, <-0.12692, 0.97531, 0.18075>,
      <-0.81434, 3.04327, 10.03416>, <-0.25810, 0.96454, -0.05514>,
      <-0.81541, 3.04727, 10.10894>, <-0.25418, 0.94982, 0.18230>    }
    smooth_triangle {
      <-0.41073, 3.12702, 10.10894>, <-0.12692, 0.97531, 0.18075>,
      <-0.81541, 3.04727, 10.10894>, <-0.25418, 0.94982, 0.18230>,
      <-0.81091, 3.03239, 10.09544>, <0.24724, -0.92321, 0.29422>    }
    smooth_triangle {
      <-0.41073, 3.12702, 10.10894>, <-0.12692, 0.97531, 0.18075>,
      <-0.81091, 3.03239, 10.09544>, <0.24724, -0.92321, 0.29422>,
      <-0.40846, 3.11175, 10.09544>, <0.12348, -0.94820, 0.29270>    }
    smooth_triangle {
      <-0.40035, 3.05609, 9.87545>, <0.12617, -0.96687, 0.22192>,
      <0.00108, 3.08197, 9.87545>, <-0.00033, -0.97515, 0.22153>,
      <0.00107, 3.13811, 10.09544>, <-0.00032, -0.95637, 0.29217>    }
    smooth_triangle {
      <-0.40035, 3.05609, 9.87545>, <0.12617, -0.96687, 0.22192>,
      <0.00107, 3.13811, 10.09544>, <-0.00032, -0.95637, 0.29217>,
      <-0.40846, 3.11175, 10.09544>, <0.12348, -0.94820, 0.29270>    }
    smooth_triangle {
      <-0.40035, 3.05609, 9.87545>, <0.12617, -0.96687, 0.22192>,
      <-0.40846, 3.11175, 10.09544>, <0.12348, -0.94820, 0.29270>,
      <-0.81091, 3.03239, 10.09544>, <0.24724, -0.92321, 0.29422>    }
    smooth_triangle {
      <-0.40035, 3.05609, 9.87545>, <0.12617, -0.96687, 0.22192>,
      <-0.81091, 3.03239, 10.09544>, <0.24724, -0.92321, 0.29422>,
      <-0.79485, 2.97815, 9.87545>, <0.25266, -0.94150, 0.22302>    }
    smooth_triangle {
      <-0.40035, 3.05609, 9.87545>, <0.12617, -0.96687, 0.22192>,
      <-0.79485, 2.97815, 9.87545>, <0.25266, -0.94150, 0.22302>,
      <-0.76123, 2.86406, 9.33077>, <0.25470, -0.94509, 0.20478>    }
    smooth_triangle {
      <-0.40035, 3.05609, 9.87545>, <0.12617, -0.96687, 0.22192>,
      <-0.76123, 2.86406, 9.33077>, <0.25470, -0.94509, 0.20478>,
      <-0.38339, 2.93901, 9.33077>, <0.12721, -0.97072, 0.20378>    }
    smooth_triangle {
      <-0.40035, 3.05609, 9.87545>, <0.12617, -0.96687, 0.22192>,
      <-0.38339, 2.93901, 9.33077>, <0.12721, -0.97072, 0.20378>,
      <0.00109, 2.96391, 9.33077>, <-0.00033, -0.97909, 0.20343>    }
    smooth_triangle {
      <-0.40035, 3.05609, 9.87545>, <0.12617, -0.96687, 0.22192>,
      <0.00109, 2.96391, 9.33077>, <-0.00033, -0.97909, 0.20343>,
      <0.00108, 3.08197, 9.87545>, <-0.00033, -0.97515, 0.22153>    }
    smooth_triangle {
      <0.40250, 3.05581, 9.87545>, <-0.12683, -0.96679, 0.22189>,
      <0.41058, 3.11147, 10.09544>, <-0.12412, -0.94812, 0.29267>,
      <0.00107, 3.13811, 10.09544>, <-0.00032, -0.95637, 0.29217>    }
    smooth_triangle {
      <0.40250, 3.05581, 9.87545>, <-0.12683, -0.96679, 0.22189>,
      <0.00107, 3.13811, 10.09544>, <-0.00032, -0.95637, 0.29217>,
      <0.00108, 3.08197, 9.87545>, <-0.00033, -0.97515, 0.22153>    }
    smooth_triangle {
      <0.40250, 3.05581, 9.87545>, <-0.12683, -0.96679, 0.22189>,
      <0.00108, 3.08197, 9.87545>, <-0.00033, -0.97515, 0.22153>,
      <0.00109, 2.96391, 9.33077>, <-0.00033, -0.97909, 0.20343>    }
    smooth_triangle {
      <0.40250, 3.05581, 9.87545>, <-0.12683, -0.96679, 0.22189>,
      <0.00109, 2.96391, 9.33077>, <-0.00033, -0.97909, 0.20343>,
      <0.38556, 2.93875, 9.33077>, <-0.12787, -0.97063, 0.20376>    }
    smooth_triangle {
      <0.40250, 3.05581, 9.87545>, <-0.12683, -0.96679, 0.22189>,
      <0.38556, 2.93875, 9.33077>, <-0.12787, -0.97063, 0.20376>,
      <0.76334, 2.86354, 9.33077>, <-0.25534, -0.94492, 0.20474>    }
    smooth_triangle {
      <0.40250, 3.05581, 9.87545>, <-0.12683, -0.96679, 0.22189>,
      <0.76334, 2.86354, 9.33077>, <-0.25534, -0.94492, 0.20474>,
      <0.79694, 2.97760, 9.87545>, <-0.25330, -0.94134, 0.22298>    }
    smooth_triangle {
      <0.40250, 3.05581, 9.87545>, <-0.12683, -0.96679, 0.22189>,
      <0.79694, 2.97760, 9.87545>, <-0.25330, -0.94134, 0.22298>,
      <0.81298, 3.03184, 10.09544>, <-0.24787, -0.92306, 0.29415>    }
    smooth_triangle {
      <0.40250, 3.05581, 9.87545>, <-0.12683, -0.96679, 0.22189>,
      <0.81298, 3.03184, 10.09544>, <-0.24787, -0.92306, 0.29415>,
      <0.41058, 3.11147, 10.09544>, <-0.12412, -0.94812, 0.29267>    }
    smooth_triangle {
      <0.35675, 2.73926, 8.34321>, <-0.12898, -0.97180, 0.19742>,
      <0.00111, 2.76272, 8.34321>, <-0.00034, -0.98038, 0.19710>,
      <0.00114, 2.51955, 7.12673>, <-0.00034, -0.98087, 0.19466>    }
    smooth_triangle {
      <0.35675, 2.73926, 8.34321>, <-0.12898, -0.97180, 0.19742>,
      <0.00114, 2.51955, 7.12673>, <-0.00034, -0.98087, 0.19466>,
      <0.32196, 2.49816, 7.12673>, <-0.13040, -0.97210, 0.19498>    }
    smooth_triangle {
      <0.35675, 2.73926, 8.34321>, <-0.12898, -0.97180, 0.19742>,
      <0.32196, 2.49816, 7.12673>, <-0.13040, -0.97210, 0.19498>,
      <0.63720, 2.43422, 7.12673>, <-0.26015, -0.94548, 0.19591>    }
    smooth_triangle {
      <0.35675, 2.73926, 8.34321>, <-0.12898, -0.97180, 0.19742>,
      <0.63720, 2.43422, 7.12673>, <-0.26015, -0.94548, 0.19591>,
      <0.70621, 2.66916, 8.34321>, <-0.25746, -0.94571, 0.19837>    }
    smooth_triangle {
      <0.35675, 2.73926, 8.34321>, <-0.12898, -0.97180, 0.19742>,
      <0.70621, 2.66916, 8.34321>, <-0.25746, -0.94571, 0.19837>,
      <0.76334, 2.86354, 9.33077>, <-0.25534, -0.94492, 0.20474>    }
    smooth_triangle {
      <0.35675, 2.73926, 8.34321>, <-0.12898, -0.97180, 0.19742>,
      <0.76334, 2.86354, 9.33077>, <-0.25534, -0.94492, 0.20474>,
      <0.38556, 2.93875, 9.33077>, <-0.12787, -0.97063, 0.20376>    }
    smooth_triangle {
      <0.35675, 2.73926, 8.34321>, <-0.12898, -0.97180, 0.19742>,
      <0.38556, 2.93875, 9.33077>, <-0.12787, -0.97063, 0.20376>,
      <0.00109, 2.96391, 9.33077>, <-0.00033, -0.97909, 0.20343>    }
    smooth_triangle {
      <0.35675, 2.73926, 8.34321>, <-0.12898, -0.97180, 0.19742>,
      <0.00109, 2.96391, 9.33077>, <-0.00033, -0.97909, 0.20343>,
      <0.00111, 2.76272, 8.34321>, <-0.00034, -0.98038, 0.19710>    }
    smooth_triangle {
      <-0.35454, 2.73951, 8.34321>, <0.12831, -0.97188, 0.19744>,
      <-0.31970, 2.49838, 7.12673>, <0.12972, -0.97219, 0.19500>,
      <0.00114, 2.51955, 7.12673>, <-0.00034, -0.98087, 0.19466>    }
    smooth_triangle {
      <-0.35454, 2.73951, 8.34321>, <0.12831, -0.97188, 0.19744>,
      <0.00114, 2.51955, 7.12673>, <-0.00034, -0.98087, 0.19466>,
      <0.00111, 2.76272, 8.34321>, <-0.00034, -0.98038, 0.19710>    }
    smooth_triangle {
      <-0.35454, 2.73951, 8.34321>, <0.12831, -0.97188, 0.19744>,
      <0.00111, 2.76272, 8.34321>, <-0.00034, -0.98038, 0.19710>,
      <0.00109, 2.96391, 9.33077>, <-0.00033, -0.97909, 0.20343>    }
    smooth_triangle {
      <-0.35454, 2.73951, 8.34321>, <0.12831, -0.97188, 0.19744>,
      <0.00109, 2.96391, 9.33077>, <-0.00033, -0.97909, 0.20343>,
      <-0.38339, 2.93901, 9.33077>, <0.12721, -0.97072, 0.20378>    }
    smooth_triangle {
      <-0.35454, 2.73951, 8.34321>, <0.12831, -0.97188, 0.19744>,
      <-0.38339, 2.93901, 9.33077>, <0.12721, -0.97072, 0.20378>,
      <-0.76123, 2.86406, 9.33077>, <0.25470, -0.94509, 0.20478>    }
    smooth_triangle {
      <-0.35454, 2.73951, 8.34321>, <0.12831, -0.97188, 0.19744>,
      <-0.76123, 2.86406, 9.33077>, <0.25470, -0.94509, 0.20478>,
      <-0.70405, 2.66964, 8.34321>, <0.25681, -0.94588, 0.19841>    }
    smooth_triangle {
      <-0.35454, 2.73951, 8.34321>, <0.12831, -0.97188, 0.19744>,
      <-0.70405, 2.66964, 8.34321>, <0.25681, -0.94588, 0.19841>,
      <-0.63498, 2.43467, 7.12673>, <0.25950, -0.94566, 0.19595>    }
    smooth_triangle {
      <-0.35454, 2.73951, 8.34321>, <0.12831, -0.97188, 0.19744>,
      <-0.63498, 2.43467, 7.12673>, <0.25950, -0.94566, 0.19595>,
      <-0.31970, 2.49838, 7.12673>, <0.12972, -0.97219, 0.19500>    }
    smooth_triangle {
      <-0.28474, 2.25643, 5.89529>, <0.13142, -0.97220, 0.19381>,
      <0.00116, 2.27555, 5.89529>, <-0.00035, -0.98111, 0.19347>,
      <0.00114, 2.51955, 7.12673>, <-0.00034, -0.98087, 0.19466>    }
    smooth_triangle {
      <-0.28474, 2.25643, 5.89529>, <0.13142, -0.97220, 0.19381>,
      <0.00114, 2.51955, 7.12673>, <-0.00034, -0.98087, 0.19466>,
      <-0.31970, 2.49838, 7.12673>, <0.12972, -0.97219, 0.19500>    }
    smooth_triangle {
      <-0.28474, 2.25643, 5.89529>, <0.13142, -0.97220, 0.19381>,
      <-0.31970, 2.49838, 7.12673>, <0.12972, -0.97219, 0.19500>,
      <-0.63498, 2.43467, 7.12673>, <0.25950, -0.94566, 0.19595>    }
    smooth_triangle {
      <-0.28474, 2.25643, 5.89529>, <0.13142, -0.97220, 0.19381>,
      <-0.63498, 2.43467, 7.12673>, <0.25950, -0.94566, 0.19595>,
      <-0.56570, 2.19889, 5.89529>, <0.26271, -0.94501, 0.19476>    }
    smooth_triangle {
      <-0.28474, 2.25643, 5.89529>, <0.13142, -0.97220, 0.19381>,
      <-0.56570, 2.19889, 5.89529>, <0.26271, -0.94501, 0.19476>,
      <-0.50788, 2.00207, 4.86286>, <0.26597, -0.94419, 0.19432>    }
    smooth_triangle {
      <-0.28474, 2.25643, 5.89529>, <0.13142, -0.97220, 0.19381>,
      <-0.50788, 2.00207, 4.86286>, <0.26597, -0.94419, 0.19432>,
      <-0.25557, 2.05447, 4.86286>, <0.13315, -0.97205, 0.19337>    }
    smooth_triangle {
      <-0.28474, 2.25643, 5.89529>, <0.13142, -0.97220, 0.19381>,
      <-0.25557, 2.05447, 4.86286>, <0.13315, -0.97205, 0.19337>,
      <0.00118, 2.07187, 4.86286>, <-0.00035, -0.98119, 0.19302>    }
    smooth_triangle {
      <-0.28474, 2.25643, 5.89529>, <0.13142, -0.97220, 0.19381>,
      <0.00118, 2.07187, 4.86286>, <-0.00035, -0.98119, 0.19302>,
      <0.00116, 2.27555, 5.89529>, <-0.00035, -0.98111, 0.19347>    }
    smooth_triangle {
      <0.28705, 2.25623, 5.89529>, <-0.13211, -0.97211, 0.19379>,
      <0.32196, 2.49816, 7.12673>, <-0.13040, -0.97210, 0.19498>,
      <0.00114, 2.51955, 7.12673>, <-0.00034, -0.98087, 0.19466>    }
    smooth_triangle {
      <0.28705, 2.25623, 5.89529>, <-0.13211, -0.97211, 0.19379>,
      <0.00114, 2.51955, 7.12673>, <-0.00034, -0.98087, 0.19466>,
      <0.00116, 2.27555, 5.89529>, <-0.00035, -0.98111, 0.19347>    }
    smooth_triangle {
      <0.28705, 2.25623, 5.89529>, <-0.13211, -0.97211, 0.19379>,
      <0.00116, 2.27555, 5.89529>, <-0.00035, -0.98111, 0.19347>,
      <0.00118, 2.07187, 4.86286>, <-0.00035, -0.98119, 0.19302>    }
    smooth_triangle {
      <0.28705, 2.25623, 5.89529>, <-0.13211, -0.97211, 0.19379>,
      <0.00118, 2.07187, 4.86286>, <-0.00035, -0.98119, 0.19302>,
      <0.25792, 2.05428, 4.86286>, <-0.13384, -0.97196, 0.19335>    }
    smooth_triangle {
      <0.28705, 2.25623, 5.89529>, <-0.13211, -0.97211, 0.19379>,
      <0.25792, 2.05428, 4.86286>, <-0.13384, -0.97196, 0.19335>,
      <0.51020, 2.00171, 4.86286>, <-0.26664, -0.94401, 0.19428>    }
    smooth_triangle {
      <0.28705, 2.25623, 5.89529>, <-0.13211, -0.97211, 0.19379>,
      <0.51020, 2.00171, 4.86286>, <-0.26664, -0.94401, 0.19428>,
      <0.56797, 2.19849, 5.89529>, <-0.26338, -0.94484, 0.19472>    }
    smooth_triangle {
      <0.28705, 2.25623, 5.89529>, <-0.13211, -0.97211, 0.19379>,
      <0.56797, 2.19849, 5.89529>, <-0.26338, -0.94484, 0.19472>,
      <0.63720, 2.43422, 7.12673>, <-0.26015, -0.94548, 0.19591>    }
    smooth_triangle {
      <0.28705, 2.25623, 5.89529>, <-0.13211, -0.97211, 0.19379>,
      <0.63720, 2.43422, 7.12673>, <-0.26015, -0.94548, 0.19591>,
      <0.32196, 2.49816, 7.12673>, <-0.13040, -0.97210, 0.19498>    }
    smooth_triangle {
      <0.24044, 1.93312, 4.24340>, <-0.13515, -0.97178, 0.19335>,
      <0.00119, 1.94966, 4.24340>, <-0.00035, -0.98119, 0.19302>,
      <0.00120, 1.88856, 3.93367>, <-0.00036, -0.98119, 0.19302>    }
    smooth_triangle {
      <0.24044, 1.93312, 4.24340>, <-0.13515, -0.97178, 0.19335>,
      <0.00120, 1.88856, 3.93367>, <-0.00036, -0.98119, 0.19302>,
      <0.23170, 1.87253, 3.93367>, <-0.13590, -0.97167, 0.19335>    }
    smooth_triangle {
      <0.24044, 1.93312, 4.24340>, <-0.13515, -0.97178, 0.19335>,
      <0.23170, 1.87253, 3.93367>, <-0.13590, -0.97167, 0.19335>,
      <0.45820, 1.82461, 3.93367>, <-0.27050, -0.94291, 0.19429>    }
    smooth_triangle {
      <0.24044, 1.93312, 4.24340>, <-0.13515, -0.97178, 0.19335>,
      <0.45820, 1.82461, 3.93367>, <-0.27050, -0.94291, 0.19429>,
      <0.47553, 1.88364, 4.24340>, <-0.26909, -0.94331, 0.19429>    }
    smooth_triangle {
      <0.24044, 1.93312, 4.24340>, <-0.13515, -0.97178, 0.19335>,
      <0.47553, 1.88364, 4.24340>, <-0.26909, -0.94331, 0.19429>,
      <0.51020, 2.00171, 4.86286>, <-0.26664, -0.94401, 0.19428>    }
    smooth_triangle {
      <0.24044, 1.93312, 4.24340>, <-0.13515, -0.97178, 0.19335>,
      <0.51020, 2.00171, 4.86286>, <-0.26664, -0.94401, 0.19428>,
      <0.25792, 2.05428, 4.86286>, <-0.13384, -0.97196, 0.19335>    }
    smooth_triangle {
      <0.24044, 1.93312, 4.24340>, <-0.13515, -0.97178, 0.19335>,
      <0.25792, 2.05428, 4.86286>, <-0.13384, -0.97196, 0.19335>,
      <0.00118, 2.07187, 4.86286>, <-0.00035, -0.98119, 0.19302>    }
    smooth_triangle {
      <0.24044, 1.93312, 4.24340>, <-0.13515, -0.97178, 0.19335>,
      <0.00118, 2.07187, 4.86286>, <-0.00035, -0.98119, 0.19302>,
      <0.00119, 1.94966, 4.24340>, <-0.00035, -0.98119, 0.19302>    }
    smooth_triangle {
      <-0.23807, 1.93329, 4.24340>, <0.13445, -0.97187, 0.19337>,
      <-0.22932, 1.87270, 3.93367>, <0.13519, -0.97177, 0.19337>,
      <0.00120, 1.88856, 3.93367>, <-0.00036, -0.98119, 0.19302>    }
    smooth_triangle {
      <-0.23807, 1.93329, 4.24340>, <0.13445, -0.97187, 0.19337>,
      <0.00120, 1.88856, 3.93367>, <-0.00036, -0.98119, 0.19302>,
      <0.00119, 1.94966, 4.24340>, <-0.00035, -0.98119, 0.19302>    }
    smooth_triangle {
      <-0.23807, 1.93329, 4.24340>, <0.13445, -0.97187, 0.19337>,
      <0.00119, 1.94966, 4.24340>, <-0.00035, -0.98119, 0.19302>,
      <0.00118, 2.07187, 4.86286>, <-0.00035, -0.98119, 0.19302>    }
    smooth_triangle {
      <-0.23807, 1.93329, 4.24340>, <0.13445, -0.97187, 0.19337>,
      <0.00118, 2.07187, 4.86286>, <-0.00035, -0.98119, 0.19302>,
      <-0.25557, 2.05447, 4.86286>, <0.13315, -0.97205, 0.19337>    }
    smooth_triangle {
      <-0.23807, 1.93329, 4.24340>, <0.13445, -0.97187, 0.19337>,
      <-0.25557, 2.05447, 4.86286>, <0.13315, -0.97205, 0.19337>,
      <-0.50788, 2.00207, 4.86286>, <0.26597, -0.94419, 0.19432>    }
    smooth_triangle {
      <-0.23807, 1.93329, 4.24340>, <0.13445, -0.97187, 0.19337>,
      <-0.50788, 2.00207, 4.86286>, <0.26597, -0.94419, 0.19432>,
      <-0.47319, 1.88398, 4.24340>, <0.26842, -0.94350, 0.19433>    }
    smooth_triangle {
      <-0.23807, 1.93329, 4.24340>, <0.13445, -0.97187, 0.19337>,
      <-0.47319, 1.88398, 4.24340>, <0.26842, -0.94350, 0.19433>,
      <-0.45584, 1.82494, 3.93367>, <0.26982, -0.94310, 0.19433>    }
    smooth_triangle {
      <-0.23807, 1.93329, 4.24340>, <0.13445, -0.97187, 0.19337>,
      <-0.45584, 1.82494, 3.93367>, <0.26982, -0.94310, 0.19433>,
      <-0.22932, 1.87270, 3.93367>, <0.13519, -0.97177, 0.19337>    }
    smooth_triangle {
      <-0.22640, 1.85250, 3.83043>, <0.13548, -0.97173, 0.19337>,
      <0.00120, 1.86819, 3.83043>, <-0.00036, -0.98119, 0.19302>,
      <0.00120, 1.88856, 3.93367>, <-0.00036, -0.98119, 0.19302>    }
    smooth_triangle {
      <-0.22640, 1.85250, 3.83043>, <0.13548, -0.97173, 0.19337>,
      <0.00120, 1.88856, 3.93367>, <-0.00036, -0.98119, 0.19302>,
      <-0.22932, 1.87270, 3.93367>, <0.13519, -0.97177, 0.19337>    }
    smooth_triangle {
      <-0.22640, 1.85250, 3.83043>, <0.13548, -0.97173, 0.19337>,
      <-0.22932, 1.87270, 3.93367>, <0.13519, -0.97177, 0.19337>,
      <-0.45584, 1.82494, 3.93367>, <0.26982, -0.94310, 0.19433>    }
    smooth_triangle {
      <-0.22640, 1.85250, 3.83043>, <0.13548, -0.97173, 0.19337>,
      <-0.45584, 1.82494, 3.93367>, <0.26982, -0.94310, 0.19433>,
      <-0.45006, 1.80526, 3.83043>, <0.27037, -0.94294, 0.19433>    }
    smooth_triangle {
      <0.22879, 1.85234, 3.83043>, <-0.13619, -0.97163, 0.19335>,
      <0.23170, 1.87253, 3.93367>, <-0.13590, -0.97167, 0.19335>,
      <0.00120, 1.88856, 3.93367>, <-0.00036, -0.98119, 0.19302>    }
    smooth_triangle {
      <0.22879, 1.85234, 3.83043>, <-0.13619, -0.97163, 0.19335>,
      <0.00120, 1.88856, 3.93367>, <-0.00036, -0.98119, 0.19302>,
      <0.00120, 1.86819, 3.83043>, <-0.00036, -0.98119, 0.19302>    }
    smooth_triangle {
      <0.22879, 1.85234, 3.83043>, <-0.13619, -0.97163, 0.19335>,
      <0.45242, 1.80493, 3.83043>, <-0.27105, -0.94275, 0.19429>,
      <0.45820, 1.82461, 3.93367>, <-0.27050, -0.94291, 0.19429>    }
    smooth_triangle {
      <0.22879, 1.85234, 3.83043>, <-0.13619, -0.97163, 0.19335>,
      <0.45820, 1.82461, 3.93367>, <-0.27050, -0.94291, 0.19429>,
      <0.23170, 1.87253, 3.93367>, <-0.13590, -0.97167, 0.19335>    }
    smooth_triangle {
      <-0.99983, 2.49125, -2.99871>, <-0.05667, 0.13243, -0.98957>,
      <-1.30667, 2.33506, -2.99871>, <-0.07451, 0.12533, -0.98931>,
      <-1.60634, 2.92117, -2.89955>, <-0.08176, 0.13515, -0.98745>    }
    smooth_triangle {
      <-0.99983, 2.49125, -2.99871>, <-0.05667, 0.13243, -0.98957>,
      <-1.60634, 2.92117, -2.89955>, <-0.08176, 0.13515, -0.98745>,
      <-1.22911, 3.11656, -2.89955>, <-0.06230, 0.14309, -0.98775>    }
    smooth_triangle {
      <-0.99983, 2.49125, -2.99871>, <-0.05667, 0.13243, -0.98957>,
      <-1.22911, 3.11656, -2.89955>, <-0.06230, 0.14309, -0.98775>,
      <-0.83105, 3.25880, -2.89955>, <-0.04177, 0.14886, -0.98798>    }
    smooth_triangle {
      <-0.99983, 2.49125, -2.99871>, <-0.05667, 0.13243, -0.98957>,
      <-0.83105, 3.25880, -2.89955>, <-0.04177, 0.14886, -0.98798>,
      <-0.67606, 2.60495, -2.99871>, <-0.03794, 0.13756, -0.98977>    }
    smooth_triangle {
      <-0.99983, 2.49125, -2.99871>, <-0.05667, 0.13243, -0.98957>,
      <-0.67606, 2.60495, -2.99871>, <-0.03794, 0.13756, -0.98977>,
      <-0.51501, 1.92466, -3.09651>, <-0.03593, 0.13428, -0.99029>    }
    smooth_triangle {
      <-0.99983, 2.49125, -2.99871>, <-0.05667, 0.13243, -0.98957>,
      <-0.51501, 1.92466, -3.09651>, <-0.03593, 0.13428, -0.99029>,
      <-0.76161, 1.84065, -3.09651>, <-0.05379, 0.12956, -0.99011>    }
    smooth_triangle {
      <-0.99983, 2.49125, -2.99871>, <-0.05667, 0.13243, -0.98957>,
      <-0.76161, 1.84065, -3.09651>, <-0.05379, 0.12956, -0.99011>,
      <-0.99530, 1.72525, -3.09651>, <-0.07094, 0.12298, -0.98987>    }
    smooth_triangle {
      <-0.99983, 2.49125, -2.99871>, <-0.05667, 0.13243, -0.98957>,
      <-0.99530, 1.72525, -3.09651>, <-0.07094, 0.12298, -0.98987>,
      <-1.30667, 2.33506, -2.99871>, <-0.07451, 0.12533, -0.98931>    }
    smooth_triangle {
      <-1.59143, 2.13944, -2.99871>, <-0.09154, 0.11611, -0.98901>,
      <-1.95643, 2.67645, -2.89955>, <-0.10021, 0.12493, -0.98709>,
      <-1.60634, 2.92117, -2.89955>, <-0.08176, 0.13515, -0.98745>    }
    smooth_triangle {
      <-1.59143, 2.13944, -2.99871>, <-0.09154, 0.11611, -0.98901>,
      <-1.60634, 2.92117, -2.89955>, <-0.08176, 0.13515, -0.98745>,
      <-1.30667, 2.33506, -2.99871>, <-0.07451, 0.12533, -0.98931>    }
    smooth_triangle {
      <-1.59143, 2.13944, -2.99871>, <-0.09154, 0.11611, -0.98901>,
      <-1.30667, 2.33506, -2.99871>, <-0.07451, 0.12533, -0.98931>,
      <-0.99530, 1.72525, -3.09651>, <-0.07094, 0.12298, -0.98987>    }
    smooth_triangle {
      <-1.59143, 2.13944, -2.99871>, <-0.09154, 0.11611, -0.98901>,
      <-0.99530, 1.72525, -3.09651>, <-0.07094, 0.12298, -0.98987>,
      <-1.21218, 1.58072, -3.09651>, <-0.08746, 0.11434, -0.98958>    }
    smooth_triangle {
      <-1.59143, 2.13944, -2.99871>, <-0.09154, 0.11611, -0.98901>,
      <-1.21218, 1.58072, -3.09651>, <-0.08746, 0.11434, -0.98958>,
      <-1.40835, 1.40930, -3.09651>, <-0.10332, 0.10339, -0.98926>    }
    smooth_triangle {
      <-1.59143, 2.13944, -2.99871>, <-0.09154, 0.11611, -0.98901>,
      <-1.40835, 1.40930, -3.09651>, <-0.10332, 0.10339, -0.98926>,
      <-1.84900, 1.90743, -2.99871>, <-0.10771, 0.10458, -0.98867>    }
    smooth_triangle {
      <-1.59143, 2.13944, -2.99871>, <-0.09154, 0.11611, -0.98901>,
      <-1.84900, 1.90743, -2.99871>, <-0.10771, 0.10458, -0.98867>,
      <-2.27309, 2.38620, -2.89955>, <-0.11761, 0.11223, -0.98670>    }
    smooth_triangle {
      <-1.59143, 2.13944, -2.99871>, <-0.09154, 0.11611, -0.98901>,
      <-2.27309, 2.38620, -2.89955>, <-0.11761, 0.11223, -0.98670>,
      <-1.95643, 2.67645, -2.89955>, <-0.10021, 0.12493, -0.98709>    }
    smooth_triangle {
      <-2.29292, 3.17003, -2.79764>, <-0.11593, 0.14303, -0.98291>,
      <-1.88260, 3.45988, -2.79764>, <-0.09476, 0.15501, -0.98336>,
      <-1.60634, 2.92117, -2.89955>, <-0.08176, 0.13515, -0.98745>    }
    smooth_triangle {
      <-2.29292, 3.17003, -2.79764>, <-0.11593, 0.14303, -0.98291>,
      <-1.60634, 2.92117, -2.89955>, <-0.08176, 0.13515, -0.98745>,
      <-1.95643, 2.67645, -2.89955>, <-0.10021, 0.12493, -0.98709>    }
    smooth_triangle {
      <-2.29292, 3.17003, -2.79764>, <-0.11593, 0.14303, -0.98291>,
      <-1.95643, 2.67645, -2.89955>, <-0.10021, 0.12493, -0.98709>,
      <-2.27309, 2.38620, -2.89955>, <-0.11761, 0.11223, -0.98670>    }
    smooth_triangle {
      <-2.29292, 3.17003, -2.79764>, <-0.11593, 0.14303, -0.98291>,
      <-2.27309, 2.38620, -2.89955>, <-0.11761, 0.11223, -0.98670>,
      <-2.66405, 2.82626, -2.79764>, <-0.13579, 0.12823, -0.98240>    }
    smooth_triangle {
      <-2.29292, 3.17003, -2.79764>, <-0.11593, 0.14303, -0.98291>,
      <-2.66405, 2.82626, -2.79764>, <-0.13579, 0.12823, -0.98240>,
      <-3.00533, 3.20824, -2.69164>, <-0.16835, 0.15800, -0.97298>    }
    smooth_triangle {
      <-2.29292, 3.17003, -2.79764>, <-0.11593, 0.14303, -0.98291>,
      <-3.00533, 3.20824, -2.69164>, <-0.16835, 0.15800, -0.97298>,
      <-2.58665, 3.59847, -2.69164>, <-0.14402, 0.17658, -0.97369>    }
    smooth_triangle {
      <-2.29292, 3.17003, -2.79764>, <-0.11593, 0.14303, -0.98291>,
      <-2.58665, 3.59847, -2.69164>, <-0.14402, 0.17658, -0.97369>,
      <-2.12376, 3.92750, -2.69164>, <-0.11794, 0.19173, -0.97434>    }
    smooth_triangle {
      <-2.29292, 3.17003, -2.79764>, <-0.11593, 0.14303, -0.98291>,
      <-2.12376, 3.92750, -2.69164>, <-0.11794, 0.19173, -0.97434>,
      <-1.88260, 3.45988, -2.79764>, <-0.09476, 0.15501, -0.98336>    }
    smooth_triangle {
      <-1.44048, 3.69131, -2.79764>, <-0.07232, 0.16438, -0.98374>,
      <-1.22911, 3.11656, -2.89955>, <-0.06230, 0.14309, -0.98775>,
      <-1.60634, 2.92117, -2.89955>, <-0.08176, 0.13515, -0.98745>    }
    smooth_triangle {
      <-1.44048, 3.69131, -2.79764>, <-0.07232, 0.16438, -0.98374>,
      <-1.60634, 2.92117, -2.89955>, <-0.08176, 0.13515, -0.98745>,
      <-1.88260, 3.45988, -2.79764>, <-0.09476, 0.15501, -0.98336>    }
    smooth_triangle {
      <-1.44048, 3.69131, -2.79764>, <-0.07232, 0.16438, -0.98374>,
      <-1.88260, 3.45988, -2.79764>, <-0.09476, 0.15501, -0.98336>,
      <-2.12376, 3.92750, -2.69164>, <-0.11794, 0.19173, -0.97434>    }
    smooth_triangle {
      <-1.44048, 3.69131, -2.79764>, <-0.07232, 0.16438, -0.98374>,
      <-2.12376, 3.92750, -2.69164>, <-0.11794, 0.19173, -0.97434>,
      <-1.62499, 4.19020, -2.69164>, <-0.09015, 0.20363, -0.97489>    }
    smooth_triangle {
      <-1.44048, 3.69131, -2.79764>, <-0.07232, 0.16438, -0.98374>,
      <-1.62499, 4.19020, -2.69164>, <-0.09015, 0.20363, -0.97489>,
      <-1.09868, 4.38145, -2.69164>, <-0.06058, 0.21234, -0.97532>    }
    smooth_triangle {
      <-1.44048, 3.69131, -2.79764>, <-0.07232, 0.16438, -0.98374>,
      <-1.09868, 4.38145, -2.69164>, <-0.06058, 0.21234, -0.97532>,
      <-0.97394, 3.85978, -2.79764>, <-0.04854, 0.17120, -0.98404>    }
    smooth_triangle {
      <-1.44048, 3.69131, -2.79764>, <-0.07232, 0.16438, -0.98374>,
      <-0.97394, 3.85978, -2.79764>, <-0.04854, 0.17120, -0.98404>,
      <-0.83105, 3.25880, -2.89955>, <-0.04177, 0.14886, -0.98798>    }
    smooth_triangle {
      <-1.44048, 3.69131, -2.79764>, <-0.07232, 0.16438, -0.98374>,
      <-0.83105, 3.25880, -2.89955>, <-0.04177, 0.14886, -0.98798>,
      <-1.22911, 3.11656, -2.89955>, <-0.06230, 0.14309, -0.98775>    }
    smooth_triangle {
      <-1.77369, 4.58797, -2.58016>, <-0.14032, 0.31592, -0.93835>,
      <-2.31810, 4.30033, -2.58016>, <-0.18330, 0.29692, -0.93714>,
      <-2.47606, 4.59940, -2.41068>, <-0.31102, 0.50200, -0.80701>    }
    smooth_triangle {
      <-1.77369, 4.58797, -2.58016>, <-0.14032, 0.31592, -0.93835>,
      <-2.47606, 4.59940, -2.41068>, <-0.31102, 0.50200, -0.80701>,
      <-1.89456, 4.90734, -2.41071>, <-0.23841, 0.53559, -0.81012>    }
    smooth_triangle {
      <-1.77369, 4.58797, -2.58016>, <-0.14032, 0.31592, -0.93835>,
      <-1.89456, 4.90734, -2.41071>, <-0.23841, 0.53559, -0.81012>,
      <-1.28094, 5.13132, -2.41071>, <-0.16076, 0.56080, -0.81219>    }
    smooth_triangle {
      <-1.77369, 4.58797, -2.58016>, <-0.14032, 0.31592, -0.93835>,
      <-1.28094, 5.13132, -2.41071>, <-0.16076, 0.56080, -0.81219>,
      <-1.19922, 4.79737, -2.58016>, <-0.09445, 0.32996, -0.93926>    }
    smooth_triangle {
      <-1.77369, 4.58797, -2.58016>, <-0.14032, 0.31592, -0.93835>,
      <-1.19922, 4.79737, -2.58016>, <-0.09445, 0.32996, -0.93926>,
      <-1.09868, 4.38145, -2.69164>, <-0.06058, 0.21234, -0.97532>    }
    smooth_triangle {
      <-1.77369, 4.58797, -2.58016>, <-0.14032, 0.31592, -0.93835>,
      <-1.09868, 4.38145, -2.69164>, <-0.06058, 0.21234, -0.97532>,
      <-1.62499, 4.19020, -2.69164>, <-0.09015, 0.20363, -0.97489>    }
    smooth_triangle {
      <-1.77369, 4.58797, -2.58016>, <-0.14032, 0.31592, -0.93835>,
      <-1.62499, 4.19020, -2.69164>, <-0.09015, 0.20363, -0.97489>,
      <-2.12376, 3.92750, -2.69164>, <-0.11794, 0.19173, -0.97434>    }
    smooth_triangle {
      <-1.77369, 4.58797, -2.58016>, <-0.14032, 0.31592, -0.93835>,
      <-2.12376, 3.92750, -2.69164>, <-0.11794, 0.19173, -0.97434>,
      <-2.31810, 4.30033, -2.58016>, <-0.18330, 0.29692, -0.93714>    }
    smooth_triangle {
      <-2.82335, 3.94006, -2.58016>, <-0.22356, 0.27302, -0.93567>,
      <-3.01574, 4.21322, -2.41059>, <-0.37911, 0.46047, -0.80265>,
      <-2.47606, 4.59940, -2.41068>, <-0.31102, 0.50200, -0.80701>    }
    smooth_triangle {
      <-2.82335, 3.94006, -2.58016>, <-0.22356, 0.27302, -0.93567>,
      <-2.47606, 4.59940, -2.41068>, <-0.31102, 0.50200, -0.80701>,
      <-2.31810, 4.30033, -2.58016>, <-0.18330, 0.29692, -0.93714>    }
    smooth_triangle {
      <-2.82335, 3.94006, -2.58016>, <-0.22356, 0.27302, -0.93567>,
      <-2.31810, 4.30033, -2.58016>, <-0.18330, 0.29692, -0.93714>,
      <-2.12376, 3.92750, -2.69164>, <-0.11794, 0.19173, -0.97434>    }
    smooth_triangle {
      <-2.82335, 3.94006, -2.58016>, <-0.22356, 0.27302, -0.93567>,
      <-2.12376, 3.92750, -2.69164>, <-0.11794, 0.19173, -0.97434>,
      <-2.58665, 3.59847, -2.69164>, <-0.14402, 0.17658, -0.97369>    }
    smooth_triangle {
      <-2.82335, 3.94006, -2.58016>, <-0.22356, 0.27302, -0.93567>,
      <-2.58665, 3.59847, -2.69164>, <-0.14402, 0.17658, -0.97369>,
      <-3.00533, 3.20824, -2.69164>, <-0.16835, 0.15800, -0.97298>    }
    smooth_triangle {
      <-2.82335, 3.94006, -2.58016>, <-0.22356, 0.27302, -0.93567>,
      <-3.00533, 3.20824, -2.69164>, <-0.16835, 0.15800, -0.97298>,
      <-3.28035, 3.51279, -2.58016>, <-0.26113, 0.24400, -0.93396>    }
    smooth_triangle {
      <-2.82335, 3.94006, -2.58016>, <-0.22356, 0.27302, -0.93567>,
      <-3.28035, 3.51279, -2.58016>, <-0.26113, 0.24400, -0.93396>,
      <-3.50388, 3.75452, -2.41041>, <-0.44291, 0.41071, -0.79696>    }
    smooth_triangle {
      <-2.82335, 3.94006, -2.58016>, <-0.22356, 0.27302, -0.93567>,
      <-3.50388, 3.75452, -2.41041>, <-0.44291, 0.41071, -0.79696>,
      <-3.01574, 4.21322, -2.41059>, <-0.37911, 0.46047, -0.80265>    }
    smooth_triangle {
      <-3.17650, 4.43636, -2.13031>, <-0.52267, 0.62872, -0.57578>,
      <-2.60806, 4.84577, -2.13066>, <-0.42915, 0.68889, -0.58417>,
      <-2.47606, 4.59940, -2.41068>, <-0.31102, 0.50200, -0.80701>    }
    smooth_triangle {
      <-3.17650, 4.43636, -2.13031>, <-0.52267, 0.62872, -0.57578>,
      <-2.47606, 4.59940, -2.41068>, <-0.31102, 0.50200, -0.80701>,
      <-3.01574, 4.21322, -2.41059>, <-0.37911, 0.46047, -0.80265>    }
    smooth_triangle {
      <-3.17650, 4.43636, -2.13031>, <-0.52267, 0.62872, -0.57578>,
      <-3.01574, 4.21322, -2.41059>, <-0.37911, 0.46047, -0.80265>,
      <-3.50388, 3.75452, -2.41041>, <-0.44291, 0.41071, -0.79696>    }
    smooth_triangle {
      <-3.17650, 4.43636, -2.13031>, <-0.52267, 0.62872, -0.57578>,
      <-3.50388, 3.75452, -2.41041>, <-0.44291, 0.41071, -0.79696>,
      <-3.69066, 3.94807, -2.12961>, <-0.60965, 0.55717, -0.56381>    }
    smooth_triangle {
      <-3.17650, 4.43636, -2.13031>, <-0.52267, 0.62872, -0.57578>,
      <-3.69066, 3.94807, -2.12961>, <-0.60965, 0.55717, -0.56381>,
      <-3.85545, 4.10804, -1.68495>, <-0.69407, 0.61887, -0.36778>    }
    smooth_triangle {
      <-3.17650, 4.43636, -2.13031>, <-0.52267, 0.62872, -0.57578>,
      <-3.85545, 4.10804, -1.68495>, <-0.69407, 0.61887, -0.36778>,
      <-3.31834, 4.62790, -1.68670>, <-0.59601, 0.70534, -0.38375>    }
    smooth_triangle {
      <-3.17650, 4.43636, -2.13031>, <-0.52267, 0.62872, -0.57578>,
      <-3.31834, 4.62790, -1.68670>, <-0.59601, 0.70534, -0.38375>,
      <-2.72452, 5.06046, -1.68757>, <-0.48898, 0.77796, -0.39456>    }
    smooth_triangle {
      <-3.17650, 4.43636, -2.13031>, <-0.52267, 0.62872, -0.57578>,
      <-2.72452, 5.06046, -1.68757>, <-0.48898, 0.77796, -0.39456>,
      <-2.60806, 4.84577, -2.13066>, <-0.42915, 0.68889, -0.58417>    }
    smooth_triangle {
      <-1.99556, 5.17108, -2.13077>, <-0.32914, 0.73785, -0.58928>,
      <-1.89456, 4.90734, -2.41071>, <-0.23841, 0.53559, -0.81012>,
      <-2.47606, 4.59940, -2.41068>, <-0.31102, 0.50200, -0.80701>    }
    smooth_triangle {
      <-1.99556, 5.17108, -2.13077>, <-0.32914, 0.73785, -0.58928>,
      <-2.47606, 4.59940, -2.41068>, <-0.31102, 0.50200, -0.80701>,
      <-2.60806, 4.84577, -2.13066>, <-0.42915, 0.68889, -0.58417>    }
    smooth_triangle {
      <-1.99556, 5.17108, -2.13077>, <-0.32914, 0.73785, -0.58928>,
      <-2.60806, 4.84577, -2.13066>, <-0.42915, 0.68889, -0.58417>,
      <-2.72452, 5.06046, -1.68757>, <-0.48898, 0.77796, -0.39456>    }
    smooth_triangle {
      <-1.99556, 5.17108, -2.13077>, <-0.32914, 0.73785, -0.58928>,
      <-2.72452, 5.06046, -1.68757>, <-0.48898, 0.77796, -0.39456>,
      <-2.08467, 5.40193, -1.68786>, <-0.37422, 0.83642, -0.40044>    }
    smooth_triangle {
      <-1.99556, 5.17108, -2.13077>, <-0.32914, 0.73785, -0.58928>,
      <-2.08467, 5.40193, -1.68786>, <-0.37422, 0.83642, -0.40044>,
      <-1.40950, 5.64848, -1.68786>, <-0.25232, 0.87973, -0.40299>    }
    smooth_triangle {
      <-1.99556, 5.17108, -2.13077>, <-0.32914, 0.73785, -0.58928>,
      <-1.40950, 5.64848, -1.68786>, <-0.25232, 0.87973, -0.40299>,
      <-1.34924, 5.40710, -2.13077>, <-0.22218, 0.77468, -0.59203>    }
    smooth_triangle {
      <-1.99556, 5.17108, -2.13077>, <-0.32914, 0.73785, -0.58928>,
      <-1.34924, 5.40710, -2.13077>, <-0.22218, 0.77468, -0.59203>,
      <-1.28094, 5.13132, -2.41071>, <-0.16076, 0.56080, -0.81219>    }
    smooth_triangle {
      <-1.99556, 5.17108, -2.13077>, <-0.32914, 0.73785, -0.58928>,
      <-1.28094, 5.13132, -2.41071>, <-0.16076, 0.56080, -0.81219>,
      <-1.89456, 4.90734, -2.41071>, <-0.23841, 0.53559, -0.81012>    }
    smooth_triangle {
      <-2.16987, 5.62264, -1.02946>, <-0.39178, 0.87196, -0.29360>,
      <-2.83586, 5.26454, -1.02888>, <-0.51433, 0.80788, -0.28774>,
      <-2.93394, 5.44311, -0.24879>, <-0.52893, 0.81962, -0.22011>    }
    smooth_triangle {
      <-2.16987, 5.62264, -1.02946>, <-0.39178, 0.87196, -0.29360>,
      <-2.93394, 5.44311, -0.24879>, <-0.52893, 0.81962, -0.22011>,
      <-2.24479, 5.81672, -0.24952>, <-0.40082, 0.88799, -0.22541>    }
    smooth_triangle {
      <-2.16987, 5.62264, -1.02946>, <-0.39178, 0.87196, -0.29360>,
      <-2.24479, 5.81672, -0.24952>, <-0.40082, 0.88799, -0.22541>,
      <-1.51777, 6.08220, -0.24952>, <-0.26848, 0.93608, -0.22732>    }
    smooth_triangle {
      <-2.16987, 5.62264, -1.02946>, <-0.39178, 0.87196, -0.29360>,
      <-1.51777, 6.08220, -0.24952>, <-0.26848, 0.93608, -0.22732>,
      <-1.46711, 5.87926, -1.02946>, <-0.26336, 0.91822, -0.29584>    }
    smooth_triangle {
      <-2.16987, 5.62264, -1.02946>, <-0.39178, 0.87196, -0.29360>,
      <-1.46711, 5.87926, -1.02946>, <-0.26336, 0.91822, -0.29584>,
      <-1.40950, 5.64848, -1.68786>, <-0.25232, 0.87973, -0.40299>    }
    smooth_triangle {
      <-2.16987, 5.62264, -1.02946>, <-0.39178, 0.87196, -0.29360>,
      <-1.40950, 5.64848, -1.68786>, <-0.25232, 0.87973, -0.40299>,
      <-2.08467, 5.40193, -1.68786>, <-0.37422, 0.83642, -0.40044>    }
    smooth_triangle {
      <-2.16987, 5.62264, -1.02946>, <-0.39178, 0.87196, -0.29360>,
      <-2.08467, 5.40193, -1.68786>, <-0.37422, 0.83642, -0.40044>,
      <-2.72452, 5.06046, -1.68757>, <-0.48898, 0.77796, -0.39456>    }
    smooth_triangle {
      <-2.16987, 5.62264, -1.02946>, <-0.39178, 0.87196, -0.29360>,
      <-2.72452, 5.06046, -1.68757>, <-0.48898, 0.77796, -0.39456>,
      <-2.83586, 5.26454, -1.02888>, <-0.51433, 0.80788, -0.28774>    }
    smooth_triangle {
      <-3.45394, 4.80625, -1.02714>, <-0.62862, 0.72687, -0.27659>,
      <-3.57389, 4.95957, -0.24662>, <-0.64826, 0.73184, -0.21015>,
      <-2.93394, 5.44311, -0.24879>, <-0.52893, 0.81962, -0.22011>    }
    smooth_triangle {
      <-3.45394, 4.80625, -1.02714>, <-0.62862, 0.72687, -0.27659>,
      <-2.93394, 5.44311, -0.24879>, <-0.52893, 0.81962, -0.22011>,
      <-2.83586, 5.26454, -1.02888>, <-0.51433, 0.80788, -0.28774>    }
    smooth_triangle {
      <-3.45394, 4.80625, -1.02714>, <-0.62862, 0.72687, -0.27659>,
      <-2.83586, 5.26454, -1.02888>, <-0.51433, 0.80788, -0.28774>,
      <-2.72452, 5.06046, -1.68757>, <-0.48898, 0.77796, -0.39456>    }
    smooth_triangle {
      <-3.45394, 4.80625, -1.02714>, <-0.62862, 0.72687, -0.27659>,
      <-2.72452, 5.06046, -1.68757>, <-0.48898, 0.77796, -0.39456>,
      <-3.31834, 4.62790, -1.68670>, <-0.59601, 0.70534, -0.38375>    }
    smooth_triangle {
      <-3.45394, 4.80625, -1.02714>, <-0.62862, 0.72687, -0.27659>,
      <-3.31834, 4.62790, -1.68670>, <-0.59601, 0.70534, -0.38375>,
      <-3.85545, 4.10804, -1.68495>, <-0.69407, 0.61887, -0.36778>    }
    smooth_triangle {
      <-3.45394, 4.80625, -1.02714>, <-0.62862, 0.72687, -0.27659>,
      <-3.85545, 4.10804, -1.68495>, <-0.69407, 0.61887, -0.36778>,
      <-4.01299, 4.24905, -1.02364>, <-0.73156, 0.63012, -0.26034>    }
    smooth_triangle {
      <-3.45394, 4.80625, -1.02714>, <-0.62862, 0.72687, -0.27659>,
      <-4.01299, 4.24905, -1.02364>, <-0.73156, 0.63012, -0.26034>,
      <-4.15331, 4.36427, -0.24227>, <-0.75373, 0.62714, -0.19646>    }
    smooth_triangle {
      <-3.45394, 4.80625, -1.02714>, <-0.62862, 0.72687, -0.27659>,
      <-4.15331, 4.36427, -0.24227>, <-0.75373, 0.62714, -0.19646>,
      <-3.57389, 4.95957, -0.24662>, <-0.64826, 0.73184, -0.21015>    }
    smooth_triangle {
      <-3.66879, 5.07601, 0.55986>, <-0.66223, 0.73358, -0.15265>,
      <-3.01064, 5.58132, 0.55851>, <-0.53952, 0.82662, -0.16002>,
      <-2.93394, 5.44311, -0.24879>, <-0.52893, 0.81962, -0.22011>    }
    smooth_triangle {
      <-3.66879, 5.07601, 0.55986>, <-0.66223, 0.73358, -0.15265>,
      <-2.93394, 5.44311, -0.24879>, <-0.52893, 0.81962, -0.22011>,
      <-3.57389, 4.95957, -0.24662>, <-0.64826, 0.73184, -0.21015>    }
    smooth_triangle {
      <-3.66879, 5.07601, 0.55986>, <-0.66223, 0.73358, -0.15265>,
      <-3.57389, 4.95957, -0.24662>, <-0.64826, 0.73184, -0.21015>,
      <-4.15331, 4.36427, -0.24227>, <-0.75373, 0.62714, -0.19646>    }
    smooth_triangle {
      <-3.66879, 5.07601, 0.55986>, <-0.66223, 0.73358, -0.15265>,
      <-4.15331, 4.36427, -0.24227>, <-0.75373, 0.62714, -0.19646>,
      <-4.26643, 4.44684, 0.56258>, <-0.76854, 0.62338, -0.14404>    }
    smooth_triangle {
      <-3.66879, 5.07601, 0.55986>, <-0.66223, 0.73358, -0.15265>,
      <-4.26643, 4.44684, 0.56258>, <-0.76854, 0.62338, -0.14404>,
      <-4.34235, 4.48991, 1.29433>, <-0.77714, 0.62400, -0.08173>    }
    smooth_triangle {
      <-3.66879, 5.07601, 0.55986>, <-0.66223, 0.73358, -0.15265>,
      <-4.34235, 4.48991, 1.29433>, <-0.77714, 0.62400, -0.08173>,
      <-3.72922, 5.14373, 1.29731>, <-0.67155, 0.73653, -0.08090>    }
    smooth_triangle {
      <-3.66879, 5.07601, 0.55986>, <-0.66223, 0.73358, -0.15265>,
      <-3.72922, 5.14373, 1.29731>, <-0.67155, 0.73653, -0.08090>,
      <-3.05781, 5.66429, 1.29881>, <-0.54731, 0.83277, -0.08333>    }
    smooth_triangle {
      <-3.66879, 5.07601, 0.55986>, <-0.66223, 0.73358, -0.15265>,
      <-3.05781, 5.66429, 1.29881>, <-0.54731, 0.83277, -0.08333>,
      <-3.01064, 5.58132, 0.55851>, <-0.53952, 0.82662, -0.16002>    }
    smooth_triangle {
      <-2.30307, 5.96769, 0.55805>, <-0.40717, 0.89846, -0.16424>,
      <-2.24479, 5.81672, -0.24952>, <-0.40082, 0.88799, -0.22541>,
      <-2.93394, 5.44311, -0.24879>, <-0.52893, 0.81962, -0.22011>    }
    smooth_triangle {
      <-2.30307, 5.96769, 0.55805>, <-0.40717, 0.89846, -0.16424>,
      <-2.93394, 5.44311, -0.24879>, <-0.52893, 0.81962, -0.22011>,
      <-3.01064, 5.58132, 0.55851>, <-0.53952, 0.82662, -0.16002>    }
    smooth_triangle {
      <-2.30307, 5.96769, 0.55805>, <-0.40717, 0.89846, -0.16424>,
      <-3.01064, 5.58132, 0.55851>, <-0.53952, 0.82662, -0.16002>,
      <-3.05781, 5.66429, 1.29881>, <-0.54731, 0.83277, -0.08333>    }
    smooth_triangle {
      <-2.30307, 5.96769, 0.55805>, <-0.40717, 0.89846, -0.16424>,
      <-3.05781, 5.66429, 1.29881>, <-0.54731, 0.83277, -0.08333>,
      <-2.33835, 6.05908, 1.29931>, <-0.41218, 0.90708, -0.08551>    }
    smooth_triangle {
      <-2.30307, 5.96769, 0.55805>, <-0.40717, 0.89846, -0.16424>,
      <-2.33835, 6.05908, 1.29931>, <-0.41218, 0.90708, -0.08551>,
      <-1.58104, 6.33563, 1.29931>, <-0.27467, 0.95765, -0.08635>    }
    smooth_triangle {
      <-2.30307, 5.96769, 0.55805>, <-0.40717, 0.89846, -0.16424>,
      <-1.58104, 6.33563, 1.29931>, <-0.27467, 0.95765, -0.08635>,
      <-1.55718, 6.24007, 0.55805>, <-0.27189, 0.94795, -0.16573>    }
    smooth_triangle {
      <-2.30307, 5.96769, 0.55805>, <-0.40717, 0.89846, -0.16424>,
      <-1.55718, 6.24007, 0.55805>, <-0.27189, 0.94795, -0.16573>,
      <-1.51777, 6.08220, -0.24952>, <-0.26848, 0.93608, -0.22732>    }
    smooth_triangle {
      <-2.30307, 5.96769, 0.55805>, <-0.40717, 0.89846, -0.16424>,
      <-1.51777, 6.08220, -0.24952>, <-0.26848, 0.93608, -0.22732>,
      <-2.24479, 5.81672, -0.24952>, <-0.40082, 0.88799, -0.22541>    }
    smooth_triangle {
      <-2.34427, 6.07441, 1.88032>, <-0.41376, 0.90931, 0.04419>,
      <-3.06733, 5.67715, 1.87792>, <-0.54966, 0.83426, 0.04343>,
      <-3.03916, 5.62039, 2.37332>, <-0.53938, 0.81742, 0.20220>    }
    smooth_triangle {
      <-2.34427, 6.07441, 1.88032>, <-0.41376, 0.90931, 0.04419>,
      <-3.03916, 5.62039, 2.37332>, <-0.53938, 0.81742, 0.20220>,
      <-2.32112, 6.01444, 2.37776>, <-0.40568, 0.89063, 0.20542>    }
    smooth_triangle {
      <-2.34427, 6.07441, 1.88032>, <-0.41376, 0.90931, 0.04419>,
      <-2.32112, 6.01444, 2.37776>, <-0.40568, 0.89063, 0.20542>,
      <-1.56939, 6.28895, 2.37776>, <-0.26974, 0.94047, 0.20679>    }
    smooth_triangle {
      <-2.34427, 6.07441, 1.88032>, <-0.41376, 0.90931, 0.04419>,
      <-1.56939, 6.28895, 2.37776>, <-0.26974, 0.94047, 0.20679>,
      <-1.58504, 6.35166, 1.88032>, <-0.27543, 0.96029, 0.04441>    }
    smooth_triangle {
      <-2.34427, 6.07441, 1.88032>, <-0.41376, 0.90931, 0.04419>,
      <-1.58504, 6.35166, 1.88032>, <-0.27543, 0.96029, 0.04441>,
      <-1.58104, 6.33563, 1.29931>, <-0.27467, 0.95765, -0.08635>    }
    smooth_triangle {
      <-2.34427, 6.07441, 1.88032>, <-0.41376, 0.90931, 0.04419>,
      <-1.58104, 6.33563, 1.29931>, <-0.27467, 0.95765, -0.08635>,
      <-2.33835, 6.05908, 1.29931>, <-0.41218, 0.90708, -0.08551>    }
    smooth_triangle {
      <-2.34427, 6.07441, 1.88032>, <-0.41376, 0.90931, 0.04419>,
      <-2.33835, 6.05908, 1.29931>, <-0.41218, 0.90708, -0.08551>,
      <-3.05781, 5.66429, 1.29881>, <-0.54731, 0.83277, -0.08333>    }
    smooth_triangle {
      <-2.34427, 6.07441, 1.88032>, <-0.41376, 0.90931, 0.04419>,
      <-3.05781, 5.66429, 1.29881>, <-0.54731, 0.83277, -0.08333>,
      <-3.06733, 5.67715, 1.87792>, <-0.54966, 0.83426, 0.04343>    }
    smooth_triangle {
      <-3.74575, 5.15089, 1.87074>, <-0.67365, 0.73800, 0.03935>,
      <-3.71727, 5.09717, 2.36000>, <-0.66113, 0.72476, 0.19399>,
      <-3.03916, 5.62039, 2.37332>, <-0.53938, 0.81742, 0.20220>    }
    smooth_triangle {
      <-3.74575, 5.15089, 1.87074>, <-0.67365, 0.73800, 0.03935>,
      <-3.03916, 5.62039, 2.37332>, <-0.53938, 0.81742, 0.20220>,
      <-3.06733, 5.67715, 1.87792>, <-0.54966, 0.83426, 0.04343>    }
    smooth_triangle {
      <-3.74575, 5.15089, 1.87074>, <-0.67365, 0.73800, 0.03935>,
      <-3.06733, 5.67715, 1.87792>, <-0.54966, 0.83426, 0.04343>,
      <-3.05781, 5.66429, 1.29881>, <-0.54731, 0.83277, -0.08333>    }
    smooth_triangle {
      <-3.74575, 5.15089, 1.87074>, <-0.67365, 0.73800, 0.03935>,
      <-3.05781, 5.66429, 1.29881>, <-0.54731, 0.83277, -0.08333>,
      <-3.72922, 5.14373, 1.29731>, <-0.67155, 0.73653, -0.08090>    }
    smooth_triangle {
      <-3.74575, 5.15089, 1.87074>, <-0.67365, 0.73800, 0.03935>,
      <-3.72922, 5.14373, 1.29731>, <-0.67155, 0.73653, -0.08090>,
      <-4.34235, 4.48991, 1.29433>, <-0.77714, 0.62400, -0.08173>    }
    smooth_triangle {
      <-3.74575, 5.15089, 1.87074>, <-0.67365, 0.73800, 0.03935>,
      <-4.34235, 4.48991, 1.29433>, <-0.77714, 0.62400, -0.08173>,
      <-4.37110, 4.48663, 1.85638>, <-0.77803, 0.62766, 0.02679>    }
    smooth_triangle {
      <-3.74575, 5.15089, 1.87074>, <-0.67365, 0.73800, 0.03935>,
      <-4.37110, 4.48663, 1.85638>, <-0.77803, 0.62766, 0.02679>,
      <-4.34919, 4.43515, 2.33335>, <-0.76400, 0.62076, 0.17595>    }
    smooth_triangle {
      <-3.74575, 5.15089, 1.87074>, <-0.67365, 0.73800, 0.03935>,
      <-4.34919, 4.43515, 2.33335>, <-0.76400, 0.62076, 0.17595>,
      <-3.71727, 5.09717, 2.36000>, <-0.66113, 0.72476, 0.19399>    }
    smooth_triangle {
      <-3.64262, 4.98224, 2.84494>, <-0.63929, 0.70200, 0.31385>,
      <-2.97331, 5.49448, 2.86249>, <-0.52139, 0.78954, 0.32370>,
      <-3.03916, 5.62039, 2.37332>, <-0.53938, 0.81742, 0.20220>    }
    smooth_triangle {
      <-3.64262, 4.98224, 2.84494>, <-0.63929, 0.70200, 0.31385>,
      <-3.03916, 5.62039, 2.37332>, <-0.53938, 0.81742, 0.20220>,
      <-3.71727, 5.09717, 2.36000>, <-0.66113, 0.72476, 0.19399>    }
    smooth_triangle {
      <-3.64262, 4.98224, 2.84494>, <-0.63929, 0.70200, 0.31385>,
      <-3.71727, 5.09717, 2.36000>, <-0.66113, 0.72476, 0.19399>,
      <-4.34919, 4.43515, 2.33335>, <-0.76400, 0.62076, 0.17595>    }
    smooth_triangle {
      <-3.64262, 4.98224, 2.84494>, <-0.63929, 0.70200, 0.31385>,
      <-4.34919, 4.43515, 2.33335>, <-0.76400, 0.62076, 0.17595>,
      <-4.27313, 4.33360, 2.80983>, <-0.73916, 0.60517, 0.29567>    }
    smooth_triangle {
      <-3.64262, 4.98224, 2.84494>, <-0.63929, 0.70200, 0.31385>,
      <-4.27313, 4.33360, 2.80983>, <-0.73916, 0.60517, 0.29567>,
      <-4.13944, 4.18013, 3.37043>, <-0.72040, 0.59967, 0.34846>    }
    smooth_triangle {
      <-3.64262, 4.98224, 2.84494>, <-0.63929, 0.70200, 0.31385>,
      <-4.13944, 4.18013, 3.37043>, <-0.72040, 0.59967, 0.34846>,
      <-3.52066, 4.80580, 3.40541>, <-0.62402, 0.69085, 0.36514>    }
    smooth_triangle {
      <-3.64262, 4.98224, 2.84494>, <-0.63929, 0.70200, 0.31385>,
      <-3.52066, 4.80580, 3.40541>, <-0.62402, 0.69085, 0.36514>,
      <-2.86976, 5.29990, 3.42290>, <-0.50971, 0.77416, 0.37533>    }
    smooth_triangle {
      <-3.64262, 4.98224, 2.84494>, <-0.63929, 0.70200, 0.31385>,
      <-2.86976, 5.29990, 3.42290>, <-0.50971, 0.77416, 0.37533>,
      <-2.97331, 5.49448, 2.86249>, <-0.52139, 0.78954, 0.32370>    }
    smooth_triangle {
      <-2.26921, 5.87996, 2.86834>, <-0.39178, 0.85945, 0.32840>,
      <-2.32112, 6.01444, 2.37776>, <-0.40568, 0.89063, 0.20542>,
      <-3.03916, 5.62039, 2.37332>, <-0.53938, 0.81742, 0.20220>    }
    smooth_triangle {
      <-2.26921, 5.87996, 2.86834>, <-0.39178, 0.85945, 0.32840>,
      <-3.03916, 5.62039, 2.37332>, <-0.53938, 0.81742, 0.20220>,
      <-2.97331, 5.49448, 2.86249>, <-0.52139, 0.78954, 0.32370>    }
    smooth_triangle {
      <-2.26921, 5.87996, 2.86834>, <-0.39178, 0.85945, 0.32840>,
      <-2.97331, 5.49448, 2.86249>, <-0.52139, 0.78954, 0.32370>,
      <-2.86976, 5.29990, 3.42290>, <-0.50971, 0.77416, 0.37533>    }
    smooth_triangle {
      <-2.26921, 5.87996, 2.86834>, <-0.39178, 0.85945, 0.32840>,
      <-2.86976, 5.29990, 3.42290>, <-0.50971, 0.77416, 0.37533>,
      <-2.18882, 5.67173, 3.42873>, <-0.38339, 0.84148, 0.38069>    }
    smooth_triangle {
      <-2.26921, 5.87996, 2.86834>, <-0.39178, 0.85945, 0.32840>,
      <-2.18882, 5.67173, 3.42873>, <-0.38339, 0.84148, 0.38069>,
      <-1.47992, 5.93059, 3.42873>, <-0.25466, 0.88790, 0.38312>    }
    smooth_triangle {
      <-2.26921, 5.87996, 2.86834>, <-0.39178, 0.85945, 0.32840>,
      <-1.47992, 5.93059, 3.42873>, <-0.25466, 0.88790, 0.38312>,
      <-1.53428, 6.14833, 2.86834>, <-0.26021, 0.90722, 0.33053>    }
    smooth_triangle {
      <-2.26921, 5.87996, 2.86834>, <-0.39178, 0.85945, 0.32840>,
      <-1.53428, 6.14833, 2.86834>, <-0.26021, 0.90722, 0.33053>,
      <-1.56939, 6.28895, 2.37776>, <-0.26974, 0.94047, 0.20679>    }
    smooth_triangle {
      <-2.26921, 5.87996, 2.86834>, <-0.39178, 0.85945, 0.32840>,
      <-1.56939, 6.28895, 2.37776>, <-0.26974, 0.94047, 0.20679>,
      <-2.32112, 6.01444, 2.37776>, <-0.40568, 0.89063, 0.20542>    }
    smooth_triangle {
      <-2.08027, 5.39052, 4.13562>, <-0.37966, 0.83501, 0.39828>,
      <-2.72849, 5.03713, 4.13203>, <-0.50317, 0.76979, 0.39274>,
      <-2.56462, 4.73405, 4.91542>, <-0.49619, 0.76693, 0.40696>    }
    smooth_triangle {
      <-2.08027, 5.39052, 4.13562>, <-0.37966, 0.83501, 0.39828>,
      <-2.56462, 4.73405, 4.91542>, <-0.49619, 0.76693, 0.40696>,
      <-1.95500, 5.06601, 4.91562>, <-0.37604, 0.82971, 0.41251>    }
    smooth_triangle {
      <-2.08027, 5.39052, 4.13562>, <-0.37966, 0.83501, 0.39828>,
      <-1.95500, 5.06601, 4.91562>, <-0.37604, 0.82971, 0.41251>,
      <-1.32181, 5.29723, 4.91562>, <-0.25083, 0.87452, 0.41510>    }
    smooth_triangle {
      <-2.08027, 5.39052, 4.13562>, <-0.37966, 0.83501, 0.39828>,
      <-1.32181, 5.29723, 4.91562>, <-0.25083, 0.87452, 0.41510>,
      <-1.40652, 5.63655, 4.13562>, <-0.25259, 0.88065, 0.40081>    }
    smooth_triangle {
      <-2.08027, 5.39052, 4.13562>, <-0.37966, 0.83501, 0.39828>,
      <-1.40652, 5.63655, 4.13562>, <-0.25259, 0.88065, 0.40081>,
      <-1.47992, 5.93059, 3.42873>, <-0.25466, 0.88790, 0.38312>    }
    smooth_triangle {
      <-2.08027, 5.39052, 4.13562>, <-0.37966, 0.83501, 0.39828>,
      <-1.47992, 5.93059, 3.42873>, <-0.25466, 0.88790, 0.38312>,
      <-2.18882, 5.67173, 3.42873>, <-0.38339, 0.84148, 0.38069>    }
    smooth_triangle {
      <-2.08027, 5.39052, 4.13562>, <-0.37966, 0.83501, 0.39828>,
      <-2.18882, 5.67173, 3.42873>, <-0.38339, 0.84148, 0.38069>,
      <-2.86976, 5.29990, 3.42290>, <-0.50971, 0.77416, 0.37533>    }
    smooth_triangle {
      <-2.08027, 5.39052, 4.13562>, <-0.37966, 0.83501, 0.39828>,
      <-2.86976, 5.29990, 3.42290>, <-0.50971, 0.77416, 0.37533>,
      <-2.72849, 5.03713, 4.13203>, <-0.50317, 0.76979, 0.39274>    }
    smooth_triangle {
      <-3.35026, 4.56753, 4.12127>, <-0.61405, 0.69024, 0.38278>,
      <-3.15022, 4.29318, 4.91483>, <-0.60315, 0.69159, 0.39738>,
      <-2.56462, 4.73405, 4.91542>, <-0.49619, 0.76693, 0.40696>    }
    smooth_triangle {
      <-3.35026, 4.56753, 4.12127>, <-0.61405, 0.69024, 0.38278>,
      <-2.56462, 4.73405, 4.91542>, <-0.49619, 0.76693, 0.40696>,
      <-2.72849, 5.03713, 4.13203>, <-0.50317, 0.76979, 0.39274>    }
    smooth_triangle {
      <-3.35026, 4.56753, 4.12127>, <-0.61405, 0.69024, 0.38278>,
      <-2.72849, 5.03713, 4.13203>, <-0.50317, 0.76979, 0.39274>,
      <-2.86976, 5.29990, 3.42290>, <-0.50971, 0.77416, 0.37533>    }
    smooth_triangle {
      <-3.35026, 4.56753, 4.12127>, <-0.61405, 0.69024, 0.38278>,
      <-2.86976, 5.29990, 3.42290>, <-0.50971, 0.77416, 0.37533>,
      <-3.52066, 4.80580, 3.40541>, <-0.62402, 0.69085, 0.36514>    }
    smooth_triangle {
      <-3.35026, 4.56753, 4.12127>, <-0.61405, 0.69024, 0.38278>,
      <-3.52066, 4.80580, 3.40541>, <-0.62402, 0.69085, 0.36514>,
      <-4.13944, 4.18013, 3.37043>, <-0.72040, 0.59967, 0.34846>    }
    smooth_triangle {
      <-3.35026, 4.56753, 4.12127>, <-0.61405, 0.69024, 0.38278>,
      <-4.13944, 4.18013, 3.37043>, <-0.72040, 0.59967, 0.34846>,
      <-3.94464, 3.97288, 4.09974>, <-0.70700, 0.60413, 0.36767>    }
    smooth_triangle {
      <-3.35026, 4.56753, 4.12127>, <-0.61405, 0.69024, 0.38278>,
      <-3.94464, 3.97288, 4.09974>, <-0.70700, 0.60413, 0.36767>,
      <-3.71133, 3.73526, 4.91364>, <-0.69256, 0.61093, 0.38358>    }
    smooth_triangle {
      <-3.35026, 4.56753, 4.12127>, <-0.61405, 0.69024, 0.38278>,
      <-3.71133, 3.73526, 4.91364>, <-0.69256, 0.61093, 0.38358>,
      <-3.15022, 4.29318, 4.91483>, <-0.60315, 0.69159, 0.39738>    }
    smooth_triangle {
      <-2.93933, 4.00853, 5.70840>, <-0.59060, 0.69282, 0.41376>,
      <-2.39326, 4.41855, 5.69860>, <-0.48800, 0.76368, 0.42267>,
      <-2.56462, 4.73405, 4.91542>, <-0.49619, 0.76693, 0.40696>    }
    smooth_triangle {
      <-2.93933, 4.00853, 5.70840>, <-0.59060, 0.69282, 0.41376>,
      <-2.56462, 4.73405, 4.91542>, <-0.49619, 0.76693, 0.40696>,
      <-3.15022, 4.29318, 4.91483>, <-0.60315, 0.69159, 0.39738>    }
    smooth_triangle {
      <-2.93933, 4.00853, 5.70840>, <-0.59060, 0.69282, 0.41376>,
      <-3.15022, 4.29318, 4.91483>, <-0.60315, 0.69159, 0.39738>,
      <-3.71133, 3.73526, 4.91364>, <-0.69256, 0.61093, 0.38358>    }
    smooth_triangle {
      <-2.93933, 4.00853, 5.70840>, <-0.59060, 0.69282, 0.41376>,
      <-3.71133, 3.73526, 4.91364>, <-0.69256, 0.61093, 0.38358>,
      <-3.46212, 3.49070, 5.72799>, <-0.67620, 0.61760, 0.40165>    }
    smooth_triangle {
      <-2.93933, 4.00853, 5.70840>, <-0.59060, 0.69282, 0.41376>,
      <-3.46212, 3.49070, 5.72799>, <-0.67620, 0.61760, 0.40165>,
      <-3.21962, 3.26261, 6.45864>, <-0.65678, 0.62034, 0.42875>    }
    smooth_triangle {
      <-2.93933, 4.00853, 5.70840>, <-0.59060, 0.69282, 0.41376>,
      <-3.21962, 3.26261, 6.45864>, <-0.65678, 0.62034, 0.42875>,
      <-2.73641, 3.73933, 6.42429>, <-0.57550, 0.69078, 0.43775>    }
    smooth_triangle {
      <-2.93933, 4.00853, 5.70840>, <-0.59060, 0.69282, 0.41376>,
      <-2.73641, 3.73933, 6.42429>, <-0.57550, 0.69078, 0.43775>,
      <-2.22952, 4.11850, 6.40711>, <-0.47766, 0.75733, 0.44530>    }
    smooth_triangle {
      <-2.93933, 4.00853, 5.70840>, <-0.59060, 0.69282, 0.41376>,
      <-2.22952, 4.11850, 6.40711>, <-0.47766, 0.75733, 0.44530>,
      <-2.39326, 4.41855, 5.69860>, <-0.48800, 0.76368, 0.42267>    }
    smooth_triangle {
      <-1.82447, 4.72788, 5.69534>, <-0.37181, 0.82371, 0.42808>,
      <-1.95500, 5.06601, 4.91562>, <-0.37604, 0.82971, 0.41251>,
      <-2.56462, 4.73405, 4.91542>, <-0.49619, 0.76693, 0.40696>    }
    smooth_triangle {
      <-1.82447, 4.72788, 5.69534>, <-0.37181, 0.82371, 0.42808>,
      <-2.56462, 4.73405, 4.91542>, <-0.49619, 0.76693, 0.40696>,
      <-2.39326, 4.41855, 5.69860>, <-0.48800, 0.76368, 0.42267>    }
    smooth_triangle {
      <-1.82447, 4.72788, 5.69534>, <-0.37181, 0.82371, 0.42808>,
      <-2.39326, 4.41855, 5.69860>, <-0.48800, 0.76368, 0.42267>,
      <-2.22952, 4.11850, 6.40711>, <-0.47766, 0.75733, 0.44530>    }
    smooth_triangle {
      <-1.82447, 4.72788, 5.69534>, <-0.37181, 0.82371, 0.42808>,
      <-2.22952, 4.11850, 6.40711>, <-0.47766, 0.75733, 0.44530>,
      <-1.70014, 4.40579, 6.40138>, <-0.36596, 0.81441, 0.45034>    }
    smooth_triangle {
      <-1.82447, 4.72788, 5.69534>, <-0.37181, 0.82371, 0.42808>,
      <-1.70014, 4.40579, 6.40138>, <-0.36596, 0.81441, 0.45034>,
      <-1.14947, 4.60688, 6.40138>, <-0.24580, 0.85698, 0.45295>    }
    smooth_triangle {
      <-1.82447, 4.72788, 5.69534>, <-0.37181, 0.82371, 0.42808>,
      <-1.14947, 4.60688, 6.40138>, <-0.24580, 0.85698, 0.45295>,
      <-1.23354, 4.94366, 5.69534>, <-0.24882, 0.86752, 0.43069>    }
    smooth_triangle {
      <-1.82447, 4.72788, 5.69534>, <-0.37181, 0.82371, 0.42808>,
      <-1.23354, 4.94366, 5.69534>, <-0.24882, 0.86752, 0.43069>,
      <-1.32181, 5.29723, 4.91562>, <-0.25083, 0.87452, 0.41510>    }
    smooth_triangle {
      <-1.82447, 4.72788, 5.69534>, <-0.37181, 0.82371, 0.42808>,
      <-1.32181, 5.29723, 4.91562>, <-0.25083, 0.87452, 0.41510>,
      <-1.95500, 5.06601, 4.91562>, <-0.37604, 0.82971, 0.41251>    }
    smooth_triangle {
      <-1.59345, 4.12942, 6.96037>, <-0.35949, 0.80329, 0.47486>,
      <-2.08851, 3.86180, 6.96648>, <-0.46712, 0.74876, 0.47027>,
      <-1.96852, 3.64148, 7.42171>, <-0.46238, 0.74636, 0.47869>    }
    smooth_triangle {
      <-1.59345, 4.12942, 6.96037>, <-0.35949, 0.80329, 0.47486>,
      <-1.96852, 3.64148, 7.42171>, <-0.46238, 0.74636, 0.47869>,
      <-1.50295, 3.89168, 7.41660>, <-0.35653, 0.79952, 0.48338>    }
    smooth_triangle {
      <-1.59345, 4.12942, 6.96037>, <-0.35949, 0.80329, 0.47486>,
      <-1.50295, 3.89168, 7.41660>, <-0.35653, 0.79952, 0.48338>,
      <-1.01613, 4.06930, 7.41660>, <-0.24059, 0.83977, 0.48672>    }
    smooth_triangle {
      <-1.59345, 4.12942, 6.96037>, <-0.35949, 0.80329, 0.47486>,
      <-1.01613, 4.06930, 7.41660>, <-0.24059, 0.83977, 0.48672>,
      <-1.07733, 4.31789, 6.96037>, <-0.24219, 0.84453, 0.47761>    }
    smooth_triangle {
      <-1.59345, 4.12942, 6.96037>, <-0.35949, 0.80329, 0.47486>,
      <-1.07733, 4.31789, 6.96037>, <-0.24219, 0.84453, 0.47761>,
      <-1.14947, 4.60688, 6.40138>, <-0.24580, 0.85698, 0.45295>    }
    smooth_triangle {
      <-1.59345, 4.12942, 6.96037>, <-0.35949, 0.80329, 0.47486>,
      <-1.14947, 4.60688, 6.40138>, <-0.24580, 0.85698, 0.45295>,
      <-1.70014, 4.40579, 6.40138>, <-0.36596, 0.81441, 0.45034>    }
    smooth_triangle {
      <-1.59345, 4.12942, 6.96037>, <-0.35949, 0.80329, 0.47486>,
      <-1.70014, 4.40579, 6.40138>, <-0.36596, 0.81441, 0.45034>,
      <-2.22952, 4.11850, 6.40711>, <-0.47766, 0.75733, 0.44530>    }
    smooth_triangle {
      <-1.59345, 4.12942, 6.96037>, <-0.35949, 0.80329, 0.47486>,
      <-2.22952, 4.11850, 6.40711>, <-0.47766, 0.75733, 0.44530>,
      <-2.08851, 3.86180, 6.96648>, <-0.46712, 0.74876, 0.47027>    }
    smooth_triangle {
      <-2.56024, 3.51136, 6.98481>, <-0.56081, 0.68520, 0.46475>,
      <-2.40935, 3.31724, 7.43704>, <-0.55470, 0.68346, 0.47454>,
      <-1.96852, 3.64148, 7.42171>, <-0.46238, 0.74636, 0.47869>    }
    smooth_triangle {
      <-2.56024, 3.51136, 6.98481>, <-0.56081, 0.68520, 0.46475>,
      <-1.96852, 3.64148, 7.42171>, <-0.46238, 0.74636, 0.47869>,
      <-2.08851, 3.86180, 6.96648>, <-0.46712, 0.74876, 0.47027>    }
    smooth_triangle {
      <-2.56024, 3.51136, 6.98481>, <-0.56081, 0.68520, 0.46475>,
      <-2.08851, 3.86180, 6.96648>, <-0.46712, 0.74876, 0.47027>,
      <-2.22952, 4.11850, 6.40711>, <-0.47766, 0.75733, 0.44530>    }
    smooth_triangle {
      <-2.56024, 3.51136, 6.98481>, <-0.56081, 0.68520, 0.46475>,
      <-2.22952, 4.11850, 6.40711>, <-0.47766, 0.75733, 0.44530>,
      <-2.73641, 3.73933, 6.42429>, <-0.57550, 0.69078, 0.43775>    }
    smooth_triangle {
      <-2.56024, 3.51136, 6.98481>, <-0.56081, 0.68520, 0.46475>,
      <-2.73641, 3.73933, 6.42429>, <-0.57550, 0.69078, 0.43775>,
      <-3.21962, 3.26261, 6.45864>, <-0.65678, 0.62034, 0.42875>    }
    smooth_triangle {
      <-2.56024, 3.51136, 6.98481>, <-0.56081, 0.68520, 0.46475>,
      <-3.21962, 3.26261, 6.45864>, <-0.65678, 0.62034, 0.42875>,
      <-3.00643, 3.07440, 7.02148>, <-0.63790, 0.61715, 0.46066>    }
    smooth_triangle {
      <-2.56024, 3.51136, 6.98481>, <-0.56081, 0.68520, 0.46475>,
      <-3.00643, 3.07440, 7.02148>, <-0.63790, 0.61715, 0.46066>,
      <-2.82197, 2.91752, 7.46770>, <-0.63042, 0.61414, 0.47476>    }
    smooth_triangle {
      <-2.56024, 3.51136, 6.98481>, <-0.56081, 0.68520, 0.46475>,
      <-2.82197, 2.91752, 7.46770>, <-0.63042, 0.61414, 0.47476>,
      <-2.40935, 3.31724, 7.43704>, <-0.55470, 0.68346, 0.47454>    }
    smooth_triangle {
      <-2.28225, 3.14965, 7.82805>, <-0.56151, 0.69225, 0.45332>,
      <-1.86784, 3.45057, 7.81782>, <-0.46668, 0.75650, 0.45817>,
      <-1.96852, 3.64148, 7.42171>, <-0.46238, 0.74636, 0.47869>    }
    smooth_triangle {
      <-2.28225, 3.14965, 7.82805>, <-0.56151, 0.69225, 0.45332>,
      <-1.96852, 3.64148, 7.42171>, <-0.46238, 0.74636, 0.47869>,
      <-2.40935, 3.31724, 7.43704>, <-0.55470, 0.68346, 0.47454>    }
    smooth_triangle {
      <-2.28225, 3.14965, 7.82805>, <-0.56151, 0.69225, 0.45332>,
      <-2.40935, 3.31724, 7.43704>, <-0.55470, 0.68346, 0.47454>,
      <-2.82197, 2.91752, 7.46770>, <-0.63042, 0.61414, 0.47476>    }
    smooth_triangle {
      <-2.28225, 3.14965, 7.82805>, <-0.56151, 0.69225, 0.45332>,
      <-2.82197, 2.91752, 7.46770>, <-0.63042, 0.61414, 0.47476>,
      <-2.66565, 2.78338, 7.84852>, <-0.64094, 0.61881, 0.45417>    }
    smooth_triangle {
      <-2.28225, 3.14965, 7.82805>, <-0.56151, 0.69225, 0.45332>,
      <-2.66565, 2.78338, 7.84852>, <-0.64094, 0.61881, 0.45417>,
      <-2.53687, 2.66340, 8.21515>, <-0.66555, 0.63525, 0.39179>    }
    smooth_triangle {
      <-2.28225, 3.14965, 7.82805>, <-0.56151, 0.69225, 0.45332>,
      <-2.53687, 2.66340, 8.21515>, <-0.66555, 0.63525, 0.39179>,
      <-2.17743, 3.00122, 8.20492>, <-0.57825, 0.71323, 0.39615>    }
    smooth_triangle {
      <-2.28225, 3.14965, 7.82805>, <-0.56151, 0.69225, 0.45332>,
      <-2.17743, 3.00122, 8.20492>, <-0.57825, 0.71323, 0.39615>,
      <-1.78477, 3.28211, 8.19980>, <-0.47828, 0.77956, 0.40440>    }
    smooth_triangle {
      <-2.28225, 3.14965, 7.82805>, <-0.56151, 0.69225, 0.45332>,
      <-1.78477, 3.28211, 8.19980>, <-0.47828, 0.77956, 0.40440>,
      <-1.86784, 3.45057, 7.81782>, <-0.46668, 0.75650, 0.45817>    }
    smooth_triangle {
      <-1.42715, 3.68547, 7.81440>, <-0.35954, 0.80955, 0.46407>,
      <-1.50295, 3.89168, 7.41660>, <-0.35653, 0.79952, 0.48338>,
      <-1.96852, 3.64148, 7.42171>, <-0.46238, 0.74636, 0.47869>    }
    smooth_triangle {
      <-1.42715, 3.68547, 7.81440>, <-0.35954, 0.80955, 0.46407>,
      <-1.96852, 3.64148, 7.42171>, <-0.46238, 0.74636, 0.47869>,
      <-1.86784, 3.45057, 7.81782>, <-0.46668, 0.75650, 0.45817>    }
    smooth_triangle {
      <-1.42715, 3.68547, 7.81440>, <-0.35954, 0.80955, 0.46407>,
      <-1.86784, 3.45057, 7.81782>, <-0.46668, 0.75650, 0.45817>,
      <-1.78477, 3.28211, 8.19980>, <-0.47828, 0.77956, 0.40440>    }
    smooth_triangle {
      <-1.42715, 3.68547, 7.81440>, <-0.35954, 0.80955, 0.46407>,
      <-1.78477, 3.28211, 8.19980>, <-0.47828, 0.77956, 0.40440>,
      <-1.36460, 3.50369, 8.19809>, <-0.36773, 0.83335, 0.41269>    }
    smooth_triangle {
      <-1.42715, 3.68547, 7.81440>, <-0.35954, 0.80955, 0.46407>,
      <-1.36460, 3.50369, 8.19809>, <-0.36773, 0.83335, 0.41269>,
      <-0.92260, 3.66360, 8.19809>, <-0.24805, 0.87343, 0.41904>    }
    smooth_triangle {
      <-1.42715, 3.68547, 7.81440>, <-0.35954, 0.80955, 0.46407>,
      <-0.92260, 3.66360, 8.19809>, <-0.24805, 0.87343, 0.41904>,
      <-0.96488, 3.85368, 7.81440>, <-0.24266, 0.84941, 0.46863>    }
    smooth_triangle {
      <-1.42715, 3.68547, 7.81440>, <-0.35954, 0.80955, 0.46407>,
      <-0.96488, 3.85368, 7.81440>, <-0.24266, 0.84941, 0.46863>,
      <-1.01613, 4.06930, 7.41660>, <-0.24059, 0.83977, 0.48672>    }
    smooth_triangle {
      <-1.42715, 3.68547, 7.81440>, <-0.35954, 0.80955, 0.46407>,
      <-1.01613, 4.06930, 7.41660>, <-0.24059, 0.83977, 0.48672>,
      <-1.50295, 3.89168, 7.41660>, <-0.35653, 0.79952, 0.48338>    }
    smooth_triangle {
      <-1.31382, 3.33925, 8.61199>, <-0.37341, 0.85506, 0.35976>,
      <-1.71760, 3.12913, 8.61267>, <-0.48631, 0.80089, 0.34938>,
      <-1.66505, 2.99587, 9.02000>, <-0.48818, 0.81477, 0.31276>    }
    smooth_triangle {
      <-1.31382, 3.33925, 8.61199>, <-0.37341, 0.85506, 0.35976>,
      <-1.66505, 2.99587, 9.02000>, <-0.48818, 0.81477, 0.31276>,
      <-1.27393, 3.19646, 9.01983>, <-0.37446, 0.86866, 0.32436>    }
    smooth_triangle {
      <-1.31382, 3.33925, 8.61199>, <-0.37341, 0.85506, 0.35976>,
      <-1.27393, 3.19646, 9.01983>, <-0.37446, 0.86866, 0.32436>,
      <-0.86136, 3.34235, 9.01983>, <-0.25233, 0.90845, 0.33324>    }
    smooth_triangle {
      <-1.31382, 3.33925, 8.61199>, <-0.37341, 0.85506, 0.35976>,
      <-0.86136, 3.34235, 9.01983>, <-0.25233, 0.90845, 0.33324>,
      <-0.88829, 3.49165, 8.61199>, <-0.25177, 0.89523, 0.36767>    }
    smooth_triangle {
      <-1.31382, 3.33925, 8.61199>, <-0.37341, 0.85506, 0.35976>,
      <-0.88829, 3.49165, 8.61199>, <-0.25177, 0.89523, 0.36767>,
      <-0.92260, 3.66360, 8.19809>, <-0.24805, 0.87343, 0.41904>    }
    smooth_triangle {
      <-1.31382, 3.33925, 8.61199>, <-0.37341, 0.85506, 0.35976>,
      <-0.92260, 3.66360, 8.19809>, <-0.24805, 0.87343, 0.41904>,
      <-1.36460, 3.50369, 8.19809>, <-0.36773, 0.83335, 0.41269>    }
    smooth_triangle {
      <-1.31382, 3.33925, 8.61199>, <-0.37341, 0.85506, 0.35976>,
      <-1.36460, 3.50369, 8.19809>, <-0.36773, 0.83335, 0.41269>,
      <-1.78477, 3.28211, 8.19980>, <-0.47828, 0.77956, 0.40440>    }
    smooth_triangle {
      <-1.31382, 3.33925, 8.61199>, <-0.37341, 0.85506, 0.35976>,
      <-1.78477, 3.28211, 8.19980>, <-0.47828, 0.77956, 0.40440>,
      <-1.71760, 3.12913, 8.61267>, <-0.48631, 0.80089, 0.34938>    }
    smooth_triangle {
      <-2.09341, 2.86461, 8.61472>, <-0.58993, 0.73336, 0.33788>,
      <-2.02830, 2.74429, 9.02051>, <-0.59345, 0.74710, 0.29944>,
      <-1.66505, 2.99587, 9.02000>, <-0.48818, 0.81477, 0.31276>    }
    smooth_triangle {
      <-2.09341, 2.86461, 8.61472>, <-0.58993, 0.73336, 0.33788>,
      <-1.66505, 2.99587, 9.02000>, <-0.48818, 0.81477, 0.31276>,
      <-1.71760, 3.12913, 8.61267>, <-0.48631, 0.80089, 0.34938>    }
    smooth_triangle {
      <-2.09341, 2.86461, 8.61472>, <-0.58993, 0.73336, 0.33788>,
      <-1.71760, 3.12913, 8.61267>, <-0.48631, 0.80089, 0.34938>,
      <-1.78477, 3.28211, 8.19980>, <-0.47828, 0.77956, 0.40440>    }
    smooth_triangle {
      <-2.09341, 2.86461, 8.61472>, <-0.58993, 0.73336, 0.33788>,
      <-1.78477, 3.28211, 8.19980>, <-0.47828, 0.77956, 0.40440>,
      <-2.17743, 3.00122, 8.20492>, <-0.57825, 0.71323, 0.39615>    }
    smooth_triangle {
      <-2.09341, 2.86461, 8.61472>, <-0.58993, 0.73336, 0.33788>,
      <-2.17743, 3.00122, 8.20492>, <-0.57825, 0.71323, 0.39615>,
      <-2.53687, 2.66340, 8.21515>, <-0.66555, 0.63525, 0.39179>    }
    smooth_triangle {
      <-2.09341, 2.86461, 8.61472>, <-0.58993, 0.73336, 0.33788>,
      <-2.53687, 2.66340, 8.21515>, <-0.66555, 0.63525, 0.39179>,
      <-2.43505, 2.54902, 8.61881>, <-0.68318, 0.65259, 0.32770>    }
    smooth_triangle {
      <-2.09341, 2.86461, 8.61472>, <-0.58993, 0.73336, 0.33788>,
      <-2.43505, 2.54902, 8.61881>, <-0.68318, 0.65259, 0.32770>,
      <-2.35729, 2.44546, 9.02154>, <-0.68969, 0.66526, 0.28593>    }
    smooth_triangle {
      <-2.09341, 2.86461, 8.61472>, <-0.58993, 0.73336, 0.33788>,
      <-2.35729, 2.44546, 9.02154>, <-0.68969, 0.66526, 0.28593>,
      <-2.02830, 2.74429, 9.02051>, <-0.59345, 0.74710, 0.29944>    }
    smooth_triangle {
      <-1.98019, 2.64475, 9.38538>, <-0.59311, 0.75676, 0.27484>,
      <-1.62586, 2.88657, 9.38538>, <-0.48712, 0.82408, 0.28915>,
      <-1.66505, 2.99587, 9.02000>, <-0.48818, 0.81477, 0.31276>    }
    smooth_triangle {
      <-1.98019, 2.64475, 9.38538>, <-0.59311, 0.75676, 0.27484>,
      <-1.66505, 2.99587, 9.02000>, <-0.48818, 0.81477, 0.31276>,
      <-2.02830, 2.74429, 9.02051>, <-0.59345, 0.74710, 0.29944>    }
    smooth_triangle {
      <-1.98019, 2.64475, 9.38538>, <-0.59311, 0.75676, 0.27484>,
      <-2.02830, 2.74429, 9.02051>, <-0.59345, 0.74710, 0.29944>,
      <-2.35729, 2.44546, 9.02154>, <-0.68969, 0.66526, 0.28593>    }
    smooth_triangle {
      <-1.98019, 2.64475, 9.38538>, <-0.59311, 0.75676, 0.27484>,
      <-2.35729, 2.44546, 9.02154>, <-0.68969, 0.66526, 0.28593>,
      <-2.30067, 2.35794, 9.38538>, <-0.69087, 0.67481, 0.25949>    }
    smooth_triangle {
      <-1.98019, 2.64475, 9.38538>, <-0.59311, 0.75676, 0.27484>,
      <-2.30067, 2.35794, 9.38538>, <-0.69087, 0.67481, 0.25949>,
      <-2.26231, 2.29169, 9.67238>, <-0.68912, 0.68070, 0.24852>    }
    smooth_triangle {
      <-1.98019, 2.64475, 9.38538>, <-0.59311, 0.75676, 0.27484>,
      <-2.26231, 2.29169, 9.67238>, <-0.68912, 0.68070, 0.24852>,
      <-1.94718, 2.57044, 9.67238>, <-0.59071, 0.76228, 0.26454>    }
    smooth_triangle {
      <-1.98019, 2.64475, 9.38538>, <-0.59311, 0.75676, 0.27484>,
      <-1.94718, 2.57044, 9.67238>, <-0.59071, 0.76228, 0.26454>,
      <-1.59877, 2.80547, 9.67238>, <-0.48451, 0.82903, 0.27920>    }
    smooth_triangle {
      <-1.98019, 2.64475, 9.38538>, <-0.59311, 0.75676, 0.27484>,
      <-1.59877, 2.80547, 9.67238>, <-0.48451, 0.82903, 0.27920>,
      <-1.62586, 2.88657, 9.38538>, <-0.48712, 0.82408, 0.28915>    }
    smooth_triangle {
      <-1.24407, 3.07965, 9.38538>, <-0.37324, 0.87740, 0.30144>,
      <-1.27393, 3.19646, 9.01983>, <-0.37446, 0.86866, 0.32436>,
      <-1.66505, 2.99587, 9.02000>, <-0.48818, 0.81477, 0.31276>    }
    smooth_triangle {
      <-1.24407, 3.07965, 9.38538>, <-0.37324, 0.87740, 0.30144>,
      <-1.66505, 2.99587, 9.02000>, <-0.48818, 0.81477, 0.31276>,
      <-1.62586, 2.88657, 9.38538>, <-0.48712, 0.82408, 0.28915>    }
    smooth_triangle {
      <-1.24407, 3.07965, 9.38538>, <-0.37324, 0.87740, 0.30144>,
      <-1.62586, 2.88657, 9.38538>, <-0.48712, 0.82408, 0.28915>,
      <-1.59877, 2.80547, 9.67238>, <-0.48451, 0.82903, 0.27920>    }
    smooth_triangle {
      <-1.24407, 3.07965, 9.38538>, <-0.37324, 0.87740, 0.30144>,
      <-1.59877, 2.80547, 9.67238>, <-0.48451, 0.82903, 0.27920>,
      <-1.22337, 2.99313, 9.67238>, <-0.37085, 0.88169, 0.29172>    }
    smooth_triangle {
      <-1.24407, 3.07965, 9.38538>, <-0.37324, 0.87740, 0.30144>,
      <-1.22337, 2.99313, 9.67238>, <-0.37085, 0.88169, 0.29172>,
      <-0.82723, 3.12974, 9.67238>, <-0.24947, 0.92029, 0.30137>    }
    smooth_triangle {
      <-1.24407, 3.07965, 9.38538>, <-0.37324, 0.87740, 0.30144>,
      <-0.82723, 3.12974, 9.67238>, <-0.24947, 0.92029, 0.30137>,
      <-0.84120, 3.22021, 9.38538>, <-0.25129, 0.91662, 0.31089>    }
    smooth_triangle {
      <-1.24407, 3.07965, 9.38538>, <-0.37324, 0.87740, 0.30144>,
      <-0.84120, 3.22021, 9.38538>, <-0.25129, 0.91662, 0.31089>,
      <-0.86136, 3.34235, 9.01983>, <-0.25233, 0.90845, 0.33324>    }
    smooth_triangle {
      <-1.24407, 3.07965, 9.38538>, <-0.37324, 0.87740, 0.30144>,
      <-0.86136, 3.34235, 9.01983>, <-0.25233, 0.90845, 0.33324>,
      <-1.27393, 3.19646, 9.01983>, <-0.37446, 0.86866, 0.32436>    }
    smooth_triangle {
      <-1.21095, 2.94121, 9.84457>, <-0.36953, 0.88510, 0.28293>,
      <-1.58252, 2.75682, 9.84457>, <-0.48305, 0.83269, 0.27071>,
      <-1.57460, 2.73285, 9.93815>, <-0.48870, 0.84571, 0.21438>    }
    smooth_triangle {
      <-1.21095, 2.94121, 9.84457>, <-0.36953, 0.88510, 0.28293>,
      <-1.57460, 2.73285, 9.93815>, <-0.48870, 0.84571, 0.21438>,
      <-1.20489, 2.91564, 9.93815>, <-0.37417, 0.89971, 0.22479>    }
    smooth_triangle {
      <-1.21095, 2.94121, 9.84457>, <-0.36953, 0.88510, 0.28293>,
      <-1.20489, 2.91564, 9.93815>, <-0.37417, 0.89971, 0.22479>,
      <-0.81477, 3.04871, 9.93815>, <-0.25178, 0.93936, 0.23281>    }
    smooth_triangle {
      <-1.21095, 2.94121, 9.84457>, <-0.36953, 0.88510, 0.28293>,
      <-0.81477, 3.04871, 9.93815>, <-0.25178, 0.93936, 0.23281>,
      <-0.81885, 3.07545, 9.84457>, <-0.24848, 0.92347, 0.29233>    }
    smooth_triangle {
      <-1.21095, 2.94121, 9.84457>, <-0.36953, 0.88510, 0.28293>,
      <-0.81885, 3.07545, 9.84457>, <-0.24848, 0.92347, 0.29233>,
      <-0.82723, 3.12974, 9.67238>, <-0.24947, 0.92029, 0.30137>    }
    smooth_triangle {
      <-1.21095, 2.94121, 9.84457>, <-0.36953, 0.88510, 0.28293>,
      <-0.82723, 3.12974, 9.67238>, <-0.24947, 0.92029, 0.30137>,
      <-1.22337, 2.99313, 9.67238>, <-0.37085, 0.88169, 0.29172>    }
    smooth_triangle {
      <-1.21095, 2.94121, 9.84457>, <-0.36953, 0.88510, 0.28293>,
      <-1.22337, 2.99313, 9.67238>, <-0.37085, 0.88169, 0.29172>,
      <-1.59877, 2.80547, 9.67238>, <-0.48451, 0.82903, 0.27920>    }
    smooth_triangle {
      <-1.21095, 2.94121, 9.84457>, <-0.36953, 0.88510, 0.28293>,
      <-1.59877, 2.80547, 9.67238>, <-0.48451, 0.82903, 0.27920>,
      <-1.58252, 2.75682, 9.84457>, <-0.48305, 0.83269, 0.27071>    }
    smooth_triangle {
      <-1.92737, 2.52586, 9.84457>, <-0.58931, 0.76614, 0.25641>,
      <-1.91772, 2.50390, 9.93815>, <-0.59563, 0.77739, 0.20222>,
      <-1.57460, 2.73285, 9.93815>, <-0.48870, 0.84571, 0.21438>    }
    smooth_triangle {
      <-1.92737, 2.52586, 9.84457>, <-0.58931, 0.76614, 0.25641>,
      <-1.57460, 2.73285, 9.93815>, <-0.48870, 0.84571, 0.21438>,
      <-1.58252, 2.75682, 9.84457>, <-0.48305, 0.83269, 0.27071>    }
    smooth_triangle {
      <-1.92737, 2.52586, 9.84457>, <-0.58931, 0.76614, 0.25641>,
      <-1.58252, 2.75682, 9.84457>, <-0.48305, 0.83269, 0.27071>,
      <-1.59877, 2.80547, 9.67238>, <-0.48451, 0.82903, 0.27920>    }
    smooth_triangle {
      <-1.92737, 2.52586, 9.84457>, <-0.58931, 0.76614, 0.25641>,
      <-1.59877, 2.80547, 9.67238>, <-0.48451, 0.82903, 0.27920>,
      <-1.94718, 2.57044, 9.67238>, <-0.59071, 0.76228, 0.26454>    }
    smooth_triangle {
      <-1.92737, 2.52586, 9.84457>, <-0.58931, 0.76614, 0.25641>,
      <-1.94718, 2.57044, 9.67238>, <-0.59071, 0.76228, 0.26454>,
      <-2.26231, 2.29169, 9.67238>, <-0.68912, 0.68070, 0.24852>    }
    smooth_triangle {
      <-1.92737, 2.52586, 9.84457>, <-0.58931, 0.76614, 0.25641>,
      <-2.26231, 2.29169, 9.67238>, <-0.68912, 0.68070, 0.24852>,
      <-2.23929, 2.25195, 9.84457>, <-0.68798, 0.68463, 0.24075>    }
    smooth_triangle {
      <-1.92737, 2.52586, 9.84457>, <-0.58931, 0.76614, 0.25641>,
      <-2.23929, 2.25195, 9.84457>, <-0.68798, 0.68463, 0.24075>,
      <-2.22807, 2.23237, 9.93815>, <-0.69471, 0.69403, 0.18896>    }
    smooth_triangle {
      <-1.92737, 2.52586, 9.84457>, <-0.58931, 0.76614, 0.25641>,
      <-2.22807, 2.23237, 9.93815>, <-0.69471, 0.69403, 0.18896>,
      <-1.91772, 2.50390, 9.93815>, <-0.59563, 0.77739, 0.20222>    }
    smooth_triangle {
      <-1.91518, 2.49746, 9.98929>, <-0.60707, 0.79346, 0.04337>,
      <-1.57252, 2.72581, 9.98929>, <-0.49920, 0.86514, 0.04826>,
      <-1.57460, 2.73285, 9.93815>, <-0.48870, 0.84571, 0.21438>    }
    smooth_triangle {
      <-1.91518, 2.49746, 9.98929>, <-0.60707, 0.79346, 0.04337>,
      <-1.57460, 2.73285, 9.93815>, <-0.48870, 0.84571, 0.21438>,
      <-1.91772, 2.50390, 9.93815>, <-0.59563, 0.77739, 0.20222>    }
    smooth_triangle {
      <-1.91518, 2.49746, 9.98929>, <-0.60707, 0.79346, 0.04337>,
      <-1.91772, 2.50390, 9.93815>, <-0.59563, 0.77739, 0.20222>,
      <-2.22807, 2.23237, 9.93815>, <-0.69471, 0.69403, 0.18896>    }
    smooth_triangle {
      <-1.91518, 2.49746, 9.98929>, <-0.60707, 0.79346, 0.04337>,
      <-2.22807, 2.23237, 9.93815>, <-0.69471, 0.69403, 0.18896>,
      <-2.22511, 2.22662, 9.98929>, <-0.70643, 0.70676, 0.03809>    }
    smooth_triangle {
      <-1.91518, 2.49746, 9.98929>, <-0.60707, 0.79346, 0.04337>,
      <-2.22511, 2.22662, 9.98929>, <-0.70643, 0.70676, 0.03809>,
      <-2.22687, 2.22838, 10.03416>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-1.91518, 2.49746, 9.98929>, <-0.60707, 0.79346, 0.04337>,
      <-2.22687, 2.22838, 10.03416>, <-0.70579, 0.70627, -0.05514>,
      <-1.91669, 2.49943, 10.03416>, <-0.60664, 0.79306, -0.05513>    }
    smooth_triangle {
      <-1.91518, 2.49746, 9.98929>, <-0.60707, 0.79346, 0.04337>,
      <-1.91669, 2.49943, 10.03416>, <-0.60664, 0.79306, -0.05513>,
      <-1.57376, 2.72796, 10.03416>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-1.91518, 2.49746, 9.98929>, <-0.60707, 0.79346, 0.04337>,
      <-1.57376, 2.72796, 10.03416>, <-0.49895, 0.86488, -0.05513>,
      <-1.57252, 2.72581, 9.98929>, <-0.49920, 0.86514, 0.04826>    }
    smooth_triangle {
      <-1.20330, 2.90814, 9.98929>, <-0.38299, 0.92226, 0.05246>,
      <-1.20489, 2.91564, 9.93815>, <-0.37417, 0.89971, 0.22479>,
      <-1.57460, 2.73285, 9.93815>, <-0.48870, 0.84571, 0.21438>    }
    smooth_triangle {
      <-1.20330, 2.90814, 9.98929>, <-0.38299, 0.92226, 0.05246>,
      <-1.57460, 2.73285, 9.93815>, <-0.48870, 0.84571, 0.21438>,
      <-1.57252, 2.72581, 9.98929>, <-0.49920, 0.86514, 0.04826>    }
    smooth_triangle {
      <-1.20330, 2.90814, 9.98929>, <-0.38299, 0.92226, 0.05246>,
      <-1.57252, 2.72581, 9.98929>, <-0.49920, 0.86514, 0.04826>,
      <-1.57376, 2.72796, 10.03416>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-1.20330, 2.90814, 9.98929>, <-0.38299, 0.92226, 0.05246>,
      <-1.57376, 2.72796, 10.03416>, <-0.49895, 0.86488, -0.05513>,
      <-1.20425, 2.91043, 10.03416>, <-0.38287, 0.92216, -0.05513>    }
    smooth_triangle {
      <-1.20330, 2.90814, 9.98929>, <-0.38299, 0.92226, 0.05246>,
      <-1.20425, 2.91043, 10.03416>, <-0.38287, 0.92216, -0.05513>,
      <-0.81434, 3.04327, 10.03416>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-1.20330, 2.90814, 9.98929>, <-0.38299, 0.92226, 0.05246>,
      <-0.81434, 3.04327, 10.03416>, <-0.25810, 0.96454, -0.05514>,
      <-0.81369, 3.04087, 9.98929>, <-0.25814, 0.96450, 0.05571>    }
    smooth_triangle {
      <-1.20330, 2.90814, 9.98929>, <-0.38299, 0.92226, 0.05246>,
      <-0.81369, 3.04087, 9.98929>, <-0.25814, 0.96450, 0.05571>,
      <-0.81477, 3.04871, 9.93815>, <-0.25178, 0.93936, 0.23281>    }
    smooth_triangle {
      <-1.20330, 2.90814, 9.98929>, <-0.38299, 0.92226, 0.05246>,
      <-0.81477, 3.04871, 9.93815>, <-0.25178, 0.93936, 0.23281>,
      <-1.20489, 2.91564, 9.93815>, <-0.37417, 0.89971, 0.22479>    }
    smooth_triangle {
      <-1.20583, 2.91426, 10.10894>, <-0.37689, 0.90766, 0.18471>,
      <-1.57583, 2.73155, 10.10894>, <-0.49085, 0.85076, 0.18783>,
      <-1.56714, 2.71821, 10.09544>, <0.47706, -0.82626, 0.29952>    }
    smooth_triangle {
      <-1.20583, 2.91426, 10.10894>, <-0.37689, 0.90766, 0.18471>,
      <-1.56714, 2.71821, 10.09544>, <0.47706, -0.82626, 0.29952>,
      <-1.19919, 2.90003, 10.09544>, <0.36647, -0.88191, 0.29653>    }
    smooth_triangle {
      <-1.20583, 2.91426, 10.10894>, <-0.37689, 0.90766, 0.18471>,
      <-1.19919, 2.90003, 10.09544>, <0.36647, -0.88191, 0.29653>,
      <-0.81091, 3.03239, 10.09544>, <0.24724, -0.92321, 0.29422>    }
    smooth_triangle {
      <-1.20583, 2.91426, 10.10894>, <-0.37689, 0.90766, 0.18471>,
      <-0.81091, 3.03239, 10.09544>, <0.24724, -0.92321, 0.29422>,
      <-0.81541, 3.04727, 10.10894>, <-0.25418, 0.94982, 0.18230>    }
    smooth_triangle {
      <-1.20583, 2.91426, 10.10894>, <-0.37689, 0.90766, 0.18471>,
      <-0.81541, 3.04727, 10.10894>, <-0.25418, 0.94982, 0.18230>,
      <-0.81434, 3.04327, 10.03416>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-1.20583, 2.91426, 10.10894>, <-0.37689, 0.90766, 0.18471>,
      <-0.81434, 3.04327, 10.03416>, <-0.25810, 0.96454, -0.05514>,
      <-1.20425, 2.91043, 10.03416>, <-0.38287, 0.92216, -0.05513>    }
    smooth_triangle {
      <-1.20583, 2.91426, 10.10894>, <-0.37689, 0.90766, 0.18471>,
      <-1.20425, 2.91043, 10.03416>, <-0.38287, 0.92216, -0.05513>,
      <-1.57376, 2.72796, 10.03416>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-1.20583, 2.91426, 10.10894>, <-0.37689, 0.90766, 0.18471>,
      <-1.57376, 2.72796, 10.03416>, <-0.49895, 0.86488, -0.05513>,
      <-1.57583, 2.73155, 10.10894>, <-0.49085, 0.85076, 0.18783>    }
    smooth_triangle {
      <-1.91921, 2.50271, 10.10894>, <-0.59636, 0.77954, 0.19148>,
      <-1.90864, 2.49049, 10.09544>, <0.57930, -0.75669, 0.30304>,
      <-1.56714, 2.71821, 10.09544>, <0.47706, -0.82626, 0.29952>    }
    smooth_triangle {
      <-1.91921, 2.50271, 10.10894>, <-0.59636, 0.77954, 0.19148>,
      <-1.56714, 2.71821, 10.09544>, <0.47706, -0.82626, 0.29952>,
      <-1.57583, 2.73155, 10.10894>, <-0.49085, 0.85076, 0.18783>    }
    smooth_triangle {
      <-1.91921, 2.50271, 10.10894>, <-0.59636, 0.77954, 0.19148>,
      <-1.57583, 2.73155, 10.10894>, <-0.49085, 0.85076, 0.18783>,
      <-1.57376, 2.72796, 10.03416>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-1.91921, 2.50271, 10.10894>, <-0.59636, 0.77954, 0.19148>,
      <-1.57376, 2.72796, 10.03416>, <-0.49895, 0.86488, -0.05513>,
      <-1.91669, 2.49943, 10.03416>, <-0.60664, 0.79306, -0.05513>    }
    smooth_triangle {
      <-1.91921, 2.50271, 10.10894>, <-0.59636, 0.77954, 0.19148>,
      <-1.91669, 2.49943, 10.03416>, <-0.60664, 0.79306, -0.05513>,
      <-2.22687, 2.22838, 10.03416>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-1.91921, 2.50271, 10.10894>, <-0.59636, 0.77954, 0.19148>,
      <-2.22687, 2.22838, 10.03416>, <-0.70579, 0.70627, -0.05514>,
      <-2.22980, 2.23131, 10.10894>, <-0.69327, 0.69367, 0.19543>    }
    smooth_triangle {
      <-1.91921, 2.50271, 10.10894>, <-0.59636, 0.77954, 0.19148>,
      <-2.22980, 2.23131, 10.10894>, <-0.69327, 0.69367, 0.19543>,
      <-2.21751, 2.22041, 10.09544>, <0.67305, -0.67294, 0.30684>    }
    smooth_triangle {
      <-1.91921, 2.50271, 10.10894>, <-0.59636, 0.77954, 0.19148>,
      <-2.21751, 2.22041, 10.09544>, <0.67305, -0.67294, 0.30684>,
      <-1.90864, 2.49049, 10.09544>, <0.57930, -0.75669, 0.30304>    }
    smooth_triangle {
      <-1.87087, 2.44594, 9.87545>, <0.59242, -0.77225, 0.22948>,
      <-1.53613, 2.66959, 9.87545>, <0.48772, -0.84300, 0.22690>,
      <-1.56714, 2.71821, 10.09544>, <0.47706, -0.82626, 0.29952>    }
    smooth_triangle {
      <-1.87087, 2.44594, 9.87545>, <0.59242, -0.77225, 0.22948>,
      <-1.56714, 2.71821, 10.09544>, <0.47706, -0.82626, 0.29952>,
      <-1.90864, 2.49049, 10.09544>, <0.57930, -0.75669, 0.30304>    }
    smooth_triangle {
      <-1.87087, 2.44594, 9.87545>, <0.59242, -0.77225, 0.22948>,
      <-1.90864, 2.49049, 10.09544>, <0.57930, -0.75669, 0.30304>,
      <-2.21751, 2.22041, 10.09544>, <0.67305, -0.67294, 0.30684>    }
    smooth_triangle {
      <-1.87087, 2.44594, 9.87545>, <0.59242, -0.77225, 0.22948>,
      <-2.21751, 2.22041, 10.09544>, <0.67305, -0.67294, 0.30684>,
      <-2.17364, 2.18069, 9.87545>, <0.68852, -0.68701, 0.23226>    }
    smooth_triangle {
      <-1.87087, 2.44594, 9.87545>, <0.59242, -0.77225, 0.22948>,
      <-2.17364, 2.18069, 9.87545>, <0.68852, -0.68701, 0.23226>,
      <-2.08180, 2.09716, 9.33077>, <0.69308, -0.68864, 0.21310>    }
    smooth_triangle {
      <-1.87087, 2.44594, 9.87545>, <0.59242, -0.77225, 0.22948>,
      <-2.08180, 2.09716, 9.33077>, <0.69308, -0.68864, 0.21310>,
      <-1.79181, 2.35224, 9.33077>, <0.59660, -0.77442, 0.21059>    }
    smooth_triangle {
      <-1.87087, 2.44594, 9.87545>, <0.59242, -0.77225, 0.22948>,
      <-1.79181, 2.35224, 9.33077>, <0.59660, -0.77442, 0.21059>,
      <-1.47121, 2.56732, 9.33077>, <0.49136, -0.84569, 0.20827>    }
    smooth_triangle {
      <-1.87087, 2.44594, 9.87545>, <0.59242, -0.77225, 0.22948>,
      <-1.47121, 2.56732, 9.33077>, <0.49136, -0.84569, 0.20827>,
      <-1.53613, 2.66959, 9.87545>, <0.48772, -0.84300, 0.22690>    }
    smooth_triangle {
      <-1.17545, 2.84815, 9.87545>, <0.37456, -0.89956, 0.22471>,
      <-1.19919, 2.90003, 10.09544>, <0.36647, -0.88191, 0.29653>,
      <-1.56714, 2.71821, 10.09544>, <0.47706, -0.82626, 0.29952>    }
    smooth_triangle {
      <-1.17545, 2.84815, 9.87545>, <0.37456, -0.89956, 0.22471>,
      <-1.56714, 2.71821, 10.09544>, <0.47706, -0.82626, 0.29952>,
      <-1.53613, 2.66959, 9.87545>, <0.48772, -0.84300, 0.22690>    }
    smooth_triangle {
      <-1.17545, 2.84815, 9.87545>, <0.37456, -0.89956, 0.22471>,
      <-1.53613, 2.66959, 9.87545>, <0.48772, -0.84300, 0.22690>,
      <-1.47121, 2.56732, 9.33077>, <0.49136, -0.84569, 0.20827>    }
    smooth_triangle {
      <-1.17545, 2.84815, 9.87545>, <0.37456, -0.89956, 0.22471>,
      <-1.47121, 2.56732, 9.33077>, <0.49136, -0.84569, 0.20827>,
      <-1.12576, 2.73904, 9.33077>, <0.37748, -0.90274, 0.20630>    }
    smooth_triangle {
      <-1.17545, 2.84815, 9.87545>, <0.37456, -0.89956, 0.22471>,
      <-1.12576, 2.73904, 9.33077>, <0.37748, -0.90274, 0.20630>,
      <-0.76123, 2.86406, 9.33077>, <0.25470, -0.94509, 0.20478>    }
    smooth_triangle {
      <-1.17545, 2.84815, 9.87545>, <0.37456, -0.89956, 0.22471>,
      <-0.76123, 2.86406, 9.33077>, <0.25470, -0.94509, 0.20478>,
      <-0.79485, 2.97815, 9.87545>, <0.25266, -0.94150, 0.22302>    }
    smooth_triangle {
      <-1.17545, 2.84815, 9.87545>, <0.37456, -0.89956, 0.22471>,
      <-0.79485, 2.97815, 9.87545>, <0.25266, -0.94150, 0.22302>,
      <-0.81091, 3.03239, 10.09544>, <0.24724, -0.92321, 0.29422>    }
    smooth_triangle {
      <-1.17545, 2.84815, 9.87545>, <0.37456, -0.89956, 0.22471>,
      <-0.81091, 3.03239, 10.09544>, <0.24724, -0.92321, 0.29422>,
      <-1.19919, 2.90003, 10.09544>, <0.36647, -0.88191, 0.29653>    }
    smooth_triangle {
      <-1.04124, 2.55312, 8.34321>, <0.38039, -0.90297, 0.19987>,
      <-1.36079, 2.39305, 8.34321>, <0.49478, -0.84527, 0.20177>,
      <-1.22743, 2.18242, 7.12673>, <0.49896, -0.84340, 0.19928>    }
    smooth_triangle {
      <-1.04124, 2.55312, 8.34321>, <0.38039, -0.90297, 0.19987>,
      <-1.22743, 2.18242, 7.12673>, <0.49896, -0.84340, 0.19928>,
      <-0.93917, 2.32839, 7.12673>, <0.38403, -0.90197, 0.19740>    }
    smooth_triangle {
      <-1.04124, 2.55312, 8.34321>, <0.38039, -0.90297, 0.19987>,
      <-0.93917, 2.32839, 7.12673>, <0.38403, -0.90197, 0.19740>,
      <-0.63498, 2.43467, 7.12673>, <0.25950, -0.94566, 0.19595>    }
    smooth_triangle {
      <-1.04124, 2.55312, 8.34321>, <0.38039, -0.90297, 0.19987>,
      <-0.63498, 2.43467, 7.12673>, <0.25950, -0.94566, 0.19595>,
      <-0.70405, 2.66964, 8.34321>, <0.25681, -0.94588, 0.19841>    }
    smooth_triangle {
      <-1.04124, 2.55312, 8.34321>, <0.38039, -0.90297, 0.19987>,
      <-0.70405, 2.66964, 8.34321>, <0.25681, -0.94588, 0.19841>,
      <-0.76123, 2.86406, 9.33077>, <0.25470, -0.94509, 0.20478>    }
    smooth_triangle {
      <-1.04124, 2.55312, 8.34321>, <0.38039, -0.90297, 0.19987>,
      <-0.76123, 2.86406, 9.33077>, <0.25470, -0.94509, 0.20478>,
      <-1.12576, 2.73904, 9.33077>, <0.37748, -0.90274, 0.20630>    }
    smooth_triangle {
      <-1.04124, 2.55312, 8.34321>, <0.38039, -0.90297, 0.19987>,
      <-1.12576, 2.73904, 9.33077>, <0.37748, -0.90274, 0.20630>,
      <-1.47121, 2.56732, 9.33077>, <0.49136, -0.84569, 0.20827>    }
    smooth_triangle {
      <-1.04124, 2.55312, 8.34321>, <0.38039, -0.90297, 0.19987>,
      <-1.47121, 2.56732, 9.33077>, <0.49136, -0.84569, 0.20827>,
      <-1.36079, 2.39305, 8.34321>, <0.49478, -0.84527, 0.20177>    }
    smooth_triangle {
      <-1.65736, 2.19257, 8.34321>, <0.60024, -0.77337, 0.20401>,
      <-1.49496, 1.99958, 7.12673>, <0.60454, -0.77067, 0.20149>,
      <-1.22743, 2.18242, 7.12673>, <0.49896, -0.84340, 0.19928>    }
    smooth_triangle {
      <-1.65736, 2.19257, 8.34321>, <0.60024, -0.77337, 0.20401>,
      <-1.22743, 2.18242, 7.12673>, <0.49896, -0.84340, 0.19928>,
      <-1.36079, 2.39305, 8.34321>, <0.49478, -0.84527, 0.20177>    }
    smooth_triangle {
      <-1.65736, 2.19257, 8.34321>, <0.60024, -0.77337, 0.20401>,
      <-1.36079, 2.39305, 8.34321>, <0.49478, -0.84527, 0.20177>,
      <-1.47121, 2.56732, 9.33077>, <0.49136, -0.84569, 0.20827>    }
    smooth_triangle {
      <-1.65736, 2.19257, 8.34321>, <0.60024, -0.77337, 0.20401>,
      <-1.47121, 2.56732, 9.33077>, <0.49136, -0.84569, 0.20827>,
      <-1.79181, 2.35224, 9.33077>, <0.59660, -0.77442, 0.21059>    }
    smooth_triangle {
      <-1.65736, 2.19257, 8.34321>, <0.60024, -0.77337, 0.20401>,
      <-1.79181, 2.35224, 9.33077>, <0.59660, -0.77442, 0.21059>,
      <-2.08180, 2.09716, 9.33077>, <0.69308, -0.68864, 0.21310>    }
    smooth_triangle {
      <-1.65736, 2.19257, 8.34321>, <0.60024, -0.77337, 0.20401>,
      <-2.08180, 2.09716, 9.33077>, <0.69308, -0.68864, 0.21310>,
      <-1.92560, 1.95480, 8.34321>, <0.69666, -0.68706, 0.20641>    }
    smooth_triangle {
      <-1.65736, 2.19257, 8.34321>, <0.60024, -0.77337, 0.20401>,
      <-1.92560, 1.95480, 8.34321>, <0.69666, -0.68706, 0.20641>,
      <-1.73694, 1.78274, 7.12673>, <0.70068, -0.68373, 0.20386>    }
    smooth_triangle {
      <-1.65736, 2.19257, 8.34321>, <0.60024, -0.77337, 0.20401>,
      <-1.73694, 1.78274, 7.12673>, <0.70068, -0.68373, 0.20386>,
      <-1.49496, 1.99958, 7.12673>, <0.60454, -0.77067, 0.20149>    }
    smooth_triangle {
      <-1.33206, 1.80594, 5.89529>, <0.60955, -0.76703, 0.20028>,
      <-1.09365, 1.97107, 5.89529>, <0.50390, -0.84075, 0.19808>,
      <-1.22743, 2.18242, 7.12673>, <0.49896, -0.84340, 0.19928>    }
    smooth_triangle {
      <-1.33206, 1.80594, 5.89529>, <0.60955, -0.76703, 0.20028>,
      <-1.22743, 2.18242, 7.12673>, <0.49896, -0.84340, 0.19928>,
      <-1.49496, 1.99958, 7.12673>, <0.60454, -0.77067, 0.20149>    }
    smooth_triangle {
      <-1.33206, 1.80594, 5.89529>, <0.60955, -0.76703, 0.20028>,
      <-1.49496, 1.99958, 7.12673>, <0.60454, -0.77067, 0.20149>,
      <-1.73694, 1.78274, 7.12673>, <0.70068, -0.68373, 0.20386>    }
    smooth_triangle {
      <-1.33206, 1.80594, 5.89529>, <0.60955, -0.76703, 0.20028>,
      <-1.73694, 1.78274, 7.12673>, <0.70068, -0.68373, 0.20386>,
      <-1.54769, 1.61010, 5.89529>, <0.70529, -0.67934, 0.20263>    }
    smooth_triangle {
      <-1.33206, 1.80594, 5.89529>, <0.60955, -0.76703, 0.20028>,
      <-1.54769, 1.61010, 5.89529>, <0.70529, -0.67934, 0.20263>,
      <-1.38974, 1.46598, 4.86286>, <0.70982, -0.67474, 0.20219>    }
    smooth_triangle {
      <-1.33206, 1.80594, 5.89529>, <0.60955, -0.76703, 0.20028>,
      <-1.38974, 1.46598, 4.86286>, <0.70982, -0.67474, 0.20219>,
      <-1.19609, 1.64430, 4.86286>, <0.61453, -0.76316, 0.19985>    }
    smooth_triangle {
      <-1.33206, 1.80594, 5.89529>, <0.60955, -0.76703, 0.20028>,
      <-1.19609, 1.64430, 4.86286>, <0.61453, -0.76316, 0.19985>,
      <-0.98200, 1.79464, 4.86286>, <0.50883, -0.83787, 0.19765>    }
    smooth_triangle {
      <-1.33206, 1.80594, 5.89529>, <0.60955, -0.76703, 0.20028>,
      <-0.98200, 1.79464, 4.86286>, <0.50883, -0.83787, 0.19765>,
      <-1.09365, 1.97107, 5.89529>, <0.50390, -0.84075, 0.19808>    }
    smooth_triangle {
      <-0.83677, 2.10291, 5.89529>, <0.38837, -0.90037, 0.19621>,
      <-0.93917, 2.32839, 7.12673>, <0.38403, -0.90197, 0.19740>,
      <-1.22743, 2.18242, 7.12673>, <0.49896, -0.84340, 0.19928>    }
    smooth_triangle {
      <-0.83677, 2.10291, 5.89529>, <0.38837, -0.90037, 0.19621>,
      <-1.22743, 2.18242, 7.12673>, <0.49896, -0.84340, 0.19928>,
      <-1.09365, 1.97107, 5.89529>, <0.50390, -0.84075, 0.19808>    }
    smooth_triangle {
      <-0.83677, 2.10291, 5.89529>, <0.38837, -0.90037, 0.19621>,
      <-1.09365, 1.97107, 5.89529>, <0.50390, -0.84075, 0.19808>,
      <-0.98200, 1.79464, 4.86286>, <0.50883, -0.83787, 0.19765>    }
    smooth_triangle {
      <-0.83677, 2.10291, 5.89529>, <0.38837, -0.90037, 0.19621>,
      <-0.98200, 1.79464, 4.86286>, <0.50883, -0.83787, 0.19765>,
      <-0.75131, 1.91468, 4.86286>, <0.39274, -0.89857, 0.19577>    }
    smooth_triangle {
      <-0.83677, 2.10291, 5.89529>, <0.38837, -0.90037, 0.19621>,
      <-0.75131, 1.91468, 4.86286>, <0.39274, -0.89857, 0.19577>,
      <-0.50788, 2.00207, 4.86286>, <0.26597, -0.94419, 0.19432>    }
    smooth_triangle {
      <-0.83677, 2.10291, 5.89529>, <0.38837, -0.90037, 0.19621>,
      <-0.50788, 2.00207, 4.86286>, <0.26597, -0.94419, 0.19432>,
      <-0.56570, 2.19889, 5.89529>, <0.26271, -0.94501, 0.19476>    }
    smooth_triangle {
      <-0.83677, 2.10291, 5.89529>, <0.38837, -0.90037, 0.19621>,
      <-0.56570, 2.19889, 5.89529>, <0.26271, -0.94501, 0.19476>,
      <-0.63498, 2.43467, 7.12673>, <0.25950, -0.94566, 0.19595>    }
    smooth_triangle {
      <-0.83677, 2.10291, 5.89529>, <0.38837, -0.90037, 0.19621>,
      <-0.63498, 2.43467, 7.12673>, <0.25950, -0.94566, 0.19595>,
      <-0.93917, 2.32839, 7.12673>, <0.38403, -0.90197, 0.19740>    }
    smooth_triangle {
      <-0.70003, 1.80175, 4.24340>, <0.39601, -0.89713, 0.19578>,
      <-0.91500, 1.68879, 4.24340>, <0.51252, -0.83562, 0.19766>,
      <-0.88151, 1.63586, 3.93367>, <0.51462, -0.83432, 0.19767>    }
    smooth_triangle {
      <-0.70003, 1.80175, 4.24340>, <0.39601, -0.89713, 0.19578>,
      <-0.88151, 1.63586, 3.93367>, <0.51462, -0.83432, 0.19767>,
      <-0.67440, 1.74528, 3.93367>, <0.39788, -0.89630, 0.19578>    }
    smooth_triangle {
      <-0.70003, 1.80175, 4.24340>, <0.39601, -0.89713, 0.19578>,
      <-0.67440, 1.74528, 3.93367>, <0.39788, -0.89630, 0.19578>,
      <-0.45584, 1.82494, 3.93367>, <0.26982, -0.94310, 0.19433>    }
    smooth_triangle {
      <-0.70003, 1.80175, 4.24340>, <0.39601, -0.89713, 0.19578>,
      <-0.45584, 1.82494, 3.93367>, <0.26982, -0.94310, 0.19433>,
      <-0.47319, 1.88398, 4.24340>, <0.26842, -0.94350, 0.19433>    }
    smooth_triangle {
      <-0.70003, 1.80175, 4.24340>, <0.39601, -0.89713, 0.19578>,
      <-0.47319, 1.88398, 4.24340>, <0.26842, -0.94350, 0.19433>,
      <-0.50788, 2.00207, 4.86286>, <0.26597, -0.94419, 0.19432>    }
    smooth_triangle {
      <-0.70003, 1.80175, 4.24340>, <0.39601, -0.89713, 0.19578>,
      <-0.50788, 2.00207, 4.86286>, <0.26597, -0.94419, 0.19432>,
      <-0.75131, 1.91468, 4.86286>, <0.39274, -0.89857, 0.19577>    }
    smooth_triangle {
      <-0.70003, 1.80175, 4.24340>, <0.39601, -0.89713, 0.19578>,
      <-0.75131, 1.91468, 4.86286>, <0.39274, -0.89857, 0.19577>,
      <-0.98200, 1.79464, 4.86286>, <0.50883, -0.83787, 0.19765>    }
    smooth_triangle {
      <-0.70003, 1.80175, 4.24340>, <0.39601, -0.89713, 0.19578>,
      <-0.98200, 1.79464, 4.86286>, <0.50883, -0.83787, 0.19765>,
      <-0.91500, 1.68879, 4.24340>, <0.51252, -0.83562, 0.19766>    }
    smooth_triangle {
      <-1.11451, 1.54731, 4.24340>, <0.61822, -0.76017, 0.19986>,
      <-1.07372, 1.49882, 3.93367>, <0.62031, -0.75846, 0.19987>,
      <-0.88151, 1.63586, 3.93367>, <0.51462, -0.83432, 0.19767>    }
    smooth_triangle {
      <-1.11451, 1.54731, 4.24340>, <0.61822, -0.76017, 0.19986>,
      <-0.88151, 1.63586, 3.93367>, <0.51462, -0.83432, 0.19767>,
      <-0.91500, 1.68879, 4.24340>, <0.51252, -0.83562, 0.19766>    }
    smooth_triangle {
      <-1.11451, 1.54731, 4.24340>, <0.61822, -0.76017, 0.19986>,
      <-0.91500, 1.68879, 4.24340>, <0.51252, -0.83562, 0.19766>,
      <-0.98200, 1.79464, 4.86286>, <0.50883, -0.83787, 0.19765>    }
    smooth_triangle {
      <-1.11451, 1.54731, 4.24340>, <0.61822, -0.76017, 0.19986>,
      <-0.98200, 1.79464, 4.86286>, <0.50883, -0.83787, 0.19765>,
      <-1.19609, 1.64430, 4.86286>, <0.61453, -0.76316, 0.19985>    }
    smooth_triangle {
      <-1.11451, 1.54731, 4.24340>, <0.61822, -0.76017, 0.19986>,
      <-1.19609, 1.64430, 4.86286>, <0.61453, -0.76316, 0.19985>,
      <-1.38974, 1.46598, 4.86286>, <0.70982, -0.67474, 0.20219>    }
    smooth_triangle {
      <-1.11451, 1.54731, 4.24340>, <0.61822, -0.76017, 0.19986>,
      <-1.38974, 1.46598, 4.86286>, <0.70982, -0.67474, 0.20219>,
      <-1.29497, 1.37951, 4.24340>, <0.71314, -0.67122, 0.20221>    }
    smooth_triangle {
      <-1.11451, 1.54731, 4.24340>, <0.61822, -0.76017, 0.19986>,
      <-1.29497, 1.37951, 4.24340>, <0.71314, -0.67122, 0.20221>,
      <-1.24758, 1.33628, 3.93367>, <0.71503, -0.66921, 0.20222>    }
    smooth_triangle {
      <-1.11451, 1.54731, 4.24340>, <0.61822, -0.76017, 0.19986>,
      <-1.24758, 1.33628, 3.93367>, <0.71503, -0.66921, 0.20222>,
      <-1.07372, 1.49882, 3.93367>, <0.62031, -0.75846, 0.19987>    }
    smooth_triangle {
      <-1.06013, 1.48265, 3.83043>, <0.62113, -0.75779, 0.19987>,
      <-0.87034, 1.61822, 3.83043>, <0.51544, -0.83382, 0.19767>,
      <-0.88151, 1.63586, 3.93367>, <0.51462, -0.83432, 0.19767>    }
    smooth_triangle {
      <-1.06013, 1.48265, 3.83043>, <0.62113, -0.75779, 0.19987>,
      <-0.88151, 1.63586, 3.93367>, <0.51462, -0.83432, 0.19767>,
      <-1.07372, 1.49882, 3.93367>, <0.62031, -0.75846, 0.19987>    }
    smooth_triangle {
      <-1.06013, 1.48265, 3.83043>, <0.62113, -0.75779, 0.19987>,
      <-1.07372, 1.49882, 3.93367>, <0.62031, -0.75846, 0.19987>,
      <-1.24758, 1.33628, 3.93367>, <0.71503, -0.66921, 0.20222>    }
    smooth_triangle {
      <-1.06013, 1.48265, 3.83043>, <0.62113, -0.75779, 0.19987>,
      <-1.24758, 1.33628, 3.93367>, <0.71503, -0.66921, 0.20222>,
      <-1.23179, 1.32187, 3.83043>, <0.71576, -0.66843, 0.20222>    }
    smooth_triangle {
      <-0.66585, 1.72646, 3.83043>, <0.39861, -0.89598, 0.19579>,
      <-0.67440, 1.74528, 3.93367>, <0.39788, -0.89630, 0.19578>,
      <-0.88151, 1.63586, 3.93367>, <0.51462, -0.83432, 0.19767>    }
    smooth_triangle {
      <-0.66585, 1.72646, 3.83043>, <0.39861, -0.89598, 0.19579>,
      <-0.88151, 1.63586, 3.93367>, <0.51462, -0.83432, 0.19767>,
      <-0.87034, 1.61822, 3.83043>, <0.51544, -0.83382, 0.19767>    }
    smooth_triangle {
      <-0.66585, 1.72646, 3.83043>, <0.39861, -0.89598, 0.19579>,
      <-0.45006, 1.80526, 3.83043>, <0.27037, -0.94294, 0.19433>,
      <-0.45584, 1.82494, 3.93367>, <0.26982, -0.94310, 0.19433>    }
    smooth_triangle {
      <-0.66585, 1.72646, 3.83043>, <0.39861, -0.89598, 0.19579>,
      <-0.45584, 1.82494, 3.93367>, <0.26982, -0.94310, 0.19433>,
      <-0.67440, 1.74528, 3.93367>, <0.39788, -0.89630, 0.19578>    }
    smooth_triangle {
      <-2.07425, 1.64208, -2.99871>, <-0.12238, 0.09096, -0.98831>,
      <-2.26421, 1.34868, -2.99871>, <-0.13493, 0.07565, -0.98796>,
      <-2.78356, 1.68720, -2.89955>, <-0.14659, 0.08077, -0.98589>    }
    smooth_triangle {
      <-2.07425, 1.64208, -2.99871>, <-0.12238, 0.09096, -0.98831>,
      <-2.78356, 1.68720, -2.89955>, <-0.14659, 0.08077, -0.98589>,
      <-2.55001, 2.05425, -2.89955>, <-0.13328, 0.09736, -0.98629>    }
    smooth_triangle {
      <-2.07425, 1.64208, -2.99871>, <-0.12238, 0.09096, -0.98831>,
      <-2.55001, 2.05425, -2.89955>, <-0.13328, 0.09736, -0.98629>,
      <-2.27309, 2.38620, -2.89955>, <-0.11761, 0.11223, -0.98670>    }
    smooth_triangle {
      <-2.07425, 1.64208, -2.99871>, <-0.12238, 0.09096, -0.98831>,
      <-2.27309, 2.38620, -2.89955>, <-0.11761, 0.11223, -0.98670>,
      <-1.84900, 1.90743, -2.99871>, <-0.10771, 0.10458, -0.98867>    }
    smooth_triangle {
      <-2.07425, 1.64208, -2.99871>, <-0.12238, 0.09096, -0.98831>,
      <-1.84900, 1.90743, -2.99871>, <-0.10771, 0.10458, -0.98867>,
      <-1.40835, 1.40930, -3.09651>, <-0.10332, 0.10339, -0.98926>    }
    smooth_triangle {
      <-2.07425, 1.64208, -2.99871>, <-0.12238, 0.09096, -0.98831>,
      <-1.40835, 1.40930, -3.09651>, <-0.10332, 0.10339, -0.98926>,
      <-1.57990, 1.21325, -3.09651>, <-0.11787, 0.09029, -0.98892>    }
    smooth_triangle {
      <-2.07425, 1.64208, -2.99871>, <-0.12238, 0.09096, -0.98831>,
      <-1.57990, 1.21325, -3.09651>, <-0.11787, 0.09029, -0.98892>,
      <-1.72458, 0.99647, -3.09651>, <-0.13047, 0.07538, -0.98858>    }
    smooth_triangle {
      <-2.07425, 1.64208, -2.99871>, <-0.12238, 0.09096, -0.98831>,
      <-1.72458, 0.99647, -3.09651>, <-0.13047, 0.07538, -0.98858>,
      <-2.26421, 1.34868, -2.99871>, <-0.13493, 0.07565, -0.98796>    }
    smooth_triangle {
      <-2.41594, 1.03249, -2.99871>, <-0.14522, 0.05862, -0.98766>,
      <-2.97010, 1.29165, -2.89955>, <-0.15743, 0.06245, -0.98555>,
      <-2.78356, 1.68720, -2.89955>, <-0.14659, 0.08077, -0.98589>    }
    smooth_triangle {
      <-2.41594, 1.03249, -2.99871>, <-0.14522, 0.05862, -0.98766>,
      <-2.78356, 1.68720, -2.89955>, <-0.14659, 0.08077, -0.98589>,
      <-2.26421, 1.34868, -2.99871>, <-0.13493, 0.07565, -0.98796>    }
    smooth_triangle {
      <-2.41594, 1.03249, -2.99871>, <-0.14522, 0.05862, -0.98766>,
      <-2.26421, 1.34868, -2.99871>, <-0.13493, 0.07565, -0.98796>,
      <-1.72458, 0.99647, -3.09651>, <-0.13047, 0.07538, -0.98858>    }
    smooth_triangle {
      <-2.41594, 1.03249, -2.99871>, <-0.14522, 0.05862, -0.98766>,
      <-1.72458, 0.99647, -3.09651>, <-0.13047, 0.07538, -0.98858>,
      <-1.84014, 0.76285, -3.09651>, <-0.14089, 0.05861, -0.98829>    }
    smooth_triangle {
      <-2.41594, 1.03249, -2.99871>, <-0.14522, 0.05862, -0.98766>,
      <-1.84014, 0.76285, -3.09651>, <-0.14089, 0.05861, -0.98829>,
      <-1.92431, 0.51632, -3.09651>, <-0.14884, 0.03994, -0.98805>    }
    smooth_triangle {
      <-2.41594, 1.03249, -2.99871>, <-0.14522, 0.05862, -0.98766>,
      <-1.92431, 0.51632, -3.09651>, <-0.14884, 0.03994, -0.98805>,
      <-2.52646, 0.69881, -2.99871>, <-0.15300, 0.03983, -0.98742>    }
    smooth_triangle {
      <-2.41594, 1.03249, -2.99871>, <-0.14522, 0.05862, -0.98766>,
      <-2.52646, 0.69881, -2.99871>, <-0.15300, 0.03983, -0.98742>,
      <-3.10598, 0.87422, -2.89955>, <-0.16559, 0.04237, -0.98528>    }
    smooth_triangle {
      <-2.41594, 1.03249, -2.99871>, <-0.14522, 0.05862, -0.98766>,
      <-3.10598, 0.87422, -2.89955>, <-0.16559, 0.04237, -0.98528>,
      <-2.97010, 1.29165, -2.89955>, <-0.15743, 0.06245, -0.98555>    }
    smooth_triangle {
      <-3.48097, 1.52985, -2.79764>, <-0.18076, 0.07096, -0.98096>,
      <-3.26234, 1.99835, -2.79764>, <-0.16860, 0.09193, -0.98139>,
      <-2.78356, 1.68720, -2.89955>, <-0.14659, 0.08077, -0.98589>    }
    smooth_triangle {
      <-3.48097, 1.52985, -2.79764>, <-0.18076, 0.07096, -0.98096>,
      <-2.78356, 1.68720, -2.89955>, <-0.14659, 0.08077, -0.98589>,
      <-2.97010, 1.29165, -2.89955>, <-0.15743, 0.06245, -0.98555>    }
    smooth_triangle {
      <-3.48097, 1.52985, -2.79764>, <-0.18076, 0.07096, -0.98096>,
      <-2.97010, 1.29165, -2.89955>, <-0.15743, 0.06245, -0.98555>,
      <-3.10598, 0.87422, -2.89955>, <-0.16559, 0.04237, -0.98528>    }
    smooth_triangle {
      <-3.48097, 1.52985, -2.79764>, <-0.18076, 0.07096, -0.98096>,
      <-3.10598, 0.87422, -2.89955>, <-0.16559, 0.04237, -0.98528>,
      <-3.64022, 1.03544, -2.79764>, <-0.18989, 0.04808, -0.98063>    }
    smooth_triangle {
      <-3.48097, 1.52985, -2.79764>, <-0.18076, 0.07096, -0.98096>,
      <-3.64022, 1.03544, -2.79764>, <-0.18989, 0.04808, -0.98063>,
      <-4.10656, 1.17538, -2.69164>, <-0.23379, 0.05883, -0.97050>    }
    smooth_triangle {
      <-3.48097, 1.52985, -2.79764>, <-0.18076, 0.07096, -0.98096>,
      <-4.10656, 1.17538, -2.69164>, <-0.23379, 0.05883, -0.97050>,
      <-3.92690, 1.73662, -2.69164>, <-0.22285, 0.08694, -0.97097>    }
    smooth_triangle {
      <-3.48097, 1.52985, -2.79764>, <-0.18076, 0.07096, -0.98096>,
      <-3.92690, 1.73662, -2.69164>, <-0.22285, 0.08694, -0.97097>,
      <-3.68027, 2.26843, -2.69164>, <-0.20820, 0.11282, -0.97156>    }
    smooth_triangle {
      <-3.48097, 1.52985, -2.79764>, <-0.18076, 0.07096, -0.98096>,
      <-3.68027, 2.26843, -2.69164>, <-0.20820, 0.11282, -0.97156>,
      <-3.26234, 1.99835, -2.79764>, <-0.16860, 0.09193, -0.98139>    }
    smooth_triangle {
      <-2.98862, 2.43309, -2.79764>, <-0.15358, 0.11102, -0.98188>,
      <-2.55001, 2.05425, -2.89955>, <-0.13328, 0.09736, -0.98629>,
      <-2.78356, 1.68720, -2.89955>, <-0.14659, 0.08077, -0.98589>    }
    smooth_triangle {
      <-2.98862, 2.43309, -2.79764>, <-0.15358, 0.11102, -0.98188>,
      <-2.78356, 1.68720, -2.89955>, <-0.14659, 0.08077, -0.98589>,
      <-3.26234, 1.99835, -2.79764>, <-0.16860, 0.09193, -0.98139>    }
    smooth_triangle {
      <-2.98862, 2.43309, -2.79764>, <-0.15358, 0.11102, -0.98188>,
      <-3.26234, 1.99835, -2.79764>, <-0.16860, 0.09193, -0.98139>,
      <-3.68027, 2.26843, -2.69164>, <-0.20820, 0.11282, -0.97156>    }
    smooth_triangle {
      <-2.98862, 2.43309, -2.79764>, <-0.15358, 0.11102, -0.98188>,
      <-3.68027, 2.26843, -2.69164>, <-0.20820, 0.11282, -0.97156>,
      <-3.37148, 2.76193, -2.69164>, <-0.19001, 0.13651, -0.97225>    }
    smooth_triangle {
      <-2.98862, 2.43309, -2.79764>, <-0.15358, 0.11102, -0.98188>,
      <-3.37148, 2.76193, -2.69164>, <-0.19001, 0.13651, -0.97225>,
      <-3.00533, 3.20824, -2.69164>, <-0.16835, 0.15800, -0.97298>    }
    smooth_triangle {
      <-2.98862, 2.43309, -2.79764>, <-0.15358, 0.11102, -0.98188>,
      <-3.00533, 3.20824, -2.69164>, <-0.16835, 0.15800, -0.97298>,
      <-2.66405, 2.82626, -2.79764>, <-0.13579, 0.12823, -0.98240>    }
    smooth_triangle {
      <-2.98862, 2.43309, -2.79764>, <-0.15358, 0.11102, -0.98188>,
      <-2.66405, 2.82626, -2.79764>, <-0.13579, 0.12823, -0.98240>,
      <-2.27309, 2.38620, -2.89955>, <-0.11761, 0.11223, -0.98670>    }
    smooth_triangle {
      <-2.98862, 2.43309, -2.79764>, <-0.15358, 0.11102, -0.98188>,
      <-2.27309, 2.38620, -2.89955>, <-0.11761, 0.11223, -0.98670>,
      <-2.55001, 2.05425, -2.89955>, <-0.13328, 0.09736, -0.98629>    }
    smooth_triangle {
      <-3.68001, 3.02411, -2.58016>, <-0.29459, 0.21067, -0.93211>,
      <-4.01706, 2.48377, -2.58016>, <-0.32249, 0.17398, -0.93045>,
      <-4.29079, 2.64828, -2.40977>, <-0.54573, 0.29228, -0.78533>    }
    smooth_triangle {
      <-3.68001, 3.02411, -2.58016>, <-0.29459, 0.21067, -0.93211>,
      <-4.29079, 2.64828, -2.40977>, <-0.54573, 0.29228, -0.78533>,
      <-3.93077, 3.22903, -2.41012>, <-0.49958, 0.35420, -0.79054>    }
    smooth_triangle {
      <-3.68001, 3.02411, -2.58016>, <-0.29459, 0.21067, -0.93211>,
      <-3.93077, 3.22903, -2.41012>, <-0.49958, 0.35420, -0.79054>,
      <-3.50388, 3.75452, -2.41041>, <-0.44291, 0.41071, -0.79696>    }
    smooth_triangle {
      <-3.68001, 3.02411, -2.58016>, <-0.29459, 0.21067, -0.93211>,
      <-3.50388, 3.75452, -2.41041>, <-0.44291, 0.41071, -0.79696>,
      <-3.28035, 3.51279, -2.58016>, <-0.26113, 0.24400, -0.93396>    }
    smooth_triangle {
      <-3.68001, 3.02411, -2.58016>, <-0.29459, 0.21067, -0.93211>,
      <-3.28035, 3.51279, -2.58016>, <-0.26113, 0.24400, -0.93396>,
      <-3.00533, 3.20824, -2.69164>, <-0.16835, 0.15800, -0.97298>    }
    smooth_triangle {
      <-3.68001, 3.02411, -2.58016>, <-0.29459, 0.21067, -0.93211>,
      <-3.00533, 3.20824, -2.69164>, <-0.16835, 0.15800, -0.97298>,
      <-3.37148, 2.76193, -2.69164>, <-0.19001, 0.13651, -0.97225>    }
    smooth_triangle {
      <-3.68001, 3.02411, -2.58016>, <-0.29459, 0.21067, -0.93211>,
      <-3.37148, 2.76193, -2.69164>, <-0.19001, 0.13651, -0.97225>,
      <-3.68027, 2.26843, -2.69164>, <-0.20820, 0.11282, -0.97156>    }
    smooth_triangle {
      <-3.68001, 3.02411, -2.58016>, <-0.29459, 0.21067, -0.93211>,
      <-3.68027, 2.26843, -2.69164>, <-0.20820, 0.11282, -0.97156>,
      <-4.01706, 2.48377, -2.58016>, <-0.32249, 0.17398, -0.93045>    }
    smooth_triangle {
      <-4.28627, 1.90147, -2.58016>, <-0.34457, 0.13389, -0.92916>,
      <-4.57833, 2.02377, -2.40942>, <-0.58045, 0.22461, -0.78271>,
      <-4.29079, 2.64828, -2.40977>, <-0.54573, 0.29228, -0.78533>    }
    smooth_triangle {
      <-4.28627, 1.90147, -2.58016>, <-0.34457, 0.13389, -0.92916>,
      <-4.29079, 2.64828, -2.40977>, <-0.54573, 0.29228, -0.78533>,
      <-4.01706, 2.48377, -2.58016>, <-0.32249, 0.17398, -0.93045>    }
    smooth_triangle {
      <-4.28627, 1.90147, -2.58016>, <-0.34457, 0.13389, -0.92916>,
      <-4.01706, 2.48377, -2.58016>, <-0.32249, 0.17398, -0.93045>,
      <-3.68027, 2.26843, -2.69164>, <-0.20820, 0.11282, -0.97156>    }
    smooth_triangle {
      <-4.28627, 1.90147, -2.58016>, <-0.34457, 0.13389, -0.92916>,
      <-3.68027, 2.26843, -2.69164>, <-0.20820, 0.11282, -0.97156>,
      <-3.92690, 1.73662, -2.69164>, <-0.22285, 0.08694, -0.97097>    }
    smooth_triangle {
      <-4.28627, 1.90147, -2.58016>, <-0.34457, 0.13389, -0.92916>,
      <-3.92690, 1.73662, -2.69164>, <-0.22285, 0.08694, -0.97097>,
      <-4.10656, 1.17538, -2.69164>, <-0.23379, 0.05883, -0.97050>    }
    smooth_triangle {
      <-4.28627, 1.90147, -2.58016>, <-0.34457, 0.13389, -0.92916>,
      <-4.10656, 1.17538, -2.69164>, <-0.23379, 0.05883, -0.97050>,
      <-4.48237, 1.28696, -2.58016>, <-0.36056, 0.09044, -0.92834>    }
    smooth_triangle {
      <-4.28627, 1.90147, -2.58016>, <-0.34457, 0.13389, -0.92916>,
      <-4.48237, 1.28696, -2.58016>, <-0.36056, 0.09044, -0.92834>,
      <-4.78780, 1.36703, -2.40913>, <-0.60352, 0.15147, -0.78283>    }
    smooth_triangle {
      <-4.28627, 1.90147, -2.58016>, <-0.34457, 0.13389, -0.92916>,
      <-4.78780, 1.36703, -2.40913>, <-0.60352, 0.15147, -0.78283>,
      <-4.57833, 2.02377, -2.40942>, <-0.58045, 0.22461, -0.78271>    }
    smooth_triangle {
      <-4.82238, 2.10286, -2.12565>, <-0.78617, 0.30284, -0.53872>,
      <-4.51951, 2.76588, -2.12705>, <-0.74372, 0.39332, -0.54053>,
      <-4.29079, 2.64828, -2.40977>, <-0.54573, 0.29228, -0.78533>    }
    smooth_triangle {
      <-4.82238, 2.10286, -2.12565>, <-0.78617, 0.30284, -0.53872>,
      <-4.29079, 2.64828, -2.40977>, <-0.54573, 0.29228, -0.78533>,
      <-4.57833, 2.02377, -2.40942>, <-0.58045, 0.22461, -0.78271>    }
    smooth_triangle {
      <-4.82238, 2.10286, -2.12565>, <-0.78617, 0.30284, -0.53872>,
      <-4.57833, 2.02377, -2.40942>, <-0.58045, 0.22461, -0.78271>,
      <-4.78780, 1.36703, -2.40913>, <-0.60352, 0.15147, -0.78283>    }
    smooth_triangle {
      <-4.82238, 2.10286, -2.12565>, <-0.78617, 0.30284, -0.53872>,
      <-4.78780, 1.36703, -2.40913>, <-0.60352, 0.15147, -0.78283>,
      <-5.04301, 1.41247, -2.12449>, <-0.81306, 0.20566, -0.54465>    }
    smooth_triangle {
      <-4.82238, 2.10286, -2.12565>, <-0.78617, 0.30284, -0.53872>,
      <-5.04301, 1.41247, -2.12449>, <-0.81306, 0.20566, -0.54465>,
      <-5.26817, 1.42013, -1.67214>, <-0.90712, 0.23343, -0.35020>    }
    smooth_triangle {
      <-4.82238, 2.10286, -2.12565>, <-0.78617, 0.30284, -0.53872>,
      <-5.26817, 1.42013, -1.67214>, <-0.90712, 0.23343, -0.35020>,
      <-5.03769, 2.13811, -1.67505>, <-0.87875, 0.33653, -0.33845>    }
    smooth_triangle {
      <-4.82238, 2.10286, -2.12565>, <-0.78617, 0.30284, -0.53872>,
      <-5.03769, 2.13811, -1.67505>, <-0.87875, 0.33653, -0.33845>,
      <-4.72130, 2.84051, -1.67855>, <-0.83558, 0.43287, -0.33827>    }
    smooth_triangle {
      <-4.82238, 2.10286, -2.12565>, <-0.78617, 0.30284, -0.53872>,
      <-4.72130, 2.84051, -1.67855>, <-0.83558, 0.43287, -0.33827>,
      <-4.51951, 2.76588, -2.12705>, <-0.74372, 0.39332, -0.54053>    }
    smooth_triangle {
      <-4.14030, 3.38610, -2.12845>, <-0.68490, 0.47774, -0.55015>,
      <-3.93077, 3.22903, -2.41012>, <-0.49958, 0.35420, -0.79054>,
      <-4.29079, 2.64828, -2.40977>, <-0.54573, 0.29228, -0.78533>    }
    smooth_triangle {
      <-4.14030, 3.38610, -2.12845>, <-0.68490, 0.47774, -0.55015>,
      <-4.29079, 2.64828, -2.40977>, <-0.54573, 0.29228, -0.78533>,
      <-4.51951, 2.76588, -2.12705>, <-0.74372, 0.39332, -0.54053>    }
    smooth_triangle {
      <-4.14030, 3.38610, -2.12845>, <-0.68490, 0.47774, -0.55015>,
      <-4.51951, 2.76588, -2.12705>, <-0.74372, 0.39332, -0.54053>,
      <-4.72130, 2.84051, -1.67855>, <-0.83558, 0.43287, -0.33827>    }
    smooth_triangle {
      <-4.14030, 3.38610, -2.12845>, <-0.68490, 0.47774, -0.55015>,
      <-4.72130, 2.84051, -1.67855>, <-0.83558, 0.43287, -0.33827>,
      <-4.32516, 3.50470, -1.68204>, <-0.77516, 0.52608, -0.34980>    }
    smooth_triangle {
      <-4.14030, 3.38610, -2.12845>, <-0.68490, 0.47774, -0.55015>,
      <-4.32516, 3.50470, -1.68204>, <-0.77516, 0.52608, -0.34980>,
      <-3.85545, 4.10804, -1.68495>, <-0.69407, 0.61887, -0.36778>    }
    smooth_triangle {
      <-4.14030, 3.38610, -2.12845>, <-0.68490, 0.47774, -0.55015>,
      <-3.85545, 4.10804, -1.68495>, <-0.69407, 0.61887, -0.36778>,
      <-3.69066, 3.94807, -2.12961>, <-0.60965, 0.55717, -0.56381>    }
    smooth_triangle {
      <-4.14030, 3.38610, -2.12845>, <-0.68490, 0.47774, -0.55015>,
      <-3.69066, 3.94807, -2.12961>, <-0.60965, 0.55717, -0.56381>,
      <-3.50388, 3.75452, -2.41041>, <-0.44291, 0.41071, -0.79696>    }
    smooth_triangle {
      <-4.14030, 3.38610, -2.12845>, <-0.68490, 0.47774, -0.55015>,
      <-3.50388, 3.75452, -2.41041>, <-0.44291, 0.41071, -0.79696>,
      <-3.93077, 3.22903, -2.41012>, <-0.49958, 0.35420, -0.79054>    }
    smooth_triangle {
      <-4.50189, 3.59424, -1.01782>, <-0.81204, 0.53063, -0.24297>,
      <-4.91422, 2.87609, -1.01084>, <-0.86806, 0.43781, -0.23406>,
      <-5.09317, 2.87862, -0.22342>, <-0.88020, 0.43795, -0.18288>    }
    smooth_triangle {
      <-4.50189, 3.59424, -1.01782>, <-0.81204, 0.53063, -0.24297>,
      <-5.09317, 2.87862, -0.22342>, <-0.88020, 0.43795, -0.18288>,
      <-4.66087, 3.65541, -0.23503>, <-0.83123, 0.52468, -0.18372>    }
    smooth_triangle {
      <-4.50189, 3.59424, -1.01782>, <-0.81204, 0.53063, -0.24297>,
      <-4.66087, 3.65541, -0.23503>, <-0.83123, 0.52468, -0.18372>,
      <-4.15331, 4.36427, -0.24227>, <-0.75373, 0.62714, -0.19646>    }
    smooth_triangle {
      <-4.50189, 3.59424, -1.01782>, <-0.81204, 0.53063, -0.24297>,
      <-4.15331, 4.36427, -0.24227>, <-0.75373, 0.62714, -0.19646>,
      <-4.01299, 4.24905, -1.02364>, <-0.73156, 0.63012, -0.26034>    }
    smooth_triangle {
      <-4.50189, 3.59424, -1.01782>, <-0.81204, 0.53063, -0.24297>,
      <-4.01299, 4.24905, -1.02364>, <-0.73156, 0.63012, -0.26034>,
      <-3.85545, 4.10804, -1.68495>, <-0.69407, 0.61887, -0.36778>    }
    smooth_triangle {
      <-4.50189, 3.59424, -1.01782>, <-0.81204, 0.53063, -0.24297>,
      <-3.85545, 4.10804, -1.68495>, <-0.69407, 0.61887, -0.36778>,
      <-4.32516, 3.50470, -1.68204>, <-0.77516, 0.52608, -0.34980>    }
    smooth_triangle {
      <-4.50189, 3.59424, -1.01782>, <-0.81204, 0.53063, -0.24297>,
      <-4.32516, 3.50470, -1.68204>, <-0.77516, 0.52608, -0.34980>,
      <-4.72130, 2.84051, -1.67855>, <-0.83558, 0.43287, -0.33827>    }
    smooth_triangle {
      <-4.50189, 3.59424, -1.01782>, <-0.81204, 0.53063, -0.24297>,
      <-4.72130, 2.84051, -1.67855>, <-0.83558, 0.43287, -0.33827>,
      <-4.91422, 2.87609, -1.01084>, <-0.86806, 0.43781, -0.23406>    }
    smooth_triangle {
      <-5.24354, 2.12888, -1.00385>, <-0.90694, 0.34623, -0.23996>,
      <-5.44682, 2.07955, -0.20600>, <-0.91203, 0.35688, -0.20207>,
      <-5.09317, 2.87862, -0.22342>, <-0.88020, 0.43795, -0.18288>    }
    smooth_triangle {
      <-5.24354, 2.12888, -1.00385>, <-0.90694, 0.34623, -0.23996>,
      <-5.09317, 2.87862, -0.22342>, <-0.88020, 0.43795, -0.18288>,
      <-4.91422, 2.87609, -1.01084>, <-0.86806, 0.43781, -0.23406>    }
    smooth_triangle {
      <-5.24354, 2.12888, -1.00385>, <-0.90694, 0.34623, -0.23996>,
      <-4.91422, 2.87609, -1.01084>, <-0.86806, 0.43781, -0.23406>,
      <-4.72130, 2.84051, -1.67855>, <-0.83558, 0.43287, -0.33827>    }
    smooth_triangle {
      <-5.24354, 2.12888, -1.00385>, <-0.90694, 0.34623, -0.23996>,
      <-4.72130, 2.84051, -1.67855>, <-0.83558, 0.43287, -0.33827>,
      <-5.03769, 2.13811, -1.67505>, <-0.87875, 0.33653, -0.33845>    }
    smooth_triangle {
      <-5.24354, 2.12888, -1.00385>, <-0.90694, 0.34623, -0.23996>,
      <-5.03769, 2.13811, -1.67505>, <-0.87875, 0.33653, -0.33845>,
      <-5.26817, 1.42013, -1.67214>, <-0.90712, 0.23343, -0.35020>    }
    smooth_triangle {
      <-5.24354, 2.12888, -1.00385>, <-0.90694, 0.34623, -0.23996>,
      <-5.26817, 1.42013, -1.67214>, <-0.90712, 0.23343, -0.35020>,
      <-5.48343, 1.38688, -0.99803>, <-0.93330, 0.24813, -0.25956>    }
    smooth_triangle {
      <-5.24354, 2.12888, -1.00385>, <-0.90694, 0.34623, -0.23996>,
      <-5.48343, 1.38688, -0.99803>, <-0.93330, 0.24813, -0.25956>,
      <-5.70635, 1.31341, -0.19371>, <-0.93427, 0.26652, -0.23685>    }
    smooth_triangle {
      <-5.24354, 2.12888, -1.00385>, <-0.90694, 0.34623, -0.23996>,
      <-5.70635, 1.31341, -0.19371>, <-0.93427, 0.26652, -0.23685>,
      <-5.44682, 2.07955, -0.20600>, <-0.91203, 0.35688, -0.20207>    }
    smooth_triangle {
      <-5.65443, 1.99451, 0.62453>, <-0.90355, 0.38355, -0.19101>,
      <-5.25306, 2.85409, 0.58418>, <-0.88206, 0.44627, -0.15104>,
      <-5.09317, 2.87862, -0.22342>, <-0.88020, 0.43795, -0.18288>    }
    smooth_triangle {
      <-5.65443, 1.99451, 0.62453>, <-0.90355, 0.38355, -0.19101>,
      <-5.09317, 2.87862, -0.22342>, <-0.88020, 0.43795, -0.18288>,
      <-5.44682, 2.07955, -0.20600>, <-0.91203, 0.35688, -0.20207>    }
    smooth_triangle {
      <-5.65443, 1.99451, 0.62453>, <-0.90355, 0.38355, -0.19101>,
      <-5.44682, 2.07955, -0.20600>, <-0.91203, 0.35688, -0.20207>,
      <-5.70635, 1.31341, -0.19371>, <-0.93427, 0.26652, -0.23685>    }
    smooth_triangle {
      <-5.65443, 1.99451, 0.62453>, <-0.90355, 0.38355, -0.19101>,
      <-5.70635, 1.31341, -0.19371>, <-0.93427, 0.26652, -0.23685>,
      <-5.95445, 1.20037, 0.64925>, <-0.91676, 0.30102, -0.26258>    }
    smooth_triangle {
      <-5.65443, 1.99451, 0.62453>, <-0.90355, 0.38355, -0.19101>,
      <-5.95445, 1.20037, 0.64925>, <-0.91676, 0.30102, -0.26258>,
      <-6.29199, 1.02973, 1.48675>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-5.65443, 1.99451, 0.62453>, <-0.90355, 0.38355, -0.19101>,
      <-6.29199, 1.02973, 1.48675>, <-0.83267, 0.40089, -0.38202>,
      <-5.82998, 1.92639, 1.35511>, <-0.88065, 0.43283, -0.19265>    }
    smooth_triangle {
      <-5.65443, 1.99451, 0.62453>, <-0.90355, 0.38355, -0.19101>,
      <-5.82998, 1.92639, 1.35511>, <-0.88065, 0.43283, -0.19265>,
      <-5.37796, 2.82057, 1.30280>, <-0.87628, 0.46555, -0.12407>    }
    smooth_triangle {
      <-5.65443, 1.99451, 0.62453>, <-0.90355, 0.38355, -0.19101>,
      <-5.37796, 2.82057, 1.30280>, <-0.87628, 0.46555, -0.12407>,
      <-5.25306, 2.85409, 0.58418>, <-0.88206, 0.44627, -0.15104>    }
    smooth_triangle {
      <-4.79245, 3.68886, 0.56711>, <-0.84170, 0.52159, -0.13959>,
      <-4.66087, 3.65541, -0.23503>, <-0.83123, 0.52468, -0.18372>,
      <-5.09317, 2.87862, -0.22342>, <-0.88020, 0.43795, -0.18288>    }
    smooth_triangle {
      <-4.79245, 3.68886, 0.56711>, <-0.84170, 0.52159, -0.13959>,
      <-5.09317, 2.87862, -0.22342>, <-0.88020, 0.43795, -0.18288>,
      <-5.25306, 2.85409, 0.58418>, <-0.88206, 0.44627, -0.15104>    }
    smooth_triangle {
      <-4.79245, 3.68886, 0.56711>, <-0.84170, 0.52159, -0.13959>,
      <-5.25306, 2.85409, 0.58418>, <-0.88206, 0.44627, -0.15104>,
      <-5.37796, 2.82057, 1.30280>, <-0.87628, 0.46555, -0.12407>    }
    smooth_triangle {
      <-4.79245, 3.68886, 0.56711>, <-0.84170, 0.52159, -0.13959>,
      <-5.37796, 2.82057, 1.30280>, <-0.87628, 0.46555, -0.12407>,
      <-4.88701, 3.69529, 1.28934>, <-0.84507, 0.52665, -0.09218>    }
    smooth_triangle {
      <-4.79245, 3.68886, 0.56711>, <-0.84170, 0.52159, -0.13959>,
      <-4.88701, 3.69529, 1.28934>, <-0.84507, 0.52665, -0.09218>,
      <-4.34235, 4.48991, 1.29433>, <-0.77714, 0.62400, -0.08173>    }
    smooth_triangle {
      <-4.79245, 3.68886, 0.56711>, <-0.84170, 0.52159, -0.13959>,
      <-4.34235, 4.48991, 1.29433>, <-0.77714, 0.62400, -0.08173>,
      <-4.26643, 4.44684, 0.56258>, <-0.76854, 0.62338, -0.14404>    }
    smooth_triangle {
      <-4.79245, 3.68886, 0.56711>, <-0.84170, 0.52159, -0.13959>,
      <-4.26643, 4.44684, 0.56258>, <-0.76854, 0.62338, -0.14404>,
      <-4.15331, 4.36427, -0.24227>, <-0.75373, 0.62714, -0.19646>    }
    smooth_triangle {
      <-4.79245, 3.68886, 0.56711>, <-0.84170, 0.52159, -0.13959>,
      <-4.15331, 4.36427, -0.24227>, <-0.75373, 0.62714, -0.19646>,
      <-4.66087, 3.65541, -0.23503>, <-0.83123, 0.52468, -0.18372>    }
    smooth_triangle {
      <-4.93490, 3.67537, 1.83245>, <-0.84195, 0.53956, -0.00103>,
      <-5.45196, 2.79611, 1.82325>, <-0.86611, 0.49667, -0.05622>,
      <-5.46842, 2.75725, 2.24891>, <-0.84851, 0.52012, 0.09750>    }
    smooth_triangle {
      <-4.93490, 3.67537, 1.83245>, <-0.84195, 0.53956, -0.00103>,
      <-5.46842, 2.75725, 2.24891>, <-0.84851, 0.52012, 0.09750>,
      <-4.92866, 3.62471, 2.28893>, <-0.82650, 0.54400, 0.14477>    }
    smooth_triangle {
      <-4.93490, 3.67537, 1.83245>, <-0.84195, 0.53956, -0.00103>,
      <-4.92866, 3.62471, 2.28893>, <-0.82650, 0.54400, 0.14477>,
      <-4.34919, 4.43515, 2.33335>, <-0.76400, 0.62076, 0.17595>    }
    smooth_triangle {
      <-4.93490, 3.67537, 1.83245>, <-0.84195, 0.53956, -0.00103>,
      <-4.34919, 4.43515, 2.33335>, <-0.76400, 0.62076, 0.17595>,
      <-4.37110, 4.48663, 1.85638>, <-0.77803, 0.62766, 0.02679>    }
    smooth_triangle {
      <-4.93490, 3.67537, 1.83245>, <-0.84195, 0.53956, -0.00103>,
      <-4.37110, 4.48663, 1.85638>, <-0.77803, 0.62766, 0.02679>,
      <-4.34235, 4.48991, 1.29433>, <-0.77714, 0.62400, -0.08173>    }
    smooth_triangle {
      <-4.93490, 3.67537, 1.83245>, <-0.84195, 0.53956, -0.00103>,
      <-4.34235, 4.48991, 1.29433>, <-0.77714, 0.62400, -0.08173>,
      <-4.88701, 3.69529, 1.28934>, <-0.84507, 0.52665, -0.09218>    }
    smooth_triangle {
      <-4.93490, 3.67537, 1.83245>, <-0.84195, 0.53956, -0.00103>,
      <-4.88701, 3.69529, 1.28934>, <-0.84507, 0.52665, -0.09218>,
      <-5.37796, 2.82057, 1.30280>, <-0.87628, 0.46555, -0.12407>    }
    smooth_triangle {
      <-4.93490, 3.67537, 1.83245>, <-0.84195, 0.53956, -0.00103>,
      <-5.37796, 2.82057, 1.30280>, <-0.87628, 0.46555, -0.12407>,
      <-5.45196, 2.79611, 1.82325>, <-0.86611, 0.49667, -0.05622>    }
    smooth_triangle {
      <-5.93709, 1.92782, 1.85313>, <-0.85309, 0.49771, -0.15663>,
      <-5.98117, 1.92419, 2.23547>, <-0.83218, 0.55379, 0.02811>,
      <-5.46842, 2.75725, 2.24891>, <-0.84851, 0.52012, 0.09750>    }
    smooth_triangle {
      <-5.93709, 1.92782, 1.85313>, <-0.85309, 0.49771, -0.15663>,
      <-5.46842, 2.75725, 2.24891>, <-0.84851, 0.52012, 0.09750>,
      <-5.45196, 2.79611, 1.82325>, <-0.86611, 0.49667, -0.05622>    }
    smooth_triangle {
      <-5.93709, 1.92782, 1.85313>, <-0.85309, 0.49771, -0.15663>,
      <-5.45196, 2.79611, 1.82325>, <-0.86611, 0.49667, -0.05622>,
      <-5.37796, 2.82057, 1.30280>, <-0.87628, 0.46555, -0.12407>    }
    smooth_triangle {
      <-5.93709, 1.92782, 1.85313>, <-0.85309, 0.49771, -0.15663>,
      <-5.37796, 2.82057, 1.30280>, <-0.87628, 0.46555, -0.12407>,
      <-5.82998, 1.92639, 1.35511>, <-0.88065, 0.43283, -0.19265>    }
    smooth_triangle {
      <-5.93709, 1.92782, 1.85313>, <-0.85309, 0.49771, -0.15663>,
      <-5.82998, 1.92639, 1.35511>, <-0.88065, 0.43283, -0.19265>,
      <-6.29199, 1.02973, 1.48675>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-5.93709, 1.92782, 1.85313>, <-0.85309, 0.49771, -0.15663>,
      <-6.29199, 1.02973, 1.48675>, <-0.83267, 0.40089, -0.38202>,
      <-6.40428, 1.21908, 1.94214>, <-0.76647, 0.56323, -0.30871>    }
    smooth_triangle {
      <-5.93709, 1.92782, 1.85313>, <-0.85309, 0.49771, -0.15663>,
      <-6.40428, 1.21908, 1.94214>, <-0.76647, 0.56323, -0.30871>,
      <-6.47671, 1.24889, 2.27864>, <-0.73877, 0.67197, -0.05164>    }
    smooth_triangle {
      <-5.93709, 1.92782, 1.85313>, <-0.85309, 0.49771, -0.15663>,
      <-6.47671, 1.24889, 2.27864>, <-0.73877, 0.67197, -0.05164>,
      <-5.98117, 1.92419, 2.23547>, <-0.83218, 0.55379, 0.02811>    }
    smooth_triangle {
      <-5.96761, 1.84088, 2.61905>, <-0.79834, 0.54997, 0.24534>,
      <-5.42071, 2.68054, 2.68314>, <-0.82098, 0.51390, 0.24878>,
      <-5.46842, 2.75725, 2.24891>, <-0.84851, 0.52012, 0.09750>    }
    smooth_triangle {
      <-5.96761, 1.84088, 2.61905>, <-0.79834, 0.54997, 0.24534>,
      <-5.46842, 2.75725, 2.24891>, <-0.84851, 0.52012, 0.09750>,
      <-5.98117, 1.92419, 2.23547>, <-0.83218, 0.55379, 0.02811>    }
    smooth_triangle {
      <-5.96761, 1.84088, 2.61905>, <-0.79834, 0.54997, 0.24534>,
      <-5.98117, 1.92419, 2.23547>, <-0.83218, 0.55379, 0.02811>,
      <-6.47671, 1.24889, 2.27864>, <-0.73877, 0.67197, -0.05164>    }
    smooth_triangle {
      <-5.96761, 1.84088, 2.61905>, <-0.79834, 0.54997, 0.24534>,
      <-6.47671, 1.24889, 2.27864>, <-0.73877, 0.67197, -0.05164>,
      <-6.50567, 1.16062, 2.60851>, <-0.66531, 0.68865, 0.28832>    }
    smooth_triangle {
      <-5.96761, 1.84088, 2.61905>, <-0.79834, 0.54997, 0.24534>,
      <-6.50567, 1.16062, 2.60851>, <-0.66531, 0.68865, 0.28832>,
      <-6.45498, 0.90963, 3.04248>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-5.96761, 1.84088, 2.61905>, <-0.79834, 0.54997, 0.24534>,
      <-6.45498, 0.90963, 3.04248>, <-0.65863, 0.56766, 0.49394>,
      <-5.84084, 1.73121, 3.14497>, <-0.79068, 0.51012, 0.33854>    }
    smooth_triangle {
      <-5.96761, 1.84088, 2.61905>, <-0.79834, 0.54997, 0.24534>,
      <-5.84084, 1.73121, 3.14497>, <-0.79068, 0.51012, 0.33854>,
      <-5.28696, 2.57450, 3.23535>, <-0.80441, 0.50143, 0.31859>    }
    smooth_triangle {
      <-5.96761, 1.84088, 2.61905>, <-0.79834, 0.54997, 0.24534>,
      <-5.28696, 2.57450, 3.23535>, <-0.80441, 0.50143, 0.31859>,
      <-5.42071, 2.68054, 2.68314>, <-0.82098, 0.51390, 0.24878>    }
    smooth_triangle {
      <-4.86086, 3.53891, 2.75132>, <-0.80050, 0.53484, 0.27047>,
      <-4.92866, 3.62471, 2.28893>, <-0.82650, 0.54400, 0.14477>,
      <-5.46842, 2.75725, 2.24891>, <-0.84851, 0.52012, 0.09750>    }
    smooth_triangle {
      <-4.86086, 3.53891, 2.75132>, <-0.80050, 0.53484, 0.27047>,
      <-5.46842, 2.75725, 2.24891>, <-0.84851, 0.52012, 0.09750>,
      <-5.42071, 2.68054, 2.68314>, <-0.82098, 0.51390, 0.24878>    }
    smooth_triangle {
      <-4.86086, 3.53891, 2.75132>, <-0.80050, 0.53484, 0.27047>,
      <-5.42071, 2.68054, 2.68314>, <-0.82098, 0.51390, 0.24878>,
      <-5.28696, 2.57450, 3.23535>, <-0.80441, 0.50143, 0.31859>    }
    smooth_triangle {
      <-4.86086, 3.53891, 2.75132>, <-0.80050, 0.53484, 0.27047>,
      <-5.28696, 2.57450, 3.23535>, <-0.80441, 0.50143, 0.31859>,
      <-4.72402, 3.41358, 3.31212>, <-0.78131, 0.53079, 0.32836>    }
    smooth_triangle {
      <-4.86086, 3.53891, 2.75132>, <-0.80050, 0.53484, 0.27047>,
      <-4.72402, 3.41358, 3.31212>, <-0.78131, 0.53079, 0.32836>,
      <-4.13944, 4.18013, 3.37043>, <-0.72040, 0.59967, 0.34846>    }
    smooth_triangle {
      <-4.86086, 3.53891, 2.75132>, <-0.80050, 0.53484, 0.27047>,
      <-4.13944, 4.18013, 3.37043>, <-0.72040, 0.59967, 0.34846>,
      <-4.27313, 4.33360, 2.80983>, <-0.73916, 0.60517, 0.29567>    }
    smooth_triangle {
      <-4.86086, 3.53891, 2.75132>, <-0.80050, 0.53484, 0.27047>,
      <-4.27313, 4.33360, 2.80983>, <-0.73916, 0.60517, 0.29567>,
      <-4.34919, 4.43515, 2.33335>, <-0.76400, 0.62076, 0.17595>    }
    smooth_triangle {
      <-4.86086, 3.53891, 2.75132>, <-0.80050, 0.53484, 0.27047>,
      <-4.34919, 4.43515, 2.33335>, <-0.76400, 0.62076, 0.17595>,
      <-4.92866, 3.62471, 2.28893>, <-0.82650, 0.54400, 0.14477>    }
    smooth_triangle {
      <-4.51070, 3.24434, 4.06386>, <-0.76852, 0.53556, 0.35008>,
      <-5.04528, 2.44763, 4.01495>, <-0.79859, 0.49629, 0.34052>,
      <-4.74489, 2.30839, 4.90772>, <-0.79000, 0.50403, 0.34909>    }
    smooth_triangle {
      <-4.51070, 3.24434, 4.06386>, <-0.76852, 0.53556, 0.35008>,
      <-4.74489, 2.30839, 4.90772>, <-0.79000, 0.50403, 0.34909>,
      <-4.24750, 3.05212, 4.91166>, <-0.75382, 0.54520, 0.36675>    }
    smooth_triangle {
      <-4.51070, 3.24434, 4.06386>, <-0.76852, 0.53556, 0.35008>,
      <-4.24750, 3.05212, 4.91166>, <-0.75382, 0.54520, 0.36675>,
      <-3.71133, 3.73526, 4.91364>, <-0.69256, 0.61093, 0.38358>    }
    smooth_triangle {
      <-4.51070, 3.24434, 4.06386>, <-0.76852, 0.53556, 0.35008>,
      <-3.71133, 3.73526, 4.91364>, <-0.69256, 0.61093, 0.38358>,
      <-3.94464, 3.97288, 4.09974>, <-0.70700, 0.60413, 0.36767>    }
    smooth_triangle {
      <-4.51070, 3.24434, 4.06386>, <-0.76852, 0.53556, 0.35008>,
      <-3.94464, 3.97288, 4.09974>, <-0.70700, 0.60413, 0.36767>,
      <-4.13944, 4.18013, 3.37043>, <-0.72040, 0.59967, 0.34846>    }
    smooth_triangle {
      <-4.51070, 3.24434, 4.06386>, <-0.76852, 0.53556, 0.35008>,
      <-4.13944, 4.18013, 3.37043>, <-0.72040, 0.59967, 0.34846>,
      <-4.72402, 3.41358, 3.31212>, <-0.78131, 0.53079, 0.32836>    }
    smooth_triangle {
      <-4.51070, 3.24434, 4.06386>, <-0.76852, 0.53556, 0.35008>,
      <-4.72402, 3.41358, 3.31212>, <-0.78131, 0.53079, 0.32836>,
      <-5.28696, 2.57450, 3.23535>, <-0.80441, 0.50143, 0.31859>    }
    smooth_triangle {
      <-4.51070, 3.24434, 4.06386>, <-0.76852, 0.53556, 0.35008>,
      <-5.28696, 2.57450, 3.23535>, <-0.80441, 0.50143, 0.31859>,
      <-5.04528, 2.44763, 4.01495>, <-0.79859, 0.49629, 0.34052>    }
    smooth_triangle {
      <-5.54526, 1.64849, 3.95435>, <-0.80895, 0.47049, 0.35247>,
      <-5.18964, 1.56868, 4.90065>, <-0.81709, 0.47074, 0.33280>,
      <-4.74489, 2.30839, 4.90772>, <-0.79000, 0.50403, 0.34909>    }
    smooth_triangle {
      <-5.54526, 1.64849, 3.95435>, <-0.80895, 0.47049, 0.35247>,
      <-4.74489, 2.30839, 4.90772>, <-0.79000, 0.50403, 0.34909>,
      <-5.04528, 2.44763, 4.01495>, <-0.79859, 0.49629, 0.34052>    }
    smooth_triangle {
      <-5.54526, 1.64849, 3.95435>, <-0.80895, 0.47049, 0.35247>,
      <-5.04528, 2.44763, 4.01495>, <-0.79859, 0.49629, 0.34052>,
      <-5.28696, 2.57450, 3.23535>, <-0.80441, 0.50143, 0.31859>    }
    smooth_triangle {
      <-5.54526, 1.64849, 3.95435>, <-0.80895, 0.47049, 0.35247>,
      <-5.28696, 2.57450, 3.23535>, <-0.80441, 0.50143, 0.31859>,
      <-5.84084, 1.73121, 3.14497>, <-0.79068, 0.51012, 0.33854>    }
    smooth_triangle {
      <-5.54526, 1.64849, 3.95435>, <-0.80895, 0.47049, 0.35247>,
      <-5.84084, 1.73121, 3.14497>, <-0.79068, 0.51012, 0.33854>,
      <-6.45498, 0.90963, 3.04248>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-5.54526, 1.64849, 3.95435>, <-0.80895, 0.47049, 0.35247>,
      <-6.45498, 0.90963, 3.04248>, <-0.65863, 0.56766, 0.49394>,
      <-5.93703, 0.94229, 3.92563>, <-0.81205, 0.42588, 0.39900>    }
    smooth_triangle {
      <-5.54526, 1.64849, 3.95435>, <-0.80895, 0.47049, 0.35247>,
      <-5.93703, 0.94229, 3.92563>, <-0.81205, 0.42588, 0.39900>,
      <-5.53889, 0.91163, 4.89267>, <-0.84797, 0.42044, 0.32276>    }
    smooth_triangle {
      <-5.54526, 1.64849, 3.95435>, <-0.80895, 0.47049, 0.35247>,
      <-5.53889, 0.91163, 4.89267>, <-0.84797, 0.42044, 0.32276>,
      <-5.18964, 1.56868, 4.90065>, <-0.81709, 0.47074, 0.33280>    }
    smooth_triangle {
      <-4.88274, 1.46777, 5.83738>, <-0.79510, 0.51788, 0.31563>,
      <-4.43497, 2.16524, 5.79941>, <-0.76769, 0.52900, 0.36167>,
      <-4.74489, 2.30839, 4.90772>, <-0.79000, 0.50403, 0.34909>    }
    smooth_triangle {
      <-4.88274, 1.46777, 5.83738>, <-0.79510, 0.51788, 0.31563>,
      <-4.74489, 2.30839, 4.90772>, <-0.79000, 0.50403, 0.34909>,
      <-5.18964, 1.56868, 4.90065>, <-0.81709, 0.47074, 0.33280>    }
    smooth_triangle {
      <-4.88274, 1.46777, 5.83738>, <-0.79510, 0.51788, 0.31563>,
      <-5.18964, 1.56868, 4.90065>, <-0.81709, 0.47074, 0.33280>,
      <-5.53889, 0.91163, 4.89267>, <-0.84797, 0.42044, 0.32276>    }
    smooth_triangle {
      <-4.88274, 1.46777, 5.83738>, <-0.79510, 0.51788, 0.31563>,
      <-5.53889, 0.91163, 4.89267>, <-0.84797, 0.42044, 0.32276>,
      <-5.25758, 0.84697, 5.83885>, <-0.83580, 0.49600, 0.23541>    }
    smooth_triangle {
      <-4.88274, 1.46777, 5.83738>, <-0.79510, 0.51788, 0.31563>,
      <-5.25758, 0.84697, 5.83885>, <-0.83580, 0.49600, 0.23541>,
      <-5.14774, 0.74918, 6.65432>, <-0.65702, 0.75176, 0.05643>    }
    smooth_triangle {
      <-4.88274, 1.46777, 5.83738>, <-0.79510, 0.51788, 0.31563>,
      <-5.14774, 0.74918, 6.65432>, <-0.65702, 0.75176, 0.05643>,
      <-4.59177, 1.39720, 6.63786>, <-0.73557, 0.58392, 0.34347>    }
    smooth_triangle {
      <-4.88274, 1.46777, 5.83738>, <-0.79510, 0.51788, 0.31563>,
      <-4.59177, 1.39720, 6.63786>, <-0.73557, 0.58392, 0.34347>,
      <-4.12936, 2.04548, 6.58075>, <-0.73234, 0.55304, 0.39727>    }
    smooth_triangle {
      <-4.88274, 1.46777, 5.83738>, <-0.79510, 0.51788, 0.31563>,
      <-4.12936, 2.04548, 6.58075>, <-0.73234, 0.55304, 0.39727>,
      <-4.43497, 2.16524, 5.79941>, <-0.76769, 0.52900, 0.36167>    }
    smooth_triangle {
      <-3.96105, 2.85791, 5.76063>, <-0.73405, 0.55856, 0.38624>,
      <-4.24750, 3.05212, 4.91166>, <-0.75382, 0.54520, 0.36675>,
      <-4.74489, 2.30839, 4.90772>, <-0.79000, 0.50403, 0.34909>    }
    smooth_triangle {
      <-3.96105, 2.85791, 5.76063>, <-0.73405, 0.55856, 0.38624>,
      <-4.74489, 2.30839, 4.90772>, <-0.79000, 0.50403, 0.34909>,
      <-4.43497, 2.16524, 5.79941>, <-0.76769, 0.52900, 0.36167>    }
    smooth_triangle {
      <-3.96105, 2.85791, 5.76063>, <-0.73405, 0.55856, 0.38624>,
      <-4.43497, 2.16524, 5.79941>, <-0.76769, 0.52900, 0.36167>,
      <-4.12936, 2.04548, 6.58075>, <-0.73234, 0.55304, 0.39727>    }
    smooth_triangle {
      <-3.96105, 2.85791, 5.76063>, <-0.73405, 0.55856, 0.38624>,
      <-4.12936, 2.04548, 6.58075>, <-0.73234, 0.55304, 0.39727>,
      <-3.67796, 2.68264, 6.51590>, <-0.70861, 0.56839, 0.41811>    }
    smooth_triangle {
      <-3.96105, 2.85791, 5.76063>, <-0.73405, 0.55856, 0.38624>,
      <-3.67796, 2.68264, 6.51590>, <-0.70861, 0.56839, 0.41811>,
      <-3.21962, 3.26261, 6.45864>, <-0.65678, 0.62034, 0.42875>    }
    smooth_triangle {
      <-3.96105, 2.85791, 5.76063>, <-0.73405, 0.55856, 0.38624>,
      <-3.21962, 3.26261, 6.45864>, <-0.65678, 0.62034, 0.42875>,
      <-3.46212, 3.49070, 5.72799>, <-0.67620, 0.61760, 0.40165>    }
    smooth_triangle {
      <-3.96105, 2.85791, 5.76063>, <-0.73405, 0.55856, 0.38624>,
      <-3.46212, 3.49070, 5.72799>, <-0.67620, 0.61760, 0.40165>,
      <-3.71133, 3.73526, 4.91364>, <-0.69256, 0.61093, 0.38358>    }
    smooth_triangle {
      <-3.96105, 2.85791, 5.76063>, <-0.73405, 0.55856, 0.38624>,
      <-3.71133, 3.73526, 4.91364>, <-0.69256, 0.61093, 0.38358>,
      <-4.24750, 3.05212, 4.91166>, <-0.75382, 0.54520, 0.36675>    }
    smooth_triangle {
      <-3.42483, 2.54727, 7.08259>, <-0.68331, 0.56757, 0.45929>,
      <-3.84187, 1.97644, 7.14246>, <-0.69564, 0.55611, 0.45477>,
      <-3.57868, 1.93267, 7.55903>, <-0.67629, 0.53545, 0.50588>    }
    smooth_triangle {
      <-3.42483, 2.54727, 7.08259>, <-0.68331, 0.56757, 0.45929>,
      <-3.57868, 1.93267, 7.55903>, <-0.67629, 0.53545, 0.50588>,
      <-3.20290, 2.44085, 7.51879>, <-0.67281, 0.55951, 0.48402>    }
    smooth_triangle {
      <-3.42483, 2.54727, 7.08259>, <-0.68331, 0.56757, 0.45929>,
      <-3.20290, 2.44085, 7.51879>, <-0.67281, 0.55951, 0.48402>,
      <-2.82197, 2.91752, 7.46770>, <-0.63042, 0.61414, 0.47476>    }
    smooth_triangle {
      <-3.42483, 2.54727, 7.08259>, <-0.68331, 0.56757, 0.45929>,
      <-2.82197, 2.91752, 7.46770>, <-0.63042, 0.61414, 0.47476>,
      <-3.00643, 3.07440, 7.02148>, <-0.63790, 0.61715, 0.46066>    }
    smooth_triangle {
      <-3.42483, 2.54727, 7.08259>, <-0.68331, 0.56757, 0.45929>,
      <-3.00643, 3.07440, 7.02148>, <-0.63790, 0.61715, 0.46066>,
      <-3.21962, 3.26261, 6.45864>, <-0.65678, 0.62034, 0.42875>    }
    smooth_triangle {
      <-3.42483, 2.54727, 7.08259>, <-0.68331, 0.56757, 0.45929>,
      <-3.21962, 3.26261, 6.45864>, <-0.65678, 0.62034, 0.42875>,
      <-3.67796, 2.68264, 6.51590>, <-0.70861, 0.56839, 0.41811>    }
    smooth_triangle {
      <-3.42483, 2.54727, 7.08259>, <-0.68331, 0.56757, 0.45929>,
      <-3.67796, 2.68264, 6.51590>, <-0.70861, 0.56839, 0.41811>,
      <-4.12936, 2.04548, 6.58075>, <-0.73234, 0.55304, 0.39727>    }
    smooth_triangle {
      <-3.42483, 2.54727, 7.08259>, <-0.68331, 0.56757, 0.45929>,
      <-4.12936, 2.04548, 6.58075>, <-0.73234, 0.55304, 0.39727>,
      <-3.84187, 1.97644, 7.14246>, <-0.69564, 0.55611, 0.45477>    }
    smooth_triangle {
      <-4.28394, 1.40840, 7.17542>, <-0.67939, 0.59608, 0.42792>,
      <-3.97590, 1.43837, 7.55710>, <-0.64632, 0.54544, 0.53364>,
      <-3.57868, 1.93267, 7.55903>, <-0.67629, 0.53545, 0.50588>    }
    smooth_triangle {
      <-4.28394, 1.40840, 7.17542>, <-0.67939, 0.59608, 0.42792>,
      <-3.57868, 1.93267, 7.55903>, <-0.67629, 0.53545, 0.50588>,
      <-3.84187, 1.97644, 7.14246>, <-0.69564, 0.55611, 0.45477>    }
    smooth_triangle {
      <-4.28394, 1.40840, 7.17542>, <-0.67939, 0.59608, 0.42792>,
      <-3.84187, 1.97644, 7.14246>, <-0.69564, 0.55611, 0.45477>,
      <-4.12936, 2.04548, 6.58075>, <-0.73234, 0.55304, 0.39727>    }
    smooth_triangle {
      <-4.28394, 1.40840, 7.17542>, <-0.67939, 0.59608, 0.42792>,
      <-4.12936, 2.04548, 6.58075>, <-0.73234, 0.55304, 0.39727>,
      <-4.59177, 1.39720, 6.63786>, <-0.73557, 0.58392, 0.34347>    }
    smooth_triangle {
      <-4.28394, 1.40840, 7.17542>, <-0.67939, 0.59608, 0.42792>,
      <-4.59177, 1.39720, 6.63786>, <-0.73557, 0.58392, 0.34347>,
      <-5.14774, 0.74918, 6.65432>, <-0.65702, 0.75176, 0.05643>    }
    smooth_triangle {
      <-4.28394, 1.40840, 7.17542>, <-0.67939, 0.59608, 0.42792>,
      <-5.14774, 0.74918, 6.65432>, <-0.65702, 0.75176, 0.05643>,
      <-4.79004, 0.94144, 7.10865>, <-0.58520, 0.75423, 0.29778>    }
    smooth_triangle {
      <-4.28394, 1.40840, 7.17542>, <-0.67939, 0.59608, 0.42792>,
      <-4.79004, 0.94144, 7.10865>, <-0.58520, 0.75423, 0.29778>,
      <-4.42994, 1.02481, 7.46802>, <-0.58404, 0.61256, 0.53261>    }
    smooth_triangle {
      <-4.28394, 1.40840, 7.17542>, <-0.67939, 0.59608, 0.42792>,
      <-4.42994, 1.02481, 7.46802>, <-0.58404, 0.61256, 0.53261>,
      <-3.97590, 1.43837, 7.55710>, <-0.64632, 0.54544, 0.53364>    }
    smooth_triangle {
      <-3.68425, 1.42411, 7.88996>, <-0.65741, 0.47314, 0.58647>,
      <-3.34600, 1.88869, 7.90493>, <-0.69453, 0.50550, 0.51196>,
      <-3.57868, 1.93267, 7.55903>, <-0.67629, 0.53545, 0.50588>    }
    smooth_triangle {
      <-3.68425, 1.42411, 7.88996>, <-0.65741, 0.47314, 0.58647>,
      <-3.57868, 1.93267, 7.55903>, <-0.67629, 0.53545, 0.50588>,
      <-3.97590, 1.43837, 7.55710>, <-0.64632, 0.54544, 0.53364>    }
    smooth_triangle {
      <-3.68425, 1.42411, 7.88996>, <-0.65741, 0.47314, 0.58647>,
      <-3.97590, 1.43837, 7.55710>, <-0.64632, 0.54544, 0.53364>,
      <-4.42994, 1.02481, 7.46802>, <-0.58404, 0.61256, 0.53261>    }
    smooth_triangle {
      <-3.68425, 1.42411, 7.88996>, <-0.65741, 0.47314, 0.58647>,
      <-4.42994, 1.02481, 7.46802>, <-0.58404, 0.61256, 0.53261>,
      <-4.07157, 1.02445, 7.80461>, <-0.58418, 0.46981, 0.66182>    }
    smooth_triangle {
      <-3.68425, 1.42411, 7.88996>, <-0.65741, 0.47314, 0.58647>,
      <-4.07157, 1.02445, 7.80461>, <-0.58418, 0.46981, 0.66182>,
      <-3.71877, 0.89412, 8.17429>, <-0.66825, 0.29617, 0.68244>    }
    smooth_triangle {
      <-3.68425, 1.42411, 7.88996>, <-0.65741, 0.47314, 0.58647>,
      <-3.71877, 0.89412, 8.17429>, <-0.66825, 0.29617, 0.68244>,
      <-3.42986, 1.38828, 8.22662>, <-0.74400, 0.42212, 0.51796>    }
    smooth_triangle {
      <-3.68425, 1.42411, 7.88996>, <-0.65741, 0.47314, 0.58647>,
      <-3.42986, 1.38828, 8.22662>, <-0.74400, 0.42212, 0.51796>,
      <-3.15108, 1.84049, 8.24105>, <-0.75356, 0.49072, 0.43742>    }
    smooth_triangle {
      <-3.68425, 1.42411, 7.88996>, <-0.65741, 0.47314, 0.58647>,
      <-3.15108, 1.84049, 8.24105>, <-0.75356, 0.49072, 0.43742>,
      <-3.34600, 1.88869, 7.90493>, <-0.69453, 0.50550, 0.51196>    }
    smooth_triangle {
      <-3.01335, 2.35242, 7.88263>, <-0.68855, 0.55299, 0.46915>,
      <-3.20290, 2.44085, 7.51879>, <-0.67281, 0.55951, 0.48402>,
      <-3.57868, 1.93267, 7.55903>, <-0.67629, 0.53545, 0.50588>    }
    smooth_triangle {
      <-3.01335, 2.35242, 7.88263>, <-0.68855, 0.55299, 0.46915>,
      <-3.57868, 1.93267, 7.55903>, <-0.67629, 0.53545, 0.50588>,
      <-3.34600, 1.88869, 7.90493>, <-0.69453, 0.50550, 0.51196>    }
    smooth_triangle {
      <-3.01335, 2.35242, 7.88263>, <-0.68855, 0.55299, 0.46915>,
      <-3.34600, 1.88869, 7.90493>, <-0.69453, 0.50550, 0.51196>,
      <-3.15108, 1.84049, 8.24105>, <-0.75356, 0.49072, 0.43742>    }
    smooth_triangle {
      <-3.01335, 2.35242, 7.88263>, <-0.68855, 0.55299, 0.46915>,
      <-3.15108, 1.84049, 8.24105>, <-0.75356, 0.49072, 0.43742>,
      <-2.85742, 2.27101, 8.23221>, <-0.72737, 0.55771, 0.39988>    }
    smooth_triangle {
      <-3.01335, 2.35242, 7.88263>, <-0.68855, 0.55299, 0.46915>,
      <-2.85742, 2.27101, 8.23221>, <-0.72737, 0.55771, 0.39988>,
      <-2.53687, 2.66340, 8.21515>, <-0.66555, 0.63525, 0.39179>    }
    smooth_triangle {
      <-3.01335, 2.35242, 7.88263>, <-0.68855, 0.55299, 0.46915>,
      <-2.53687, 2.66340, 8.21515>, <-0.66555, 0.63525, 0.39179>,
      <-2.66565, 2.78338, 7.84852>, <-0.64094, 0.61881, 0.45417>    }
    smooth_triangle {
      <-3.01335, 2.35242, 7.88263>, <-0.68855, 0.55299, 0.46915>,
      <-2.66565, 2.78338, 7.84852>, <-0.64094, 0.61881, 0.45417>,
      <-2.82197, 2.91752, 7.46770>, <-0.63042, 0.61414, 0.47476>    }
    smooth_triangle {
      <-3.01335, 2.35242, 7.88263>, <-0.68855, 0.55299, 0.46915>,
      <-2.82197, 2.91752, 7.46770>, <-0.63042, 0.61414, 0.47476>,
      <-3.20290, 2.44085, 7.51879>, <-0.67281, 0.55951, 0.48402>    }
    smooth_triangle {
      <-2.73631, 2.18567, 8.62563>, <-0.75755, 0.56622, 0.32481>,
      <-3.00115, 1.78402, 8.62824>, <-0.80565, 0.48299, 0.34299>,
      <-2.89148, 1.72452, 9.02390>, <-0.83356, 0.47734, 0.27806>    }
    smooth_triangle {
      <-2.73631, 2.18567, 8.62563>, <-0.75755, 0.56622, 0.32481>,
      <-2.89148, 1.72452, 9.02390>, <-0.83356, 0.47734, 0.27806>,
      <-2.64562, 2.10308, 9.02324>, <-0.77137, 0.57349, 0.27586>    }
    smooth_triangle {
      <-2.73631, 2.18567, 8.62563>, <-0.75755, 0.56622, 0.32481>,
      <-2.64562, 2.10308, 9.02324>, <-0.77137, 0.57349, 0.27586>,
      <-2.35729, 2.44546, 9.02154>, <-0.68969, 0.66526, 0.28593>    }
    smooth_triangle {
      <-2.73631, 2.18567, 8.62563>, <-0.75755, 0.56622, 0.32481>,
      <-2.35729, 2.44546, 9.02154>, <-0.68969, 0.66526, 0.28593>,
      <-2.43505, 2.54902, 8.61881>, <-0.68318, 0.65259, 0.32770>    }
    smooth_triangle {
      <-2.73631, 2.18567, 8.62563>, <-0.75755, 0.56622, 0.32481>,
      <-2.43505, 2.54902, 8.61881>, <-0.68318, 0.65259, 0.32770>,
      <-2.53687, 2.66340, 8.21515>, <-0.66555, 0.63525, 0.39179>    }
    smooth_triangle {
      <-2.73631, 2.18567, 8.62563>, <-0.75755, 0.56622, 0.32481>,
      <-2.53687, 2.66340, 8.21515>, <-0.66555, 0.63525, 0.39179>,
      <-2.85742, 2.27101, 8.23221>, <-0.72737, 0.55771, 0.39988>    }
    smooth_triangle {
      <-2.73631, 2.18567, 8.62563>, <-0.75755, 0.56622, 0.32481>,
      <-2.85742, 2.27101, 8.23221>, <-0.72737, 0.55771, 0.39988>,
      <-3.15108, 1.84049, 8.24105>, <-0.75356, 0.49072, 0.43742>    }
    smooth_triangle {
      <-2.73631, 2.18567, 8.62563>, <-0.75755, 0.56622, 0.32481>,
      <-3.15108, 1.84049, 8.24105>, <-0.75356, 0.49072, 0.43742>,
      <-3.00115, 1.78402, 8.62824>, <-0.80565, 0.48299, 0.34299>    }
    smooth_triangle {
      <-3.23355, 1.35356, 8.61970>, <-0.83275, 0.38913, 0.39383>,
      <-3.09306, 1.31717, 9.02176>, <-0.87991, 0.37059, 0.29738>,
      <-2.89148, 1.72452, 9.02390>, <-0.83356, 0.47734, 0.27806>    }
    smooth_triangle {
      <-3.23355, 1.35356, 8.61970>, <-0.83275, 0.38913, 0.39383>,
      <-2.89148, 1.72452, 9.02390>, <-0.83356, 0.47734, 0.27806>,
      <-3.00115, 1.78402, 8.62824>, <-0.80565, 0.48299, 0.34299>    }
    smooth_triangle {
      <-3.23355, 1.35356, 8.61970>, <-0.83275, 0.38913, 0.39383>,
      <-3.00115, 1.78402, 8.62824>, <-0.80565, 0.48299, 0.34299>,
      <-3.15108, 1.84049, 8.24105>, <-0.75356, 0.49072, 0.43742>    }
    smooth_triangle {
      <-3.23355, 1.35356, 8.61970>, <-0.83275, 0.38913, 0.39383>,
      <-3.15108, 1.84049, 8.24105>, <-0.75356, 0.49072, 0.43742>,
      <-3.42986, 1.38828, 8.22662>, <-0.74400, 0.42212, 0.51796>    }
    smooth_triangle {
      <-3.23355, 1.35356, 8.61970>, <-0.83275, 0.38913, 0.39383>,
      <-3.42986, 1.38828, 8.22662>, <-0.74400, 0.42212, 0.51796>,
      <-3.71877, 0.89412, 8.17429>, <-0.66825, 0.29617, 0.68244>    }
    smooth_triangle {
      <-3.23355, 1.35356, 8.61970>, <-0.83275, 0.38913, 0.39383>,
      <-3.71877, 0.89412, 8.17429>, <-0.66825, 0.29617, 0.68244>,
      <-3.40258, 0.90646, 8.61963>, <-0.85050, 0.25053, 0.46247>    }
    smooth_triangle {
      <-3.23355, 1.35356, 8.61970>, <-0.83275, 0.38913, 0.39383>,
      <-3.40258, 0.90646, 8.61963>, <-0.85050, 0.25053, 0.46247>,
      <-3.23984, 0.88908, 9.02174>, <-0.91582, 0.24522, 0.31801>    }
    smooth_triangle {
      <-3.23355, 1.35356, 8.61970>, <-0.83275, 0.38913, 0.39383>,
      <-3.23984, 0.88908, 9.02174>, <-0.91582, 0.24522, 0.31801>,
      <-3.09306, 1.31717, 9.02176>, <-0.87991, 0.37059, 0.29738>    }
    smooth_triangle {
      <-3.00611, 1.27635, 9.38538>, <-0.90036, 0.36799, 0.23225>,
      <-2.81732, 1.66722, 9.38538>, <-0.84585, 0.47881, 0.23514>,
      <-2.89148, 1.72452, 9.02390>, <-0.83356, 0.47734, 0.27806>    }
    smooth_triangle {
      <-3.00611, 1.27635, 9.38538>, <-0.90036, 0.36799, 0.23225>,
      <-2.89148, 1.72452, 9.02390>, <-0.83356, 0.47734, 0.27806>,
      <-3.09306, 1.31717, 9.02176>, <-0.87991, 0.37059, 0.29738>    }
    smooth_triangle {
      <-3.00611, 1.27635, 9.38538>, <-0.90036, 0.36799, 0.23225>,
      <-3.09306, 1.31717, 9.02176>, <-0.87991, 0.37059, 0.29738>,
      <-3.23984, 0.88908, 9.02174>, <-0.91582, 0.24522, 0.31801>    }
    smooth_triangle {
      <-3.00611, 1.27635, 9.38538>, <-0.90036, 0.36799, 0.23225>,
      <-3.23984, 0.88908, 9.02174>, <-0.91582, 0.24522, 0.31801>,
      <-3.14363, 0.86387, 9.38538>, <-0.94083, 0.24739, 0.23161>    }
    smooth_triangle {
      <-3.00611, 1.27635, 9.38538>, <-0.90036, 0.36799, 0.23225>,
      <-3.14363, 0.86387, 9.38538>, <-0.94083, 0.24739, 0.23161>,
      <-3.09117, 0.83960, 9.67238>, <-0.94830, 0.25116, 0.19400>    }
    smooth_triangle {
      <-3.00611, 1.27635, 9.38538>, <-0.90036, 0.36799, 0.23225>,
      <-3.09117, 0.83960, 9.67238>, <-0.94830, 0.25116, 0.19400>,
      <-2.95595, 1.24050, 9.67238>, <-0.90557, 0.37184, 0.20414>    }
    smooth_triangle {
      <-3.00611, 1.27635, 9.38538>, <-0.90036, 0.36799, 0.23225>,
      <-2.95595, 1.24050, 9.67238>, <-0.90557, 0.37184, 0.20414>,
      <-2.77031, 1.62038, 9.67238>, <-0.84791, 0.48361, 0.21718>    }
    smooth_triangle {
      <-3.00611, 1.27635, 9.38538>, <-0.90036, 0.36799, 0.23225>,
      <-2.77031, 1.62038, 9.67238>, <-0.84791, 0.48361, 0.21718>,
      <-2.81732, 1.66722, 9.38538>, <-0.84585, 0.47881, 0.23514>    }
    smooth_triangle {
      <-2.58094, 2.02992, 9.38538>, <-0.77623, 0.58089, 0.24502>,
      <-2.64562, 2.10308, 9.02324>, <-0.77137, 0.57349, 0.27586>,
      <-2.89148, 1.72452, 9.02390>, <-0.83356, 0.47734, 0.27806>    }
    smooth_triangle {
      <-2.58094, 2.02992, 9.38538>, <-0.77623, 0.58089, 0.24502>,
      <-2.89148, 1.72452, 9.02390>, <-0.83356, 0.47734, 0.27806>,
      <-2.81732, 1.66722, 9.38538>, <-0.84585, 0.47881, 0.23514>    }
    smooth_triangle {
      <-2.58094, 2.02992, 9.38538>, <-0.77623, 0.58089, 0.24502>,
      <-2.81732, 1.66722, 9.38538>, <-0.84585, 0.47881, 0.23514>,
      <-2.77031, 1.62038, 9.67238>, <-0.84791, 0.48361, 0.21718>    }
    smooth_triangle {
      <-2.58094, 2.02992, 9.38538>, <-0.77623, 0.58089, 0.24502>,
      <-2.77031, 1.62038, 9.67238>, <-0.84791, 0.48361, 0.21718>,
      <-2.53789, 1.97289, 9.67238>, <-0.77583, 0.58663, 0.23229>    }
    smooth_triangle {
      <-2.58094, 2.02992, 9.38538>, <-0.77623, 0.58089, 0.24502>,
      <-2.53789, 1.97289, 9.67238>, <-0.77583, 0.58663, 0.23229>,
      <-2.26231, 2.29169, 9.67238>, <-0.68912, 0.68070, 0.24852>    }
    smooth_triangle {
      <-2.58094, 2.02992, 9.38538>, <-0.77623, 0.58089, 0.24502>,
      <-2.26231, 2.29169, 9.67238>, <-0.68912, 0.68070, 0.24852>,
      <-2.30067, 2.35794, 9.38538>, <-0.69087, 0.67481, 0.25949>    }
    smooth_triangle {
      <-2.58094, 2.02992, 9.38538>, <-0.77623, 0.58089, 0.24502>,
      <-2.30067, 2.35794, 9.38538>, <-0.69087, 0.67481, 0.25949>,
      <-2.35729, 2.44546, 9.02154>, <-0.68969, 0.66526, 0.28593>    }
    smooth_triangle {
      <-2.58094, 2.02992, 9.38538>, <-0.77623, 0.58089, 0.24502>,
      <-2.35729, 2.44546, 9.02154>, <-0.68969, 0.66526, 0.28593>,
      <-2.64562, 2.10308, 9.02324>, <-0.77137, 0.57349, 0.27586>    }
    smooth_triangle {
      <-2.51206, 1.93867, 9.84457>, <-0.77511, 0.59045, 0.22487>,
      <-2.74211, 1.59227, 9.84457>, <-0.84771, 0.48710, 0.21007>,
      <-2.72837, 1.57843, 9.93815>, <-0.85462, 0.49298, 0.16310>    }
    smooth_triangle {
      <-2.51206, 1.93867, 9.84457>, <-0.77511, 0.59045, 0.22487>,
      <-2.72837, 1.57843, 9.93815>, <-0.85462, 0.49298, 0.16310>,
      <-2.49948, 1.92182, 9.93815>, <-0.78201, 0.59803, 0.17556>    }
    smooth_triangle {
      <-2.51206, 1.93867, 9.84457>, <-0.77511, 0.59045, 0.22487>,
      <-2.49948, 1.92182, 9.93815>, <-0.78201, 0.59803, 0.17556>,
      <-2.22807, 2.23237, 9.93815>, <-0.69471, 0.69403, 0.18896>    }
    smooth_triangle {
      <-2.51206, 1.93867, 9.84457>, <-0.77511, 0.59045, 0.22487>,
      <-2.22807, 2.23237, 9.93815>, <-0.69471, 0.69403, 0.18896>,
      <-2.23929, 2.25195, 9.84457>, <-0.68798, 0.68463, 0.24075>    }
    smooth_triangle {
      <-2.51206, 1.93867, 9.84457>, <-0.77511, 0.59045, 0.22487>,
      <-2.23929, 2.25195, 9.84457>, <-0.68798, 0.68463, 0.24075>,
      <-2.26231, 2.29169, 9.67238>, <-0.68912, 0.68070, 0.24852>    }
    smooth_triangle {
      <-2.51206, 1.93867, 9.84457>, <-0.77511, 0.59045, 0.22487>,
      <-2.26231, 2.29169, 9.67238>, <-0.68912, 0.68070, 0.24852>,
      <-2.53789, 1.97289, 9.67238>, <-0.77583, 0.58663, 0.23229>    }
    smooth_triangle {
      <-2.51206, 1.93867, 9.84457>, <-0.77511, 0.59045, 0.22487>,
      <-2.53789, 1.97289, 9.67238>, <-0.77583, 0.58663, 0.23229>,
      <-2.77031, 1.62038, 9.67238>, <-0.84791, 0.48361, 0.21718>    }
    smooth_triangle {
      <-2.51206, 1.93867, 9.84457>, <-0.77511, 0.59045, 0.22487>,
      <-2.77031, 1.62038, 9.67238>, <-0.84791, 0.48361, 0.21718>,
      <-2.74211, 1.59227, 9.84457>, <-0.84771, 0.48710, 0.21007>    }
    smooth_triangle {
      <-2.92585, 1.21898, 9.84457>, <-0.90589, 0.37475, 0.19728>,
      <-2.91119, 1.20838, 9.93815>, <-0.91274, 0.37906, 0.15237>,
      <-2.72837, 1.57843, 9.93815>, <-0.85462, 0.49298, 0.16310>    }
    smooth_triangle {
      <-2.92585, 1.21898, 9.84457>, <-0.90589, 0.37475, 0.19728>,
      <-2.72837, 1.57843, 9.93815>, <-0.85462, 0.49298, 0.16310>,
      <-2.74211, 1.59227, 9.84457>, <-0.84771, 0.48710, 0.21007>    }
    smooth_triangle {
      <-2.92585, 1.21898, 9.84457>, <-0.90589, 0.37475, 0.19728>,
      <-2.74211, 1.59227, 9.84457>, <-0.84771, 0.48710, 0.21007>,
      <-2.77031, 1.62038, 9.67238>, <-0.84791, 0.48361, 0.21718>    }
    smooth_triangle {
      <-2.92585, 1.21898, 9.84457>, <-0.90589, 0.37475, 0.19728>,
      <-2.77031, 1.62038, 9.67238>, <-0.84791, 0.48361, 0.21718>,
      <-2.95595, 1.24050, 9.67238>, <-0.90557, 0.37184, 0.20414>    }
    smooth_triangle {
      <-2.92585, 1.21898, 9.84457>, <-0.90589, 0.37475, 0.19728>,
      <-2.95595, 1.24050, 9.67238>, <-0.90557, 0.37184, 0.20414>,
      <-3.09117, 0.83960, 9.67238>, <-0.94830, 0.25116, 0.19400>    }
    smooth_triangle {
      <-2.92585, 1.21898, 9.84457>, <-0.90589, 0.37475, 0.19728>,
      <-3.09117, 0.83960, 9.67238>, <-0.94830, 0.25116, 0.19400>,
      <-3.05970, 0.82503, 9.84457>, <-0.94909, 0.25324, 0.18733>    }
    smooth_triangle {
      <-2.92585, 1.21898, 9.84457>, <-0.90589, 0.37475, 0.19728>,
      <-3.05970, 0.82503, 9.84457>, <-0.94909, 0.25324, 0.18733>,
      <-3.04436, 0.81786, 9.93815>, <-0.95587, 0.25605, 0.14402>    }
    smooth_triangle {
      <-2.92585, 1.21898, 9.84457>, <-0.90589, 0.37475, 0.19728>,
      <-3.04436, 0.81786, 9.93815>, <-0.95587, 0.25605, 0.14402>,
      <-2.91119, 1.20838, 9.93815>, <-0.91274, 0.37906, 0.15237>    }
    smooth_triangle {
      <-2.90732, 1.20527, 9.98929>, <-0.92307, 0.38390, 0.02369>,
      <-2.72475, 1.57436, 9.98929>, <-0.86556, 0.50002, 0.02789>,
      <-2.72837, 1.57843, 9.93815>, <-0.85462, 0.49298, 0.16310>    }
    smooth_triangle {
      <-2.90732, 1.20527, 9.98929>, <-0.92307, 0.38390, 0.02369>,
      <-2.72837, 1.57843, 9.93815>, <-0.85462, 0.49298, 0.16310>,
      <-2.91119, 1.20838, 9.93815>, <-0.91274, 0.37906, 0.15237>    }
    smooth_triangle {
      <-2.90732, 1.20527, 9.98929>, <-0.92307, 0.38390, 0.02369>,
      <-2.91119, 1.20838, 9.93815>, <-0.91274, 0.37906, 0.15237>,
      <-3.04436, 0.81786, 9.93815>, <-0.95587, 0.25605, 0.14402>    }
    smooth_triangle {
      <-2.90732, 1.20527, 9.98929>, <-0.92307, 0.38390, 0.02369>,
      <-3.04436, 0.81786, 9.93815>, <-0.95587, 0.25605, 0.14402>,
      <-3.04031, 0.81575, 9.98929>, <-0.96565, 0.25904, 0.02043>    }
    smooth_triangle {
      <-2.90732, 1.20527, 9.98929>, <-0.92307, 0.38390, 0.02369>,
      <-3.04031, 0.81575, 9.98929>, <-0.96565, 0.25904, 0.02043>,
      <-3.04271, 0.81640, 10.03416>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-2.90732, 1.20527, 9.98929>, <-0.92307, 0.38390, 0.02369>,
      <-3.04271, 0.81640, 10.03416>, <-0.96437, 0.25875, -0.05514>,
      <-2.90961, 1.20622, 10.03416>, <-0.92190, 0.38349, -0.05513>    }
    smooth_triangle {
      <-2.90732, 1.20527, 9.98929>, <-0.92307, 0.38390, 0.02369>,
      <-2.90961, 1.20622, 10.03416>, <-0.92190, 0.38349, -0.05513>,
      <-2.72690, 1.57561, 10.03416>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-2.90732, 1.20527, 9.98929>, <-0.92307, 0.38390, 0.02369>,
      <-2.72690, 1.57561, 10.03416>, <-0.86454, 0.49953, -0.05513>,
      <-2.72475, 1.57436, 9.98929>, <-0.86556, 0.50002, 0.02789>    }
    smooth_triangle {
      <-2.49616, 1.91687, 9.98929>, <-0.79349, 0.60770, 0.03279>,
      <-2.49948, 1.92182, 9.93815>, <-0.78201, 0.59803, 0.17556>,
      <-2.72837, 1.57843, 9.93815>, <-0.85462, 0.49298, 0.16310>    }
    smooth_triangle {
      <-2.49616, 1.91687, 9.98929>, <-0.79349, 0.60770, 0.03279>,
      <-2.72837, 1.57843, 9.93815>, <-0.85462, 0.49298, 0.16310>,
      <-2.72475, 1.57436, 9.98929>, <-0.86556, 0.50002, 0.02789>    }
    smooth_triangle {
      <-2.49616, 1.91687, 9.98929>, <-0.79349, 0.60770, 0.03279>,
      <-2.72475, 1.57436, 9.98929>, <-0.86556, 0.50002, 0.02789>,
      <-2.72690, 1.57561, 10.03416>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-2.49616, 1.91687, 9.98929>, <-0.79349, 0.60770, 0.03279>,
      <-2.72690, 1.57561, 10.03416>, <-0.86454, 0.49953, -0.05513>,
      <-2.49813, 1.91838, 10.03416>, <-0.79265, 0.60718, -0.05513>    }
    smooth_triangle {
      <-2.49616, 1.91687, 9.98929>, <-0.79349, 0.60770, 0.03279>,
      <-2.49813, 1.91838, 10.03416>, <-0.79265, 0.60718, -0.05513>,
      <-2.22687, 2.22838, 10.03416>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-2.49616, 1.91687, 9.98929>, <-0.79349, 0.60770, 0.03279>,
      <-2.22687, 2.22838, 10.03416>, <-0.70579, 0.70627, -0.05514>,
      <-2.22511, 2.22662, 9.98929>, <-0.70643, 0.70676, 0.03809>    }
    smooth_triangle {
      <-2.49616, 1.91687, 9.98929>, <-0.79349, 0.60770, 0.03279>,
      <-2.22511, 2.22662, 9.98929>, <-0.70643, 0.70676, 0.03809>,
      <-2.22807, 2.23237, 9.93815>, <-0.69471, 0.69403, 0.18896>    }
    smooth_triangle {
      <-2.49616, 1.91687, 9.98929>, <-0.79349, 0.60770, 0.03279>,
      <-2.22807, 2.23237, 9.93815>, <-0.69471, 0.69403, 0.18896>,
      <-2.49948, 1.92182, 9.93815>, <-0.78201, 0.59803, 0.17556>    }
    smooth_triangle {
      <-2.50141, 1.92091, 10.10894>, <-0.77796, 0.59586, 0.19932>,
      <-2.73048, 1.57768, 10.10894>, <-0.84787, 0.48985, 0.20290>,
      <-2.71544, 1.56998, 10.09544>, <0.82224, -0.47470, 0.31399>    }
    smooth_triangle {
      <-2.50141, 1.92091, 10.10894>, <-0.77796, 0.59586, 0.19932>,
      <-2.71544, 1.56998, 10.09544>, <0.82224, -0.47470, 0.31399>,
      <-2.48763, 1.91153, 10.09544>, <0.75484, -0.57773, 0.31056>    }
    smooth_triangle {
      <-2.50141, 1.92091, 10.10894>, <-0.77796, 0.59586, 0.19932>,
      <-2.48763, 1.91153, 10.09544>, <0.75484, -0.57773, 0.31056>,
      <-2.21751, 2.22041, 10.09544>, <0.67305, -0.67294, 0.30684>    }
    smooth_triangle {
      <-2.50141, 1.92091, 10.10894>, <-0.77796, 0.59586, 0.19932>,
      <-2.21751, 2.22041, 10.09544>, <0.67305, -0.67294, 0.30684>,
      <-2.22980, 2.23131, 10.10894>, <-0.69327, 0.69367, 0.19543>    }
    smooth_triangle {
      <-2.50141, 1.92091, 10.10894>, <-0.77796, 0.59586, 0.19932>,
      <-2.22980, 2.23131, 10.10894>, <-0.69327, 0.69367, 0.19543>,
      <-2.22687, 2.22838, 10.03416>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-2.50141, 1.92091, 10.10894>, <-0.77796, 0.59586, 0.19932>,
      <-2.22687, 2.22838, 10.03416>, <-0.70579, 0.70627, -0.05514>,
      <-2.49813, 1.91838, 10.03416>, <-0.79265, 0.60718, -0.05513>    }
    smooth_triangle {
      <-2.50141, 1.92091, 10.10894>, <-0.77796, 0.59586, 0.19932>,
      <-2.49813, 1.91838, 10.03416>, <-0.79265, 0.60718, -0.05513>,
      <-2.72690, 1.57561, 10.03416>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-2.50141, 1.92091, 10.10894>, <-0.77796, 0.59586, 0.19932>,
      <-2.72690, 1.57561, 10.03416>, <-0.86454, 0.49953, -0.05513>,
      <-2.73048, 1.57768, 10.10894>, <-0.84787, 0.48985, 0.20290>    }
    smooth_triangle {
      <-2.91344, 1.20781, 10.10894>, <-0.90351, 0.37581, 0.20601>,
      <-2.89740, 1.20191, 10.09544>, <0.87580, -0.36401, 0.31697>,
      <-2.71544, 1.56998, 10.09544>, <0.82224, -0.47470, 0.31399>    }
    smooth_triangle {
      <-2.91344, 1.20781, 10.10894>, <-0.90351, 0.37581, 0.20601>,
      <-2.71544, 1.56998, 10.09544>, <0.82224, -0.47470, 0.31399>,
      <-2.73048, 1.57768, 10.10894>, <-0.84787, 0.48985, 0.20290>    }
    smooth_triangle {
      <-2.91344, 1.20781, 10.10894>, <-0.90351, 0.37581, 0.20601>,
      <-2.73048, 1.57768, 10.10894>, <-0.84787, 0.48985, 0.20290>,
      <-2.72690, 1.57561, 10.03416>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-2.91344, 1.20781, 10.10894>, <-0.90351, 0.37581, 0.20601>,
      <-2.72690, 1.57561, 10.03416>, <-0.86454, 0.49953, -0.05513>,
      <-2.90961, 1.20622, 10.03416>, <-0.92190, 0.38349, -0.05513>    }
    smooth_triangle {
      <-2.91344, 1.20781, 10.10894>, <-0.90351, 0.37581, 0.20601>,
      <-2.90961, 1.20622, 10.03416>, <-0.92190, 0.38349, -0.05513>,
      <-3.04271, 0.81640, 10.03416>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-2.91344, 1.20781, 10.10894>, <-0.90351, 0.37581, 0.20601>,
      <-3.04271, 0.81640, 10.03416>, <-0.96437, 0.25875, -0.05514>,
      <-3.04672, 0.81747, 10.10894>, <-0.94463, 0.25343, 0.20843>    }
    smooth_triangle {
      <-2.91344, 1.20781, 10.10894>, <-0.90351, 0.37581, 0.20601>,
      <-3.04672, 0.81747, 10.10894>, <-0.94463, 0.25343, 0.20843>,
      <-3.02994, 0.81348, 10.09544>, <0.91534, -0.24539, 0.31928>    }
    smooth_triangle {
      <-2.91344, 1.20781, 10.10894>, <-0.90351, 0.37581, 0.20601>,
      <-3.02994, 0.81348, 10.09544>, <0.91534, -0.24539, 0.31928>,
      <-2.89740, 1.20191, 10.09544>, <0.87580, -0.36401, 0.31697>    }
    smooth_triangle {
      <-2.84008, 1.18041, 9.87545>, <0.89676, -0.37197, 0.23970>,
      <-2.66173, 1.54189, 9.87545>, <0.84168, -0.48493, 0.23751>,
      <-2.71544, 1.56998, 10.09544>, <0.82224, -0.47470, 0.31399>    }
    smooth_triangle {
      <-2.84008, 1.18041, 9.87545>, <0.89676, -0.37197, 0.23970>,
      <-2.71544, 1.56998, 10.09544>, <0.82224, -0.47470, 0.31399>,
      <-2.89740, 1.20191, 10.09544>, <0.87580, -0.36401, 0.31697>    }
    smooth_triangle {
      <-2.84008, 1.18041, 9.87545>, <0.89676, -0.37197, 0.23970>,
      <-2.89740, 1.20191, 10.09544>, <0.87580, -0.36401, 0.31697>,
      <-3.02994, 0.81348, 10.09544>, <0.91534, -0.24539, 0.31928>    }
    smooth_triangle {
      <-2.84008, 1.18041, 9.87545>, <0.89676, -0.37197, 0.23970>,
      <-3.02994, 0.81348, 10.09544>, <0.91534, -0.24539, 0.31928>,
      <-2.97000, 0.79893, 9.87545>, <0.93745, -0.25081, 0.24141>    }
    smooth_triangle {
      <-2.84008, 1.18041, 9.87545>, <0.89676, -0.37197, 0.23970>,
      <-2.97000, 0.79893, 9.87545>, <0.93745, -0.25081, 0.24141>,
      <-2.84453, 0.76832, 9.33077>, <0.94233, -0.25105, 0.22131>    }
    smooth_triangle {
      <-2.84008, 1.18041, 9.87545>, <0.89676, -0.37197, 0.23970>,
      <-2.84453, 0.76832, 9.33077>, <0.94233, -0.25105, 0.22131>,
      <-2.72010, 1.13519, 9.33077>, <0.90166, -0.37242, 0.21978>    }
    smooth_triangle {
      <-2.84008, 1.18041, 9.87545>, <0.89676, -0.37197, 0.23970>,
      <-2.72010, 1.13519, 9.33077>, <0.90166, -0.37242, 0.21978>,
      <-2.54927, 1.48282, 9.33077>, <0.84656, -0.48568, 0.21781>    }
    smooth_triangle {
      <-2.84008, 1.18041, 9.87545>, <0.89676, -0.37197, 0.23970>,
      <-2.54927, 1.48282, 9.33077>, <0.84656, -0.48568, 0.21781>,
      <-2.66173, 1.54189, 9.87545>, <0.84168, -0.48493, 0.23751>    }
    smooth_triangle {
      <-2.43842, 1.87733, 9.87545>, <0.77245, -0.59000, 0.23499>,
      <-2.48763, 1.91153, 10.09544>, <0.75484, -0.57773, 0.31056>,
      <-2.71544, 1.56998, 10.09544>, <0.82224, -0.47470, 0.31399>    }
    smooth_triangle {
      <-2.43842, 1.87733, 9.87545>, <0.77245, -0.59000, 0.23499>,
      <-2.71544, 1.56998, 10.09544>, <0.82224, -0.47470, 0.31399>,
      <-2.66173, 1.54189, 9.87545>, <0.84168, -0.48493, 0.23751>    }
    smooth_triangle {
      <-2.43842, 1.87733, 9.87545>, <0.77245, -0.59000, 0.23499>,
      <-2.66173, 1.54189, 9.87545>, <0.84168, -0.48493, 0.23751>,
      <-2.54927, 1.48282, 9.33077>, <0.84656, -0.48568, 0.21781>    }
    smooth_triangle {
      <-2.43842, 1.87733, 9.87545>, <0.77245, -0.59000, 0.23499>,
      <-2.54927, 1.48282, 9.33077>, <0.84656, -0.48568, 0.21781>,
      <-2.33540, 1.80541, 9.33077>, <0.77723, -0.59115, 0.21555>    }
    smooth_triangle {
      <-2.43842, 1.87733, 9.87545>, <0.77245, -0.59000, 0.23499>,
      <-2.33540, 1.80541, 9.33077>, <0.77723, -0.59115, 0.21555>,
      <-2.08180, 2.09716, 9.33077>, <0.69308, -0.68864, 0.21310>    }
    smooth_triangle {
      <-2.43842, 1.87733, 9.87545>, <0.77245, -0.59000, 0.23499>,
      <-2.08180, 2.09716, 9.33077>, <0.69308, -0.68864, 0.21310>,
      <-2.17364, 2.18069, 9.87545>, <0.68852, -0.68701, 0.23226>    }
    smooth_triangle {
      <-2.43842, 1.87733, 9.87545>, <0.77245, -0.59000, 0.23499>,
      <-2.17364, 2.18069, 9.87545>, <0.68852, -0.68701, 0.23226>,
      <-2.21751, 2.22041, 10.09544>, <0.67305, -0.67294, 0.30684>    }
    smooth_triangle {
      <-2.43842, 1.87733, 9.87545>, <0.77245, -0.59000, 0.23499>,
      <-2.21751, 2.22041, 10.09544>, <0.67305, -0.67294, 0.30684>,
      <-2.48763, 1.91153, 10.09544>, <0.75484, -0.57773, 0.31056>    }
    smooth_triangle {
      <-2.16019, 1.68286, 8.34321>, <0.78052, -0.58925, 0.20876>,
      <-2.35803, 1.38217, 8.34321>, <0.84943, -0.48371, 0.21093>,
      <-2.12703, 1.26051, 7.12673>, <0.85212, -0.48012, 0.20829>    }
    smooth_triangle {
      <-2.16019, 1.68286, 8.34321>, <0.78052, -0.58925, 0.20876>,
      <-2.12703, 1.26051, 7.12673>, <0.85212, -0.48012, 0.20829>,
      <-1.94856, 1.53474, 7.12673>, <0.78396, -0.58559, 0.20616>    }
    smooth_triangle {
      <-2.16019, 1.68286, 8.34321>, <0.78052, -0.58925, 0.20876>,
      <-1.94856, 1.53474, 7.12673>, <0.78396, -0.58559, 0.20616>,
      <-1.73694, 1.78274, 7.12673>, <0.70068, -0.68373, 0.20386>    }
    smooth_triangle {
      <-2.16019, 1.68286, 8.34321>, <0.78052, -0.58925, 0.20876>,
      <-1.73694, 1.78274, 7.12673>, <0.70068, -0.68373, 0.20386>,
      <-1.92560, 1.95480, 8.34321>, <0.69666, -0.68706, 0.20641>    }
    smooth_triangle {
      <-2.16019, 1.68286, 8.34321>, <0.78052, -0.58925, 0.20876>,
      <-1.92560, 1.95480, 8.34321>, <0.69666, -0.68706, 0.20641>,
      <-2.08180, 2.09716, 9.33077>, <0.69308, -0.68864, 0.21310>    }
    smooth_triangle {
      <-2.16019, 1.68286, 8.34321>, <0.78052, -0.58925, 0.20876>,
      <-2.08180, 2.09716, 9.33077>, <0.69308, -0.68864, 0.21310>,
      <-2.33540, 1.80541, 9.33077>, <0.77723, -0.59115, 0.21555>    }
    smooth_triangle {
      <-2.16019, 1.68286, 8.34321>, <0.78052, -0.58925, 0.20876>,
      <-2.33540, 1.80541, 9.33077>, <0.77723, -0.59115, 0.21555>,
      <-2.54927, 1.48282, 9.33077>, <0.84656, -0.48568, 0.21781>    }
    smooth_triangle {
      <-2.16019, 1.68286, 8.34321>, <0.78052, -0.58925, 0.20876>,
      <-2.54927, 1.48282, 9.33077>, <0.84656, -0.48568, 0.21781>,
      <-2.35803, 1.38217, 8.34321>, <0.84943, -0.48371, 0.21093>    }
    smooth_triangle {
      <-2.51604, 1.05813, 8.34321>, <0.90406, -0.37064, 0.21281>,
      <-2.26957, 0.96500, 7.12673>, <0.90597, -0.36750, 0.21013>,
      <-2.12703, 1.26051, 7.12673>, <0.85212, -0.48012, 0.20829>    }
    smooth_triangle {
      <-2.51604, 1.05813, 8.34321>, <0.90406, -0.37064, 0.21281>,
      <-2.12703, 1.26051, 7.12673>, <0.85212, -0.48012, 0.20829>,
      <-2.35803, 1.38217, 8.34321>, <0.84943, -0.48371, 0.21093>    }
    smooth_triangle {
      <-2.51604, 1.05813, 8.34321>, <0.90406, -0.37064, 0.21281>,
      <-2.35803, 1.38217, 8.34321>, <0.84943, -0.48371, 0.21093>,
      <-2.54927, 1.48282, 9.33077>, <0.84656, -0.48568, 0.21781>    }
    smooth_triangle {
      <-2.51604, 1.05813, 8.34321>, <0.90406, -0.37064, 0.21281>,
      <-2.54927, 1.48282, 9.33077>, <0.84656, -0.48568, 0.21781>,
      <-2.72010, 1.13519, 9.33077>, <0.90166, -0.37242, 0.21978>    }
    smooth_triangle {
      <-2.51604, 1.05813, 8.34321>, <0.90406, -0.37064, 0.21281>,
      <-2.72010, 1.13519, 9.33077>, <0.90166, -0.37242, 0.21978>,
      <-2.84453, 0.76832, 9.33077>, <0.94233, -0.25105, 0.22131>    }
    smooth_triangle {
      <-2.51604, 1.05813, 8.34321>, <0.90406, -0.37064, 0.21281>,
      <-2.84453, 0.76832, 9.33077>, <0.94233, -0.25105, 0.22131>,
      <-2.63115, 0.71617, 8.34321>, <0.94431, -0.24971, 0.21428>    }
    smooth_triangle {
      <-2.51604, 1.05813, 8.34321>, <0.90406, -0.37064, 0.21281>,
      <-2.63115, 0.71617, 8.34321>, <0.94431, -0.24971, 0.21428>,
      <-2.37341, 0.65313, 7.12673>, <0.94554, -0.24739, 0.21156>    }
    smooth_triangle {
      <-2.51604, 1.05813, 8.34321>, <0.90406, -0.37064, 0.21281>,
      <-2.37341, 0.65313, 7.12673>, <0.94554, -0.24739, 0.21156>,
      <-2.26957, 0.96500, 7.12673>, <0.90597, -0.36750, 0.21013>    }
    smooth_triangle {
      <-2.02233, 0.87155, 5.89529>, <0.90788, -0.36352, 0.20884>,
      <-1.89531, 1.13844, 5.89529>, <0.85500, -0.47552, 0.20701>,
      <-2.12703, 1.26051, 7.12673>, <0.85212, -0.48012, 0.20829>    }
    smooth_triangle {
      <-2.02233, 0.87155, 5.89529>, <0.90788, -0.36352, 0.20884>,
      <-2.12703, 1.26051, 7.12673>, <0.85212, -0.48012, 0.20829>,
      <-2.26957, 0.96500, 7.12673>, <0.90597, -0.36750, 0.21013>    }
    smooth_triangle {
      <-2.02233, 0.87155, 5.89529>, <0.90788, -0.36352, 0.20884>,
      <-2.26957, 0.96500, 7.12673>, <0.90597, -0.36750, 0.21013>,
      <-2.37341, 0.65313, 7.12673>, <0.94554, -0.24739, 0.21156>    }
    smooth_triangle {
      <-2.02233, 0.87155, 5.89529>, <0.90788, -0.36352, 0.20884>,
      <-2.37341, 0.65313, 7.12673>, <0.94554, -0.24739, 0.21156>,
      <-2.11486, 0.58988, 5.89529>, <0.94659, -0.24447, 0.21025>    }
    smooth_triangle {
      <-2.02233, 0.87155, 5.89529>, <0.90788, -0.36352, 0.20884>,
      <-2.11486, 0.58988, 5.89529>, <0.94659, -0.24447, 0.21025>,
      <-1.89908, 0.53708, 4.86286>, <0.94746, -0.24149, 0.20976>    }
    smooth_triangle {
      <-2.02233, 0.87155, 5.89529>, <0.90788, -0.36352, 0.20884>,
      <-1.89908, 0.53708, 4.86286>, <0.94746, -0.24149, 0.20976>,
      <-1.81598, 0.79354, 4.86286>, <0.90961, -0.35944, 0.20837>    }
    smooth_triangle {
      <-2.02233, 0.87155, 5.89529>, <0.90788, -0.36352, 0.20884>,
      <-1.81598, 0.79354, 4.86286>, <0.90961, -0.35944, 0.20837>,
      <-1.70191, 1.03654, 4.86286>, <0.85773, -0.47079, 0.20655>    }
    smooth_triangle {
      <-2.02233, 0.87155, 5.89529>, <0.90788, -0.36352, 0.20884>,
      <-1.70191, 1.03654, 4.86286>, <0.85773, -0.47079, 0.20655>,
      <-1.89531, 1.13844, 5.89529>, <0.85500, -0.47552, 0.20701>    }
    smooth_triangle {
      <-1.73627, 1.38611, 5.89529>, <0.78779, -0.58086, 0.20491>,
      <-1.94856, 1.53474, 7.12673>, <0.78396, -0.58559, 0.20616>,
      <-2.12703, 1.26051, 7.12673>, <0.85212, -0.48012, 0.20829>    }
    smooth_triangle {
      <-1.73627, 1.38611, 5.89529>, <0.78779, -0.58086, 0.20491>,
      <-2.12703, 1.26051, 7.12673>, <0.85212, -0.48012, 0.20829>,
      <-1.89531, 1.13844, 5.89529>, <0.85500, -0.47552, 0.20701>    }
    smooth_triangle {
      <-1.73627, 1.38611, 5.89529>, <0.78779, -0.58086, 0.20491>,
      <-1.89531, 1.13844, 5.89529>, <0.85500, -0.47552, 0.20701>,
      <-1.70191, 1.03654, 4.86286>, <0.85773, -0.47079, 0.20655>    }
    smooth_triangle {
      <-1.73627, 1.38611, 5.89529>, <0.78779, -0.58086, 0.20491>,
      <-1.70191, 1.03654, 4.86286>, <0.85773, -0.47079, 0.20655>,
      <-1.55909, 1.26205, 4.86286>, <0.79150, -0.57595, 0.20446>    }
    smooth_triangle {
      <-1.73627, 1.38611, 5.89529>, <0.78779, -0.58086, 0.20491>,
      <-1.55909, 1.26205, 4.86286>, <0.79150, -0.57595, 0.20446>,
      <-1.38974, 1.46598, 4.86286>, <0.70982, -0.67474, 0.20219>    }
    smooth_triangle {
      <-1.73627, 1.38611, 5.89529>, <0.78779, -0.58086, 0.20491>,
      <-1.38974, 1.46598, 4.86286>, <0.70982, -0.67474, 0.20219>,
      <-1.54769, 1.61010, 5.89529>, <0.70529, -0.67934, 0.20263>    }
    smooth_triangle {
      <-1.73627, 1.38611, 5.89529>, <0.78779, -0.58086, 0.20491>,
      <-1.54769, 1.61010, 5.89529>, <0.70529, -0.67934, 0.20263>,
      <-1.73694, 1.78274, 7.12673>, <0.70068, -0.68373, 0.20386>    }
    smooth_triangle {
      <-1.73627, 1.38611, 5.89529>, <0.78779, -0.58086, 0.20491>,
      <-1.73694, 1.78274, 7.12673>, <0.70068, -0.68373, 0.20386>,
      <-1.94856, 1.53474, 7.12673>, <0.78396, -0.58559, 0.20616>    }
    smooth_triangle {
      <-1.45278, 1.18761, 4.24340>, <0.79420, -0.57221, 0.20448>,
      <-1.58587, 0.97540, 4.24340>, <0.85968, -0.46721, 0.20657>,
      <-1.52785, 0.94484, 3.93367>, <0.86078, -0.46517, 0.20657>    }
    smooth_triangle {
      <-1.45278, 1.18761, 4.24340>, <0.79420, -0.57221, 0.20448>,
      <-1.52785, 0.94484, 3.93367>, <0.86078, -0.46517, 0.20657>,
      <-1.39963, 1.15039, 3.93367>, <0.79573, -0.57009, 0.20448>    }
    smooth_triangle {
      <-1.45278, 1.18761, 4.24340>, <0.79420, -0.57221, 0.20448>,
      <-1.39963, 1.15039, 3.93367>, <0.79573, -0.57009, 0.20448>,
      <-1.24758, 1.33628, 3.93367>, <0.71503, -0.66921, 0.20222>    }
    smooth_triangle {
      <-1.45278, 1.18761, 4.24340>, <0.79420, -0.57221, 0.20448>,
      <-1.24758, 1.33628, 3.93367>, <0.71503, -0.66921, 0.20222>,
      <-1.29497, 1.37951, 4.24340>, <0.71314, -0.67122, 0.20221>    }
    smooth_triangle {
      <-1.45278, 1.18761, 4.24340>, <0.79420, -0.57221, 0.20448>,
      <-1.29497, 1.37951, 4.24340>, <0.71314, -0.67122, 0.20221>,
      <-1.38974, 1.46598, 4.86286>, <0.70982, -0.67474, 0.20219>    }
    smooth_triangle {
      <-1.45278, 1.18761, 4.24340>, <0.79420, -0.57221, 0.20448>,
      <-1.38974, 1.46598, 4.86286>, <0.70982, -0.67474, 0.20219>,
      <-1.55909, 1.26205, 4.86286>, <0.79150, -0.57595, 0.20446>    }
    smooth_triangle {
      <-1.45278, 1.18761, 4.24340>, <0.79420, -0.57221, 0.20448>,
      <-1.55909, 1.26205, 4.86286>, <0.79150, -0.57595, 0.20446>,
      <-1.70191, 1.03654, 4.86286>, <0.85773, -0.47079, 0.20655>    }
    smooth_triangle {
      <-1.45278, 1.18761, 4.24340>, <0.79420, -0.57221, 0.20448>,
      <-1.70191, 1.03654, 4.86286>, <0.85773, -0.47079, 0.20655>,
      <-1.58587, 0.97540, 4.24340>, <0.85968, -0.46721, 0.20657>    }
    smooth_triangle {
      <-1.69217, 0.74673, 4.24340>, <0.91081, -0.35637, 0.20838>,
      <-1.63027, 0.72333, 3.93367>, <0.91149, -0.35463, 0.20838>,
      <-1.52785, 0.94484, 3.93367>, <0.86078, -0.46517, 0.20657>    }
    smooth_triangle {
      <-1.69217, 0.74673, 4.24340>, <0.91081, -0.35637, 0.20838>,
      <-1.52785, 0.94484, 3.93367>, <0.86078, -0.46517, 0.20657>,
      <-1.58587, 0.97540, 4.24340>, <0.85968, -0.46721, 0.20657>    }
    smooth_triangle {
      <-1.69217, 0.74673, 4.24340>, <0.91081, -0.35637, 0.20838>,
      <-1.58587, 0.97540, 4.24340>, <0.85968, -0.46721, 0.20657>,
      <-1.70191, 1.03654, 4.86286>, <0.85773, -0.47079, 0.20655>    }
    smooth_triangle {
      <-1.69217, 0.74673, 4.24340>, <0.91081, -0.35637, 0.20838>,
      <-1.70191, 1.03654, 4.86286>, <0.85773, -0.47079, 0.20655>,
      <-1.81598, 0.79354, 4.86286>, <0.90961, -0.35944, 0.20837>    }
    smooth_triangle {
      <-1.69217, 0.74673, 4.24340>, <0.91081, -0.35637, 0.20838>,
      <-1.81598, 0.79354, 4.86286>, <0.90961, -0.35944, 0.20837>,
      <-1.89908, 0.53708, 4.86286>, <0.94746, -0.24149, 0.20976>    }
    smooth_triangle {
      <-1.69217, 0.74673, 4.24340>, <0.91081, -0.35637, 0.20838>,
      <-1.89908, 0.53708, 4.86286>, <0.94746, -0.24149, 0.20976>,
      <-1.76961, 0.50540, 4.24340>, <0.94803, -0.23925, 0.20977>    }
    smooth_triangle {
      <-1.69217, 0.74673, 4.24340>, <0.91081, -0.35637, 0.20838>,
      <-1.76961, 0.50540, 4.24340>, <0.94803, -0.23925, 0.20977>,
      <-1.70487, 0.48957, 3.93367>, <0.94835, -0.23799, 0.20977>    }
    smooth_triangle {
      <-1.69217, 0.74673, 4.24340>, <0.91081, -0.35637, 0.20838>,
      <-1.70487, 0.48957, 3.93367>, <0.94835, -0.23799, 0.20977>,
      <-1.63027, 0.72333, 3.93367>, <0.91149, -0.35463, 0.20838>    }
    smooth_triangle {
      <-1.60963, 0.71553, 3.83043>, <0.91175, -0.35395, 0.20838>,
      <-1.50851, 0.93465, 3.83043>, <0.86120, -0.46439, 0.20657>,
      <-1.52785, 0.94484, 3.93367>, <0.86078, -0.46517, 0.20657>    }
    smooth_triangle {
      <-1.60963, 0.71553, 3.83043>, <0.91175, -0.35395, 0.20838>,
      <-1.52785, 0.94484, 3.93367>, <0.86078, -0.46517, 0.20657>,
      <-1.63027, 0.72333, 3.93367>, <0.91149, -0.35463, 0.20838>    }
    smooth_triangle {
      <-1.60963, 0.71553, 3.83043>, <0.91175, -0.35395, 0.20838>,
      <-1.63027, 0.72333, 3.93367>, <0.91149, -0.35463, 0.20838>,
      <-1.70487, 0.48957, 3.93367>, <0.94835, -0.23799, 0.20977>    }
    smooth_triangle {
      <-1.60963, 0.71553, 3.83043>, <0.91175, -0.35395, 0.20838>,
      <-1.70487, 0.48957, 3.93367>, <0.94835, -0.23799, 0.20977>,
      <-1.68329, 0.48429, 3.83043>, <0.94847, -0.23750, 0.20977>    }
    smooth_triangle {
      <-1.38191, 1.13798, 3.83043>, <0.79632, -0.56926, 0.20449>,
      <-1.39963, 1.15039, 3.93367>, <0.79573, -0.57009, 0.20448>,
      <-1.52785, 0.94484, 3.93367>, <0.86078, -0.46517, 0.20657>    }
    smooth_triangle {
      <-1.38191, 1.13798, 3.83043>, <0.79632, -0.56926, 0.20449>,
      <-1.52785, 0.94484, 3.93367>, <0.86078, -0.46517, 0.20657>,
      <-1.50851, 0.93465, 3.83043>, <0.86120, -0.46439, 0.20657>    }
    smooth_triangle {
      <-1.38191, 1.13798, 3.83043>, <0.79632, -0.56926, 0.20449>,
      <-1.23179, 1.32187, 3.83043>, <0.71576, -0.66843, 0.20222>,
      <-1.24758, 1.33628, 3.93367>, <0.71503, -0.66921, 0.20222>    }
    smooth_triangle {
      <-1.38191, 1.13798, 3.83043>, <0.79632, -0.56926, 0.20449>,
      <-1.24758, 1.33628, 3.93367>, <0.71503, -0.66921, 0.20222>,
      <-1.39963, 1.15039, 3.93367>, <0.79573, -0.57009, 0.20448>    }
    smooth_triangle {
      <-2.59282, 0.35292, -2.99871>, <-0.15782, 0.02003, -0.98726>,
      <-2.61502, 0.00091, -2.99871>, <-0.15943, 0.00005, -0.98721>,
      <-3.21485, 0.00114, -2.89955>, <-0.17229, 0.00006, -0.98505>    }
    smooth_triangle {
      <-2.59282, 0.35292, -2.99871>, <-0.15782, 0.02003, -0.98726>,
      <-3.21485, 0.00114, -2.89955>, <-0.17229, 0.00006, -0.98505>,
      <-3.18756, 0.44151, -2.89955>, <-0.17062, 0.02128, -0.98511>    }
    smooth_triangle {
      <-2.59282, 0.35292, -2.99871>, <-0.15782, 0.02003, -0.98726>,
      <-3.18756, 0.44151, -2.89955>, <-0.17062, 0.02128, -0.98511>,
      <-3.10598, 0.87422, -2.89955>, <-0.16559, 0.04237, -0.98528>    }
    smooth_triangle {
      <-2.59282, 0.35292, -2.99871>, <-0.15782, 0.02003, -0.98726>,
      <-3.10598, 0.87422, -2.89955>, <-0.16559, 0.04237, -0.98528>,
      <-2.52646, 0.69881, -2.99871>, <-0.15300, 0.03983, -0.98742>    }
    smooth_triangle {
      <-2.59282, 0.35292, -2.99871>, <-0.15782, 0.02003, -0.98726>,
      <-2.52646, 0.69881, -2.99871>, <-0.15300, 0.03983, -0.98742>,
      <-1.92431, 0.51632, -3.09651>, <-0.14884, 0.03994, -0.98805>    }
    smooth_triangle {
      <-2.59282, 0.35292, -2.99871>, <-0.15782, 0.02003, -0.98726>,
      <-1.92431, 0.51632, -3.09651>, <-0.14884, 0.03994, -0.98805>,
      <-1.97486, 0.26076, -3.09651>, <-0.15379, 0.02012, -0.98790>    }
    smooth_triangle {
      <-2.59282, 0.35292, -2.99871>, <-0.15782, 0.02003, -0.98726>,
      <-1.97486, 0.26076, -3.09651>, <-0.15379, 0.02012, -0.98790>,
      <-1.99176, 0.00068, -3.09651>, <-0.15545, 0.00005, -0.98784>    }
    smooth_triangle {
      <-2.59282, 0.35292, -2.99871>, <-0.15782, 0.02003, -0.98726>,
      <-1.99176, 0.00068, -3.09651>, <-0.15545, 0.00005, -0.98784>,
      <-2.61502, 0.00091, -2.99871>, <-0.15943, 0.00005, -0.98721>    }
    smooth_triangle {
      <-2.59306, -0.35111, -2.99871>, <-0.15784, -0.01993, -0.98726>,
      <-3.18785, -0.43924, -2.89955>, <-0.17064, -0.02117, -0.98511>,
      <-3.21485, 0.00114, -2.89955>, <-0.17229, 0.00006, -0.98505>    }
    smooth_triangle {
      <-2.59306, -0.35111, -2.99871>, <-0.15784, -0.01993, -0.98726>,
      <-3.21485, 0.00114, -2.89955>, <-0.17229, 0.00006, -0.98505>,
      <-2.61502, 0.00091, -2.99871>, <-0.15943, 0.00005, -0.98721>    }
    smooth_triangle {
      <-2.59306, -0.35111, -2.99871>, <-0.15784, -0.01993, -0.98726>,
      <-2.61502, 0.00091, -2.99871>, <-0.15943, 0.00005, -0.98721>,
      <-1.99176, 0.00068, -3.09651>, <-0.15545, 0.00005, -0.98784>    }
    smooth_triangle {
      <-2.59306, -0.35111, -2.99871>, <-0.15784, -0.01993, -0.98726>,
      <-1.99176, 0.00068, -3.09651>, <-0.15545, 0.00005, -0.98784>,
      <-1.97503, -0.25942, -3.09651>, <-0.15381, -0.02001, -0.98790>    }
    smooth_triangle {
      <-2.59306, -0.35111, -2.99871>, <-0.15784, -0.01993, -0.98726>,
      <-1.97503, -0.25942, -3.09651>, <-0.15381, -0.02001, -0.98790>,
      <-1.92466, -0.51501, -3.09651>, <-0.14887, -0.03984, -0.98805>    }
    smooth_triangle {
      <-2.59306, -0.35111, -2.99871>, <-0.15784, -0.01993, -0.98726>,
      <-1.92466, -0.51501, -3.09651>, <-0.14887, -0.03984, -0.98805>,
      <-2.52692, -0.69705, -2.99871>, <-0.15304, -0.03973, -0.98742>    }
    smooth_triangle {
      <-2.59306, -0.35111, -2.99871>, <-0.15784, -0.01993, -0.98726>,
      <-2.52692, -0.69705, -2.99871>, <-0.15304, -0.03973, -0.98742>,
      <-3.10654, -0.87201, -2.89955>, <-0.16562, -0.04226, -0.98528>    }
    smooth_triangle {
      <-2.59306, -0.35111, -2.99871>, <-0.15784, -0.01993, -0.98726>,
      <-3.10654, -0.87201, -2.89955>, <-0.16562, -0.04226, -0.98528>,
      <-3.18785, -0.43924, -2.89955>, <-0.17064, -0.02117, -0.98511>    }
    smooth_triangle {
      <-3.73618, -0.52024, -2.79764>, <-0.19551, -0.02401, -0.98041>,
      <-3.76783, 0.00135, -2.79764>, <-0.19736, 0.00006, -0.98033>,
      <-3.21485, 0.00114, -2.89955>, <-0.17229, 0.00006, -0.98505>    }
    smooth_triangle {
      <-3.73618, -0.52024, -2.79764>, <-0.19551, -0.02401, -0.98041>,
      <-3.21485, 0.00114, -2.89955>, <-0.17229, 0.00006, -0.98505>,
      <-3.18785, -0.43924, -2.89955>, <-0.17064, -0.02117, -0.98511>    }
    smooth_triangle {
      <-3.73618, -0.52024, -2.79764>, <-0.19551, -0.02401, -0.98041>,
      <-3.18785, -0.43924, -2.89955>, <-0.17064, -0.02117, -0.98511>,
      <-3.10654, -0.87201, -2.89955>, <-0.16562, -0.04226, -0.98528>    }
    smooth_triangle {
      <-3.73618, -0.52024, -2.79764>, <-0.19551, -0.02401, -0.98041>,
      <-3.10654, -0.87201, -2.89955>, <-0.16562, -0.04226, -0.98528>,
      <-3.64088, -1.03282, -2.79764>, <-0.18992, -0.04796, -0.98063>    }
    smooth_triangle {
      <-3.73618, -0.52024, -2.79764>, <-0.19551, -0.02401, -0.98041>,
      <-3.64088, -1.03282, -2.79764>, <-0.18992, -0.04796, -0.98063>,
      <-4.10731, -1.17241, -2.69164>, <-0.23384, -0.05868, -0.97050>    }
    smooth_triangle {
      <-3.73618, -0.52024, -2.79764>, <-0.19551, -0.02401, -0.98041>,
      <-4.10731, -1.17241, -2.69164>, <-0.23384, -0.05868, -0.97050>,
      <-4.21481, -0.59055, -2.69164>, <-0.24052, -0.02935, -0.97020>    }
    smooth_triangle {
      <-3.73618, -0.52024, -2.79764>, <-0.19551, -0.02401, -0.98041>,
      <-4.21481, -0.59055, -2.69164>, <-0.24052, -0.02935, -0.97020>,
      <-4.25052, 0.00154, -2.69164>, <-0.24273, 0.00008, -0.97010>    }
    smooth_triangle {
      <-3.73618, -0.52024, -2.79764>, <-0.19551, -0.02401, -0.98041>,
      <-4.25052, 0.00154, -2.69164>, <-0.24273, 0.00008, -0.97010>,
      <-3.76783, 0.00135, -2.79764>, <-0.19736, 0.00006, -0.98033>    }
    smooth_triangle {
      <-3.73584, 0.52293, -2.79764>, <-0.19549, 0.02413, -0.98041>,
      <-3.18756, 0.44151, -2.89955>, <-0.17062, 0.02128, -0.98511>,
      <-3.21485, 0.00114, -2.89955>, <-0.17229, 0.00006, -0.98505>    }
    smooth_triangle {
      <-3.73584, 0.52293, -2.79764>, <-0.19549, 0.02413, -0.98041>,
      <-3.21485, 0.00114, -2.89955>, <-0.17229, 0.00006, -0.98505>,
      <-3.76783, 0.00135, -2.79764>, <-0.19736, 0.00006, -0.98033>    }
    smooth_triangle {
      <-3.73584, 0.52293, -2.79764>, <-0.19549, 0.02413, -0.98041>,
      <-3.76783, 0.00135, -2.79764>, <-0.19736, 0.00006, -0.98033>,
      <-4.25052, 0.00154, -2.69164>, <-0.24273, 0.00008, -0.97010>    }
    smooth_triangle {
      <-3.73584, 0.52293, -2.79764>, <-0.19549, 0.02413, -0.98041>,
      <-4.25052, 0.00154, -2.69164>, <-0.24273, 0.00008, -0.97010>,
      <-4.21444, 0.59360, -2.69164>, <-0.24050, 0.02950, -0.97020>    }
    smooth_triangle {
      <-3.73584, 0.52293, -2.79764>, <-0.19549, 0.02413, -0.98041>,
      <-4.21444, 0.59360, -2.69164>, <-0.24050, 0.02950, -0.97020>,
      <-4.10656, 1.17538, -2.69164>, <-0.23379, 0.05883, -0.97050>    }
    smooth_triangle {
      <-3.73584, 0.52293, -2.79764>, <-0.19549, 0.02413, -0.98041>,
      <-4.10656, 1.17538, -2.69164>, <-0.23379, 0.05883, -0.97050>,
      <-3.64022, 1.03544, -2.79764>, <-0.18989, 0.04808, -0.98063>    }
    smooth_triangle {
      <-3.73584, 0.52293, -2.79764>, <-0.19549, 0.02413, -0.98041>,
      <-3.64022, 1.03544, -2.79764>, <-0.18989, 0.04808, -0.98063>,
      <-3.10598, 0.87422, -2.89955>, <-0.16559, 0.04237, -0.98528>    }
    smooth_triangle {
      <-3.73584, 0.52293, -2.79764>, <-0.19549, 0.02413, -0.98041>,
      <-3.10598, 0.87422, -2.89955>, <-0.16559, 0.04237, -0.98528>,
      <-3.18756, 0.44151, -2.89955>, <-0.17062, 0.02128, -0.98511>    }
    smooth_triangle {
      <-4.60011, 0.64995, -2.58016>, <-0.37000, 0.04527, -0.92793>,
      <-4.63950, 0.00168, -2.58016>, <-0.37306, 0.00012, -0.92781>,
      <-4.95564, 0.00178, -2.40890>, <-0.61938, 0.00020, -0.78509>    }
    smooth_triangle {
      <-4.60011, 0.64995, -2.58016>, <-0.37000, 0.04527, -0.92793>,
      <-4.95564, 0.00178, -2.40890>, <-0.61938, 0.00020, -0.78509>,
      <-4.91357, 0.68959, -2.40896>, <-0.61572, 0.07570, -0.78432>    }
    smooth_triangle {
      <-4.60011, 0.64995, -2.58016>, <-0.37000, 0.04527, -0.92793>,
      <-4.91357, 0.68959, -2.40896>, <-0.61572, 0.07570, -0.78432>,
      <-4.78780, 1.36703, -2.40913>, <-0.60352, 0.15147, -0.78283>    }
    smooth_triangle {
      <-4.60011, 0.64995, -2.58016>, <-0.37000, 0.04527, -0.92793>,
      <-4.78780, 1.36703, -2.40913>, <-0.60352, 0.15147, -0.78283>,
      <-4.48237, 1.28696, -2.58016>, <-0.36056, 0.09044, -0.92834>    }
    smooth_triangle {
      <-4.60011, 0.64995, -2.58016>, <-0.37000, 0.04527, -0.92793>,
      <-4.48237, 1.28696, -2.58016>, <-0.36056, 0.09044, -0.92834>,
      <-4.10656, 1.17538, -2.69164>, <-0.23379, 0.05883, -0.97050>    }
    smooth_triangle {
      <-4.60011, 0.64995, -2.58016>, <-0.37000, 0.04527, -0.92793>,
      <-4.10656, 1.17538, -2.69164>, <-0.23379, 0.05883, -0.97050>,
      <-4.21444, 0.59360, -2.69164>, <-0.24050, 0.02950, -0.97020>    }
    smooth_triangle {
      <-4.60011, 0.64995, -2.58016>, <-0.37000, 0.04527, -0.92793>,
      <-4.21444, 0.59360, -2.69164>, <-0.24050, 0.02950, -0.97020>,
      <-4.25052, 0.00154, -2.69164>, <-0.24273, 0.00008, -0.97010>    }
    smooth_triangle {
      <-4.60011, 0.64995, -2.58016>, <-0.37000, 0.04527, -0.92793>,
      <-4.25052, 0.00154, -2.69164>, <-0.24273, 0.00008, -0.97010>,
      <-4.63950, 0.00168, -2.58016>, <-0.37306, 0.00012, -0.92781>    }
    smooth_triangle {
      <-4.60053, -0.64661, -2.58016>, <-0.37003, -0.04504, -0.92793>,
      <-4.91400, -0.68606, -2.40896>, <-0.61575, -0.07531, -0.78434>,
      <-4.95564, 0.00178, -2.40890>, <-0.61938, 0.00020, -0.78509>    }
    smooth_triangle {
      <-4.60053, -0.64661, -2.58016>, <-0.37003, -0.04504, -0.92793>,
      <-4.95564, 0.00178, -2.40890>, <-0.61938, 0.00020, -0.78509>,
      <-4.63950, 0.00168, -2.58016>, <-0.37306, 0.00012, -0.92781>    }
    smooth_triangle {
      <-4.60053, -0.64661, -2.58016>, <-0.37003, -0.04504, -0.92793>,
      <-4.63950, 0.00168, -2.58016>, <-0.37306, 0.00012, -0.92781>,
      <-4.25052, 0.00154, -2.69164>, <-0.24273, 0.00008, -0.97010>    }
    smooth_triangle {
      <-4.60053, -0.64661, -2.58016>, <-0.37003, -0.04504, -0.92793>,
      <-4.25052, 0.00154, -2.69164>, <-0.24273, 0.00008, -0.97010>,
      <-4.21481, -0.59055, -2.69164>, <-0.24052, -0.02935, -0.97020>    }
    smooth_triangle {
      <-4.60053, -0.64661, -2.58016>, <-0.37003, -0.04504, -0.92793>,
      <-4.21481, -0.59055, -2.69164>, <-0.24052, -0.02935, -0.97020>,
      <-4.10731, -1.17241, -2.69164>, <-0.23384, -0.05868, -0.97050>    }
    smooth_triangle {
      <-4.60053, -0.64661, -2.58016>, <-0.37003, -0.04504, -0.92793>,
      <-4.10731, -1.17241, -2.69164>, <-0.23384, -0.05868, -0.97050>,
      <-4.48318, -1.28371, -2.58016>, <-0.36062, -0.09021, -0.92834>    }
    smooth_triangle {
      <-4.60053, -0.64661, -2.58016>, <-0.37003, -0.04504, -0.92793>,
      <-4.48318, -1.28371, -2.58016>, <-0.36062, -0.09021, -0.92834>,
      <-4.78867, -1.36359, -2.40913>, <-0.60359, -0.15108, -0.78285>    }
    smooth_triangle {
      <-4.60053, -0.64661, -2.58016>, <-0.37003, -0.04504, -0.92793>,
      <-4.78867, -1.36359, -2.40913>, <-0.60359, -0.15108, -0.78285>,
      <-4.91400, -0.68606, -2.40896>, <-0.61575, -0.07531, -0.78434>    }
    smooth_triangle {
      <-5.17594, -0.70654, -2.12379>, <-0.82654, -0.10298, -0.55338>,
      <-5.21979, 0.00181, -2.12356>, <-0.83039, 0.00027, -0.55719>,
      <-4.95564, 0.00178, -2.40890>, <-0.61938, 0.00020, -0.78509>    }
    smooth_triangle {
      <-5.17594, -0.70654, -2.12379>, <-0.82654, -0.10298, -0.55338>,
      <-4.95564, 0.00178, -2.40890>, <-0.61938, 0.00020, -0.78509>,
      <-4.91400, -0.68606, -2.40896>, <-0.61575, -0.07531, -0.78434>    }
    smooth_triangle {
      <-5.17594, -0.70654, -2.12379>, <-0.82654, -0.10298, -0.55338>,
      <-4.91400, -0.68606, -2.40896>, <-0.61575, -0.07531, -0.78434>,
      <-4.78867, -1.36359, -2.40913>, <-0.60359, -0.15108, -0.78285>    }
    smooth_triangle {
      <-5.17594, -0.70654, -2.12379>, <-0.82654, -0.10298, -0.55338>,
      <-4.78867, -1.36359, -2.40913>, <-0.60359, -0.15108, -0.78285>,
      <-5.04393, -1.40895, -2.12449>, <-0.81313, -0.20513, -0.54474>    }
    smooth_triangle {
      <-5.17594, -0.70654, -2.12379>, <-0.82654, -0.10298, -0.55338>,
      <-5.04393, -1.40895, -2.12449>, <-0.81313, -0.20513, -0.54474>,
      <-5.26912, -1.41668, -1.67214>, <-0.90721, -0.23284, -0.35037>    }
    smooth_triangle {
      <-5.17594, -0.70654, -2.12379>, <-0.82654, -0.10298, -0.55338>,
      <-5.26912, -1.41668, -1.67214>, <-0.90721, -0.23284, -0.35037>,
      <-5.40704, -0.70568, -1.67040>, <-0.92283, -0.11942, -0.36622>    }
    smooth_triangle {
      <-5.17594, -0.70654, -2.12379>, <-0.82654, -0.10298, -0.55338>,
      <-5.40704, -0.70568, -1.67040>, <-0.92283, -0.11942, -0.36622>,
      <-5.45284, 0.00176, -1.66982>, <-0.92773, 0.00032, -0.37325>    }
    smooth_triangle {
      <-5.17594, -0.70654, -2.12379>, <-0.82654, -0.10298, -0.55338>,
      <-5.45284, 0.00176, -1.66982>, <-0.92773, 0.00032, -0.37325>,
      <-5.21979, 0.00181, -2.12356>, <-0.83039, 0.00027, -0.55719>    }
    smooth_triangle {
      <-5.17548, 0.71013, -2.12379>, <-0.82651, 0.10353, -0.55333>,
      <-4.91357, 0.68959, -2.40896>, <-0.61572, 0.07570, -0.78432>,
      <-4.95564, 0.00178, -2.40890>, <-0.61938, 0.00020, -0.78509>    }
    smooth_triangle {
      <-5.17548, 0.71013, -2.12379>, <-0.82651, 0.10353, -0.55333>,
      <-4.95564, 0.00178, -2.40890>, <-0.61938, 0.00020, -0.78509>,
      <-5.21979, 0.00181, -2.12356>, <-0.83039, 0.00027, -0.55719>    }
    smooth_triangle {
      <-5.17548, 0.71013, -2.12379>, <-0.82651, 0.10353, -0.55333>,
      <-5.21979, 0.00181, -2.12356>, <-0.83039, 0.00027, -0.55719>,
      <-5.45284, 0.00176, -1.66982>, <-0.92773, 0.00032, -0.37325>    }
    smooth_triangle {
      <-5.17548, 0.71013, -2.12379>, <-0.82651, 0.10353, -0.55333>,
      <-5.45284, 0.00176, -1.66982>, <-0.92773, 0.00032, -0.37325>,
      <-5.40655, 0.70919, -1.67040>, <-0.92279, 0.12005, -0.36612>    }
    smooth_triangle {
      <-5.17548, 0.71013, -2.12379>, <-0.82651, 0.10353, -0.55333>,
      <-5.40655, 0.70919, -1.67040>, <-0.92279, 0.12005, -0.36612>,
      <-5.26817, 1.42013, -1.67214>, <-0.90712, 0.23343, -0.35020>    }
    smooth_triangle {
      <-5.17548, 0.71013, -2.12379>, <-0.82651, 0.10353, -0.55333>,
      <-5.26817, 1.42013, -1.67214>, <-0.90712, 0.23343, -0.35020>,
      <-5.04301, 1.41247, -2.12449>, <-0.81306, 0.20566, -0.54465>    }
    smooth_triangle {
      <-5.17548, 0.71013, -2.12379>, <-0.82651, 0.10353, -0.55333>,
      <-5.04301, 1.41247, -2.12449>, <-0.81306, 0.20566, -0.54465>,
      <-4.78780, 1.36703, -2.40913>, <-0.60352, 0.15147, -0.78283>    }
    smooth_triangle {
      <-5.17548, 0.71013, -2.12379>, <-0.82651, 0.10353, -0.55333>,
      <-4.78780, 1.36703, -2.40913>, <-0.60352, 0.15147, -0.78283>,
      <-4.91357, 0.68959, -2.40896>, <-0.61572, 0.07570, -0.78432>    }
    smooth_triangle {
      <-5.62747, 0.68438, -0.99454>, <-0.95001, 0.13184, -0.28301>,
      <-5.67565, 0.00162, -0.99337>, <-0.95600, 0.00035, -0.29337>,
      <-5.90398, 0.00144, -0.20341>, <-0.95757, 0.00040, -0.28820>    }
    smooth_triangle {
      <-5.62747, 0.68438, -0.99454>, <-0.95001, 0.13184, -0.28301>,
      <-5.90398, 0.00144, -0.20341>, <-0.95757, 0.00040, -0.28820>,
      <-5.85628, 0.63539, -0.19749>, <-0.95084, 0.14670, -0.27273>    }
    smooth_triangle {
      <-5.62747, 0.68438, -0.99454>, <-0.95001, 0.13184, -0.28301>,
      <-5.85628, 0.63539, -0.19749>, <-0.95084, 0.14670, -0.27273>,
      <-5.70635, 1.31341, -0.19371>, <-0.93427, 0.26652, -0.23685>    }
    smooth_triangle {
      <-5.62747, 0.68438, -0.99454>, <-0.95001, 0.13184, -0.28301>,
      <-5.70635, 1.31341, -0.19371>, <-0.93427, 0.26652, -0.23685>,
      <-5.48343, 1.38688, -0.99803>, <-0.93330, 0.24813, -0.25956>    }
    smooth_triangle {
      <-5.62747, 0.68438, -0.99454>, <-0.95001, 0.13184, -0.28301>,
      <-5.48343, 1.38688, -0.99803>, <-0.93330, 0.24813, -0.25956>,
      <-5.26817, 1.42013, -1.67214>, <-0.90712, 0.23343, -0.35020>    }
    smooth_triangle {
      <-5.62747, 0.68438, -0.99454>, <-0.95001, 0.13184, -0.28301>,
      <-5.26817, 1.42013, -1.67214>, <-0.90712, 0.23343, -0.35020>,
      <-5.40655, 0.70919, -1.67040>, <-0.92279, 0.12005, -0.36612>    }
    smooth_triangle {
      <-5.62747, 0.68438, -0.99454>, <-0.95001, 0.13184, -0.28301>,
      <-5.40655, 0.70919, -1.67040>, <-0.92279, 0.12005, -0.36612>,
      <-5.45284, 0.00176, -1.66982>, <-0.92773, 0.00032, -0.37325>    }
    smooth_triangle {
      <-5.62747, 0.68438, -0.99454>, <-0.95001, 0.13184, -0.28301>,
      <-5.45284, 0.00176, -1.66982>, <-0.92773, 0.00032, -0.37325>,
      <-5.67565, 0.00162, -0.99337>, <-0.95600, 0.00035, -0.29337>    }
    smooth_triangle {
      <-5.62797, -0.68114, -0.99454>, <-0.95007, -0.13115, -0.28314>,
      <-5.85680, -0.63251, -0.19749>, <-0.95091, -0.14596, -0.27290>,
      <-5.90398, 0.00144, -0.20341>, <-0.95757, 0.00040, -0.28820>    }
    smooth_triangle {
      <-5.62797, -0.68114, -0.99454>, <-0.95007, -0.13115, -0.28314>,
      <-5.90398, 0.00144, -0.20341>, <-0.95757, 0.00040, -0.28820>,
      <-5.67565, 0.00162, -0.99337>, <-0.95600, 0.00035, -0.29337>    }
    smooth_triangle {
      <-5.62797, -0.68114, -0.99454>, <-0.95007, -0.13115, -0.28314>,
      <-5.67565, 0.00162, -0.99337>, <-0.95600, 0.00035, -0.29337>,
      <-5.45284, 0.00176, -1.66982>, <-0.92773, 0.00032, -0.37325>    }
    smooth_triangle {
      <-5.62797, -0.68114, -0.99454>, <-0.95007, -0.13115, -0.28314>,
      <-5.45284, 0.00176, -1.66982>, <-0.92773, 0.00032, -0.37325>,
      <-5.40704, -0.70568, -1.67040>, <-0.92283, -0.11942, -0.36622>    }
    smooth_triangle {
      <-5.62797, -0.68114, -0.99454>, <-0.95007, -0.13115, -0.28314>,
      <-5.40704, -0.70568, -1.67040>, <-0.92283, -0.11942, -0.36622>,
      <-5.26912, -1.41668, -1.67214>, <-0.90721, -0.23284, -0.35037>    }
    smooth_triangle {
      <-5.62797, -0.68114, -0.99454>, <-0.95007, -0.13115, -0.28314>,
      <-5.26912, -1.41668, -1.67214>, <-0.90721, -0.23284, -0.35037>,
      <-5.48443, -1.38366, -0.99803>, <-0.93341, -0.24752, -0.25977>    }
    smooth_triangle {
      <-5.62797, -0.68114, -0.99454>, <-0.95007, -0.13115, -0.28314>,
      <-5.48443, -1.38366, -0.99803>, <-0.93341, -0.24752, -0.25977>,
      <-5.70738, -1.31051, -0.19371>, <-0.93438, -0.26591, -0.23710>    }
    smooth_triangle {
      <-5.62797, -0.68114, -0.99454>, <-0.95007, -0.13115, -0.28314>,
      <-5.70738, -1.31051, -0.19371>, <-0.93438, -0.26591, -0.23710>,
      <-5.85680, -0.63251, -0.19749>, <-0.95091, -0.14596, -0.27290>    }
    smooth_triangle {
      <-6.11156, -0.55941, 0.61944>, <-0.93125, -0.16971, -0.32244>,
      <-6.15358, 0.00124, 0.59090>, <-0.93840, 0.00045, -0.34556>,
      <-5.90398, 0.00144, -0.20341>, <-0.95757, 0.00040, -0.28820>    }
    smooth_triangle {
      <-6.11156, -0.55941, 0.61944>, <-0.93125, -0.16971, -0.32244>,
      <-5.90398, 0.00144, -0.20341>, <-0.95757, 0.00040, -0.28820>,
      <-5.85680, -0.63251, -0.19749>, <-0.95091, -0.14596, -0.27290>    }
    smooth_triangle {
      <-6.11156, -0.55941, 0.61944>, <-0.93125, -0.16971, -0.32244>,
      <-5.85680, -0.63251, -0.19749>, <-0.95091, -0.14596, -0.27290>,
      <-5.70738, -1.31051, -0.19371>, <-0.93438, -0.26591, -0.23710>    }
    smooth_triangle {
      <-6.11156, -0.55941, 0.61944>, <-0.93125, -0.16971, -0.32244>,
      <-5.70738, -1.31051, -0.19371>, <-0.93438, -0.26591, -0.23710>,
      <-5.95552, -1.19785, 0.64925>, <-0.91686, -0.30043, -0.26287>    }
    smooth_triangle {
      <-6.11156, -0.55941, 0.61944>, <-0.93125, -0.16971, -0.32244>,
      <-5.95552, -1.19785, 0.64925>, <-0.91686, -0.30043, -0.26287>,
      <-6.29310, -1.02760, 1.48675>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-6.11156, -0.55941, 0.61944>, <-0.93125, -0.16971, -0.32244>,
      <-6.29310, -1.02760, 1.48675>, <-0.83274, -0.40039, -0.38240>,
      <-6.41104, -0.46738, 1.30468>, <-0.84921, -0.20735, -0.48564>    }
    smooth_triangle {
      <-6.11156, -0.55941, 0.61944>, <-0.93125, -0.16971, -0.32244>,
      <-6.41104, -0.46738, 1.30468>, <-0.84921, -0.20735, -0.48564>,
      <-6.44058, 0.00107, 1.25522>, <-0.85890, 0.00049, -0.51214>    }
    smooth_triangle {
      <-6.11156, -0.55941, 0.61944>, <-0.93125, -0.16971, -0.32244>,
      <-6.44058, 0.00107, 1.25522>, <-0.85890, 0.00049, -0.51214>,
      <-6.15358, 0.00124, 0.59090>, <-0.93840, 0.00045, -0.34556>    }
    smooth_triangle {
      <-6.11102, 0.56189, 0.61944>, <-0.93118, 0.17052, -0.32224>,
      <-5.85628, 0.63539, -0.19749>, <-0.95084, 0.14670, -0.27273>,
      <-5.90398, 0.00144, -0.20341>, <-0.95757, 0.00040, -0.28820>    }
    smooth_triangle {
      <-6.11102, 0.56189, 0.61944>, <-0.93118, 0.17052, -0.32224>,
      <-5.90398, 0.00144, -0.20341>, <-0.95757, 0.00040, -0.28820>,
      <-6.15358, 0.00124, 0.59090>, <-0.93840, 0.00045, -0.34556>    }
    smooth_triangle {
      <-6.11102, 0.56189, 0.61944>, <-0.93118, 0.17052, -0.32224>,
      <-6.15358, 0.00124, 0.59090>, <-0.93840, 0.00045, -0.34556>,
      <-6.44058, 0.00107, 1.25522>, <-0.85890, 0.00049, -0.51214>    }
    smooth_triangle {
      <-6.11102, 0.56189, 0.61944>, <-0.93118, 0.17052, -0.32224>,
      <-6.44058, 0.00107, 1.25522>, <-0.85890, 0.00049, -0.51214>,
      <-6.41050, 0.46953, 1.30468>, <-0.84915, 0.20820, -0.48538>    }
    smooth_triangle {
      <-6.11102, 0.56189, 0.61944>, <-0.93118, 0.17052, -0.32224>,
      <-6.41050, 0.46953, 1.30468>, <-0.84915, 0.20820, -0.48538>,
      <-6.29199, 1.02973, 1.48675>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-6.11102, 0.56189, 0.61944>, <-0.93118, 0.17052, -0.32224>,
      <-6.29199, 1.02973, 1.48675>, <-0.83267, 0.40089, -0.38202>,
      <-5.95445, 1.20037, 0.64925>, <-0.91676, 0.30102, -0.26258>    }
    smooth_triangle {
      <-6.11102, 0.56189, 0.61944>, <-0.93118, 0.17052, -0.32224>,
      <-5.95445, 1.20037, 0.64925>, <-0.91676, 0.30102, -0.26258>,
      <-5.70635, 1.31341, -0.19371>, <-0.93427, 0.26652, -0.23685>    }
    smooth_triangle {
      <-6.11102, 0.56189, 0.61944>, <-0.93118, 0.17052, -0.32224>,
      <-5.70635, 1.31341, -0.19371>, <-0.93427, 0.26652, -0.23685>,
      <-5.85628, 0.63539, -0.19749>, <-0.95084, 0.14670, -0.27273>    }
    smooth_triangle {
      <-9.39282, 0.20698, 3.31224>, <-0.87001, 0.26316, -0.41693>,
      <-9.42408, 0.00142, 3.31249>, <-0.90260, 0.00071, -0.43048>,
      <-9.54180, 0.00140, 3.67187>, <-0.98642, 0.00078, -0.16424>    }
    smooth_triangle {
      <-9.39282, 0.20698, 3.31224>, <-0.87001, 0.26316, -0.41693>,
      <-9.54180, 0.00140, 3.67187>, <-0.98642, 0.00078, -0.16424>,
      <-9.50417, 0.22356, 3.66013>, <-0.93111, 0.33120, -0.15275>    }
    smooth_triangle {
      <-9.39282, 0.20698, 3.31224>, <-0.87001, 0.26316, -0.41693>,
      <-9.50417, 0.22356, 3.66013>, <-0.93111, 0.33120, -0.15275>,
      <-9.38899, 0.40895, 3.61573>, <-0.70831, 0.69615, -0.11691>    }
    smooth_triangle {
      <-9.39282, 0.20698, 3.31224>, <-0.87001, 0.26316, -0.41693>,
      <-9.38899, 0.40895, 3.61573>, <-0.70831, 0.69615, -0.11691>,
      <-9.28877, 0.37943, 3.27482>, <-0.73112, 0.57115, -0.37316>    }
    smooth_triangle {
      <-9.39282, 0.20698, 3.31224>, <-0.87001, 0.26316, -0.41693>,
      <-9.28877, 0.37943, 3.27482>, <-0.73112, 0.57115, -0.37316>,
      <-9.16896, 0.32786, 3.06973>, <-0.70853, 0.42977, -0.55972>    }
    smooth_triangle {
      <-9.39282, 0.20698, 3.31224>, <-0.87001, 0.26316, -0.41693>,
      <-9.16896, 0.32786, 3.06973>, <-0.70853, 0.42977, -0.55972>,
      <-9.20697, 0.19572, 3.03141>, <-0.76046, 0.22732, -0.60830>    }
    smooth_triangle {
      <-9.39282, 0.20698, 3.31224>, <-0.87001, 0.26316, -0.41693>,
      <-9.20697, 0.19572, 3.03141>, <-0.76046, 0.22732, -0.60830>,
      <-9.22653, 0.00140, 3.01362>, <-0.77935, 0.00061, -0.62659>    }
    smooth_triangle {
      <-9.39282, 0.20698, 3.31224>, <-0.87001, 0.26316, -0.41693>,
      <-9.22653, 0.00140, 3.01362>, <-0.77935, 0.00061, -0.62659>,
      <-9.42408, 0.00142, 3.31249>, <-0.90260, 0.00071, -0.43048>    }
    smooth_triangle {
      <-9.39315, -0.20418, 3.31224>, <-0.87034, -0.26181, -0.41709>,
      <-9.50452, -0.22078, 3.66013>, <-0.93159, -0.32979, -0.15288>,
      <-9.54180, 0.00140, 3.67187>, <-0.98642, 0.00078, -0.16424>    }
    smooth_triangle {
      <-9.39315, -0.20418, 3.31224>, <-0.87034, -0.26181, -0.41709>,
      <-9.54180, 0.00140, 3.67187>, <-0.98642, 0.00078, -0.16424>,
      <-9.42408, 0.00142, 3.31249>, <-0.90260, 0.00071, -0.43048>    }
    smooth_triangle {
      <-9.39315, -0.20418, 3.31224>, <-0.87034, -0.26181, -0.41709>,
      <-9.42408, 0.00142, 3.31249>, <-0.90260, 0.00071, -0.43048>,
      <-9.22653, 0.00140, 3.01362>, <-0.77935, 0.00061, -0.62659>    }
    smooth_triangle {
      <-9.39315, -0.20418, 3.31224>, <-0.87034, -0.26181, -0.41709>,
      <-9.22653, 0.00140, 3.01362>, <-0.77935, 0.00061, -0.62659>,
      <-9.20728, -0.19294, 3.03141>, <-0.76070, -0.22613, -0.60844>    }
    smooth_triangle {
      <-9.39315, -0.20418, 3.31224>, <-0.87034, -0.26181, -0.41709>,
      <-9.20728, -0.19294, 3.03141>, <-0.76070, -0.22613, -0.60844>,
      <-9.16947, -0.32514, 3.06973>, <-0.70898, -0.42868, -0.55998>    }
    smooth_triangle {
      <-9.39315, -0.20418, 3.31224>, <-0.87034, -0.26181, -0.41709>,
      <-9.16947, -0.32514, 3.06973>, <-0.70898, -0.42868, -0.55998>,
      <-9.28937, -0.37671, 3.27482>, <-0.73178, -0.57010, -0.37348>    }
    smooth_triangle {
      <-9.39315, -0.20418, 3.31224>, <-0.87034, -0.26181, -0.41709>,
      <-9.28937, -0.37671, 3.27482>, <-0.73178, -0.57010, -0.37348>,
      <-9.38964, -0.40626, 3.61573>, <-0.70913, -0.69528, -0.11714>    }
    smooth_triangle {
      <-9.39315, -0.20418, 3.31224>, <-0.87034, -0.26181, -0.41709>,
      <-9.38964, -0.40626, 3.61573>, <-0.70913, -0.69528, -0.11714>,
      <-9.50452, -0.22078, 3.66013>, <-0.93159, -0.32979, -0.15288>    }
    smooth_triangle {
      <-9.52125, -0.21757, 4.11046>, <-0.91964, -0.38327, 0.08579>,
      <-9.56133, 0.00136, 4.12236>, <-0.99672, 0.00080, 0.08091>,
      <-9.54180, 0.00140, 3.67187>, <-0.98642, 0.00078, -0.16424>    }
    smooth_triangle {
      <-9.52125, -0.21757, 4.11046>, <-0.91964, -0.38327, 0.08579>,
      <-9.54180, 0.00140, 3.67187>, <-0.98642, 0.00078, -0.16424>,
      <-9.50452, -0.22078, 3.66013>, <-0.93159, -0.32979, -0.15288>    }
    smooth_triangle {
      <-9.52125, -0.21757, 4.11046>, <-0.91964, -0.38327, 0.08579>,
      <-9.50452, -0.22078, 3.66013>, <-0.93159, -0.32979, -0.15288>,
      <-9.38964, -0.40626, 3.61573>, <-0.70913, -0.69528, -0.11714>    }
    smooth_triangle {
      <-9.52125, -0.21757, 4.11046>, <-0.91964, -0.38327, 0.08579>,
      <-9.38964, -0.40626, 3.61573>, <-0.70913, -0.69528, -0.11714>,
      <-9.40062, -0.40004, 4.07473>, <-0.64921, -0.75562, 0.08697>    }
    smooth_triangle {
      <-9.52125, -0.21757, 4.11046>, <-0.91964, -0.38327, 0.08579>,
      <-9.40062, -0.40004, 4.07473>, <-0.64921, -0.75562, 0.08697>,
      <-9.28649, -0.37491, 4.65547>, <-0.57309, -0.79319, 0.20596>    }
    smooth_triangle {
      <-9.52125, -0.21757, 4.11046>, <-0.91964, -0.38327, 0.08579>,
      <-9.28649, -0.37491, 4.65547>, <-0.57309, -0.79319, 0.20596>,
      <-9.41798, -0.20388, 4.67651>, <-0.86601, -0.43108, 0.25338>    }
    smooth_triangle {
      <-9.52125, -0.21757, 4.11046>, <-0.91964, -0.38327, 0.08579>,
      <-9.41798, -0.20388, 4.67651>, <-0.86601, -0.43108, 0.25338>,
      <-9.46169, 0.00131, 4.68352>, <-0.96453, 0.00079, 0.26398>    }
    smooth_triangle {
      <-9.52125, -0.21757, 4.11046>, <-0.91964, -0.38327, 0.08579>,
      <-9.46169, 0.00131, 4.68352>, <-0.96453, 0.00079, 0.26398>,
      <-9.56133, 0.00136, 4.12236>, <-0.99672, 0.00080, 0.08091>    }
    smooth_triangle {
      <-9.52090, 0.22027, 4.11046>, <-0.91907, 0.38463, 0.08581>,
      <-9.50417, 0.22356, 3.66013>, <-0.93111, 0.33120, -0.15275>,
      <-9.54180, 0.00140, 3.67187>, <-0.98642, 0.00078, -0.16424>    }
    smooth_triangle {
      <-9.52090, 0.22027, 4.11046>, <-0.91907, 0.38463, 0.08581>,
      <-9.54180, 0.00140, 3.67187>, <-0.98642, 0.00078, -0.16424>,
      <-9.56133, 0.00136, 4.12236>, <-0.99672, 0.00080, 0.08091>    }
    smooth_triangle {
      <-9.52090, 0.22027, 4.11046>, <-0.91907, 0.38463, 0.08581>,
      <-9.56133, 0.00136, 4.12236>, <-0.99672, 0.00080, 0.08091>,
      <-9.46169, 0.00131, 4.68352>, <-0.96453, 0.00079, 0.26398>    }
    smooth_triangle {
      <-9.52090, 0.22027, 4.11046>, <-0.91907, 0.38463, 0.08581>,
      <-9.46169, 0.00131, 4.68352>, <-0.96453, 0.00079, 0.26398>,
      <-9.41764, 0.20648, 4.67651>, <-0.86541, 0.43234, 0.25328>    }
    smooth_triangle {
      <-9.52090, 0.22027, 4.11046>, <-0.91907, 0.38463, 0.08581>,
      <-9.41764, 0.20648, 4.67651>, <-0.86541, 0.43234, 0.25328>,
      <-9.28587, 0.37743, 4.65547>, <-0.57233, 0.79376, 0.20585>    }
    smooth_triangle {
      <-9.52090, 0.22027, 4.11046>, <-0.91907, 0.38463, 0.08581>,
      <-9.28587, 0.37743, 4.65547>, <-0.57233, 0.79376, 0.20585>,
      <-9.39997, 0.40266, 4.07473>, <-0.64838, 0.75633, 0.08702>    }
    smooth_triangle {
      <-9.52090, 0.22027, 4.11046>, <-0.91907, 0.38463, 0.08581>,
      <-9.39997, 0.40266, 4.07473>, <-0.64838, 0.75633, 0.08702>,
      <-9.38899, 0.40895, 3.61573>, <-0.70831, 0.69615, -0.11691>    }
    smooth_triangle {
      <-9.52090, 0.22027, 4.11046>, <-0.91907, 0.38463, 0.08581>,
      <-9.38899, 0.40895, 3.61573>, <-0.70831, 0.69615, -0.11691>,
      <-9.50417, 0.22356, 3.66013>, <-0.93111, 0.33120, -0.15275>    }
    smooth_triangle {
      <-6.14700, 0.42444, 3.97241>, <-0.83772, 0.29508, 0.45951>,
      <-6.20667, 0.00077, 4.01467>, <-0.86840, 0.00054, 0.49587>,
      <-5.82078, 0.00073, 4.88295>, <-0.94340, 0.00056, 0.33166>    }
    smooth_triangle {
      <-6.14700, 0.42444, 3.97241>, <-0.83772, 0.29508, 0.45951>,
      <-5.82078, 0.00073, 4.88295>, <-0.94340, 0.00056, 0.33166>,
      <-5.74979, 0.41585, 4.88598>, <-0.90139, 0.28602, 0.32511>    }
    smooth_triangle {
      <-6.14700, 0.42444, 3.97241>, <-0.83772, 0.29508, 0.45951>,
      <-5.74979, 0.41585, 4.88598>, <-0.90139, 0.28602, 0.32511>,
      <-5.53889, 0.91163, 4.89267>, <-0.84797, 0.42044, 0.32276>    }
    smooth_triangle {
      <-6.14700, 0.42444, 3.97241>, <-0.83772, 0.29508, 0.45951>,
      <-5.53889, 0.91163, 4.89267>, <-0.84797, 0.42044, 0.32276>,
      <-5.93703, 0.94229, 3.92563>, <-0.81205, 0.42588, 0.39900>    }
    smooth_triangle {
      <-6.14700, 0.42444, 3.97241>, <-0.83772, 0.29508, 0.45951>,
      <-5.93703, 0.94229, 3.92563>, <-0.81205, 0.42588, 0.39900>,
      <-6.45498, 0.90963, 3.04248>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-6.14700, 0.42444, 3.97241>, <-0.83772, 0.29508, 0.45951>,
      <-6.45498, 0.90963, 3.04248>, <-0.65863, 0.56766, 0.49394>,
      <-6.64332, 0.39835, 3.29459>, <-0.61679, 0.37497, 0.69207>    }
    smooth_triangle {
      <-6.14700, 0.42444, 3.97241>, <-0.83772, 0.29508, 0.45951>,
      <-6.64332, 0.39835, 3.29459>, <-0.61679, 0.37497, 0.69207>,
      <-6.69583, 0.00081, 3.36376>, <-0.63614, 0.00043, 0.77157>    }
    smooth_triangle {
      <-6.14700, 0.42444, 3.97241>, <-0.83772, 0.29508, 0.45951>,
      <-6.69583, 0.00081, 3.36376>, <-0.63614, 0.00043, 0.77157>,
      <-6.20667, 0.00077, 4.01467>, <-0.86840, 0.00054, 0.49587>    }
    smooth_triangle {
      <-6.14753, -0.42286, 3.97241>, <-0.83793, -0.29429, 0.45964>,
      <-5.75028, -0.41435, 4.88598>, <-0.90162, -0.28519, 0.32518>,
      <-5.82078, 0.00073, 4.88295>, <-0.94340, 0.00056, 0.33166>    }
    smooth_triangle {
      <-6.14753, -0.42286, 3.97241>, <-0.83793, -0.29429, 0.45964>,
      <-5.82078, 0.00073, 4.88295>, <-0.94340, 0.00056, 0.33166>,
      <-6.20667, 0.00077, 4.01467>, <-0.86840, 0.00054, 0.49587>    }
    smooth_triangle {
      <-6.14753, -0.42286, 3.97241>, <-0.83793, -0.29429, 0.45964>,
      <-6.20667, 0.00077, 4.01467>, <-0.86840, 0.00054, 0.49587>,
      <-6.69583, 0.00081, 3.36376>, <-0.63614, 0.00043, 0.77157>    }
    smooth_triangle {
      <-6.14753, -0.42286, 3.97241>, <-0.83793, -0.29429, 0.45964>,
      <-6.69583, 0.00081, 3.36376>, <-0.63614, 0.00043, 0.77157>,
      <-6.64385, -0.39670, 3.29459>, <-0.61695, -0.37438, 0.69225>    }
    smooth_triangle {
      <-6.14753, -0.42286, 3.97241>, <-0.83793, -0.29429, 0.45964>,
      <-6.64385, -0.39670, 3.29459>, <-0.61695, -0.37438, 0.69225>,
      <-6.45607, -0.90786, 3.04248>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-6.14753, -0.42286, 3.97241>, <-0.83793, -0.29429, 0.45964>,
      <-6.45607, -0.90786, 3.04248>, <-0.65874, -0.56741, 0.49407>,
      <-5.93806, -0.94059, 3.92563>, <-0.81222, -0.42546, 0.39910>    }
    smooth_triangle {
      <-6.14753, -0.42286, 3.97241>, <-0.83793, -0.29429, 0.45964>,
      <-5.93806, -0.94059, 3.92563>, <-0.81222, -0.42546, 0.39910>,
      <-5.53985, -0.91001, 4.89267>, <-0.84816, -0.42000, 0.32283>    }
    smooth_triangle {
      <-6.14753, -0.42286, 3.97241>, <-0.83793, -0.29429, 0.45964>,
      <-5.53985, -0.91001, 4.89267>, <-0.84816, -0.42000, 0.32283>,
      <-5.75028, -0.41435, 4.88598>, <-0.90162, -0.28519, 0.32518>    }
    smooth_triangle {
      <-5.51321, -0.38286, 5.76811>, <-0.91441, -0.37581, 0.15040>,
      <-5.61053, 0.00070, 5.71468>, <-0.99396, 0.00060, 0.10976>,
      <-5.82078, 0.00073, 4.88295>, <-0.94340, 0.00056, 0.33166>    }
    smooth_triangle {
      <-5.51321, -0.38286, 5.76811>, <-0.91441, -0.37581, 0.15040>,
      <-5.82078, 0.00073, 4.88295>, <-0.94340, 0.00056, 0.33166>,
      <-5.75028, -0.41435, 4.88598>, <-0.90162, -0.28519, 0.32518>    }
    smooth_triangle {
      <-5.51321, -0.38286, 5.76811>, <-0.91441, -0.37581, 0.15040>,
      <-5.75028, -0.41435, 4.88598>, <-0.90162, -0.28519, 0.32518>,
      <-5.53985, -0.91001, 4.89267>, <-0.84816, -0.42000, 0.32283>    }
    smooth_triangle {
      <-5.51321, -0.38286, 5.76811>, <-0.91441, -0.37581, 0.15040>,
      <-5.53985, -0.91001, 4.89267>, <-0.84816, -0.42000, 0.32283>,
      <-5.25848, -0.84542, 5.83885>, <-0.83601, -0.49562, 0.23545>    }
    smooth_triangle {
      <-5.51321, -0.38286, 5.76811>, <-0.91441, -0.37581, 0.15040>,
      <-5.25848, -0.84542, 5.83885>, <-0.83601, -0.49562, 0.23545>,
      <-5.14859, -0.74766, 6.65432>, <-0.65716, -0.75163, 0.05650>    }
    smooth_triangle {
      <-5.51321, -0.38286, 5.76811>, <-0.91441, -0.37581, 0.15040>,
      <-5.14859, -0.74766, 6.65432>, <-0.65716, -0.75163, 0.05650>,
      <-5.56532, -0.33347, 6.33729>, <-0.63743, -0.62973, -0.44399>    }
    smooth_triangle {
      <-5.51321, -0.38286, 5.76811>, <-0.91441, -0.37581, 0.15040>,
      <-5.56532, -0.33347, 6.33729>, <-0.63743, -0.62973, -0.44399>,
      <-5.68229, 0.00069, 6.24879>, <-0.70185, 0.00044, -0.71233>    }
    smooth_triangle {
      <-5.51321, -0.38286, 5.76811>, <-0.91441, -0.37581, 0.15040>,
      <-5.68229, 0.00069, 6.24879>, <-0.70185, 0.00044, -0.71233>,
      <-5.61053, 0.00070, 5.71468>, <-0.99396, 0.00060, 0.10976>    }
    smooth_triangle {
      <-5.51275, 0.38429, 5.76811>, <-0.91410, 0.37658, 0.15038>,
      <-5.74979, 0.41585, 4.88598>, <-0.90139, 0.28602, 0.32511>,
      <-5.82078, 0.00073, 4.88295>, <-0.94340, 0.00056, 0.33166>    }
    smooth_triangle {
      <-5.51275, 0.38429, 5.76811>, <-0.91410, 0.37658, 0.15038>,
      <-5.82078, 0.00073, 4.88295>, <-0.94340, 0.00056, 0.33166>,
      <-5.61053, 0.00070, 5.71468>, <-0.99396, 0.00060, 0.10976>    }
    smooth_triangle {
      <-5.51275, 0.38429, 5.76811>, <-0.91410, 0.37658, 0.15038>,
      <-5.61053, 0.00070, 5.71468>, <-0.99396, 0.00060, 0.10976>,
      <-5.68229, 0.00069, 6.24879>, <-0.70185, 0.00044, -0.71233>    }
    smooth_triangle {
      <-5.51275, 0.38429, 5.76811>, <-0.91410, 0.37658, 0.15038>,
      <-5.68229, 0.00069, 6.24879>, <-0.70185, 0.00044, -0.71233>,
      <-5.56489, 0.33488, 6.33729>, <-0.63719, 0.63010, -0.44381>    }
    smooth_triangle {
      <-5.51275, 0.38429, 5.76811>, <-0.91410, 0.37658, 0.15038>,
      <-5.56489, 0.33488, 6.33729>, <-0.63719, 0.63010, -0.44381>,
      <-5.14774, 0.74918, 6.65432>, <-0.65702, 0.75176, 0.05643>    }
    smooth_triangle {
      <-5.51275, 0.38429, 5.76811>, <-0.91410, 0.37658, 0.15038>,
      <-5.14774, 0.74918, 6.65432>, <-0.65702, 0.75176, 0.05643>,
      <-5.25758, 0.84697, 5.83885>, <-0.83580, 0.49600, 0.23541>    }
    smooth_triangle {
      <-5.51275, 0.38429, 5.76811>, <-0.91410, 0.37658, 0.15038>,
      <-5.25758, 0.84697, 5.83885>, <-0.83580, 0.49600, 0.23541>,
      <-5.53889, 0.91163, 4.89267>, <-0.84797, 0.42044, 0.32276>    }
    smooth_triangle {
      <-5.51275, 0.38429, 5.76811>, <-0.91410, 0.37658, 0.15038>,
      <-5.53889, 0.91163, 4.89267>, <-0.84797, 0.42044, 0.32276>,
      <-5.74979, 0.41585, 4.88598>, <-0.90139, 0.28602, 0.32511>    }
    smooth_triangle {
      <-9.16904, 0.19158, 5.37158>, <-0.79293, 0.49462, 0.35583>,
      <-9.22188, 0.00126, 5.37491>, <-0.92050, 0.00077, 0.39075>,
      <-8.86522, 0.00120, 6.09935>, <-0.86297, 0.00073, 0.50526>    }
    smooth_triangle {
      <-9.16904, 0.19158, 5.37158>, <-0.79293, 0.49462, 0.35583>,
      <-8.86522, 0.00120, 6.09935>, <-0.86297, 0.00073, 0.50526>,
      <-8.80951, 0.17307, 6.08774>, <-0.70646, 0.55694, 0.43673>    }
    smooth_triangle {
      <-9.16904, 0.19158, 5.37158>, <-0.79293, 0.49462, 0.35583>,
      <-8.80951, 0.17307, 6.08774>, <-0.70646, 0.55694, 0.43673>,
      <-8.63120, 0.31606, 6.07459>, <-0.40143, 0.86612, 0.29781>    }
    smooth_triangle {
      <-9.16904, 0.19158, 5.37158>, <-0.79293, 0.49462, 0.35583>,
      <-8.63120, 0.31606, 6.07459>, <-0.40143, 0.86612, 0.29781>,
      <-9.01085, 0.35015, 5.36160>, <-0.48380, 0.83570, 0.25987>    }
    smooth_triangle {
      <-9.16904, 0.19158, 5.37158>, <-0.79293, 0.49462, 0.35583>,
      <-9.01085, 0.35015, 5.36160>, <-0.48380, 0.83570, 0.25987>,
      <-9.28587, 0.37743, 4.65547>, <-0.57233, 0.79376, 0.20585>    }
    smooth_triangle {
      <-9.16904, 0.19158, 5.37158>, <-0.79293, 0.49462, 0.35583>,
      <-9.28587, 0.37743, 4.65547>, <-0.57233, 0.79376, 0.20585>,
      <-9.41764, 0.20648, 4.67651>, <-0.86541, 0.43234, 0.25328>    }
    smooth_triangle {
      <-9.16904, 0.19158, 5.37158>, <-0.79293, 0.49462, 0.35583>,
      <-9.41764, 0.20648, 4.67651>, <-0.86541, 0.43234, 0.25328>,
      <-9.46169, 0.00131, 4.68352>, <-0.96453, 0.00079, 0.26398>    }
    smooth_triangle {
      <-9.16904, 0.19158, 5.37158>, <-0.79293, 0.49462, 0.35583>,
      <-9.46169, 0.00131, 4.68352>, <-0.96453, 0.00079, 0.26398>,
      <-9.22188, 0.00126, 5.37491>, <-0.92050, 0.00077, 0.39075>    }
    smooth_triangle {
      <-9.16936, -0.18908, 5.37158>, <-0.79353, -0.49352, 0.35602>,
      <-8.80980, -0.17069, 6.08774>, <-0.70703, -0.55602, 0.43698>,
      <-8.86522, 0.00120, 6.09935>, <-0.86297, 0.00073, 0.50526>    }
    smooth_triangle {
      <-9.16936, -0.18908, 5.37158>, <-0.79353, -0.49352, 0.35602>,
      <-8.86522, 0.00120, 6.09935>, <-0.86297, 0.00073, 0.50526>,
      <-9.22188, 0.00126, 5.37491>, <-0.92050, 0.00077, 0.39075>    }
    smooth_triangle {
      <-9.16936, -0.18908, 5.37158>, <-0.79353, -0.49352, 0.35602>,
      <-9.22188, 0.00126, 5.37491>, <-0.92050, 0.00077, 0.39075>,
      <-9.46169, 0.00131, 4.68352>, <-0.96453, 0.00079, 0.26398>    }
    smooth_triangle {
      <-9.16936, -0.18908, 5.37158>, <-0.79353, -0.49352, 0.35602>,
      <-9.46169, 0.00131, 4.68352>, <-0.96453, 0.00079, 0.26398>,
      <-9.41798, -0.20388, 4.67651>, <-0.86601, -0.43108, 0.25338>    }
    smooth_triangle {
      <-9.16936, -0.18908, 5.37158>, <-0.79353, -0.49352, 0.35602>,
      <-9.41798, -0.20388, 4.67651>, <-0.86601, -0.43108, 0.25338>,
      <-9.28649, -0.37491, 4.65547>, <-0.57309, -0.79319, 0.20596>    }
    smooth_triangle {
      <-9.16936, -0.18908, 5.37158>, <-0.79353, -0.49352, 0.35602>,
      <-9.28649, -0.37491, 4.65547>, <-0.57309, -0.79319, 0.20596>,
      <-9.01143, -0.34773, 5.36160>, <-0.48444, -0.83528, 0.26006>    }
    smooth_triangle {
      <-9.16936, -0.18908, 5.37158>, <-0.79353, -0.49352, 0.35602>,
      <-9.01143, -0.34773, 5.36160>, <-0.48444, -0.83528, 0.26006>,
      <-8.63173, -0.31375, 6.07459>, <-0.40196, -0.86580, 0.29801>    }
    smooth_triangle {
      <-9.16936, -0.18908, 5.37158>, <-0.79353, -0.49352, 0.35602>,
      <-8.63173, -0.31375, 6.07459>, <-0.40196, -0.86580, 0.29801>,
      <-8.80980, -0.17069, 6.08774>, <-0.70703, -0.55602, 0.43698>    }
    smooth_triangle {
      <-8.37372, -0.14622, 6.71708>, <-0.60137, -0.60516, 0.52167>,
      <-8.41502, 0.00114, 6.75968>, <-0.76953, 0.00065, 0.63861>,
      <-8.86522, 0.00120, 6.09935>, <-0.86297, 0.00073, 0.50526>    }
    smooth_triangle {
      <-8.37372, -0.14622, 6.71708>, <-0.60137, -0.60516, 0.52167>,
      <-8.86522, 0.00120, 6.09935>, <-0.86297, 0.00073, 0.50526>,
      <-8.80980, -0.17069, 6.08774>, <-0.70703, -0.55602, 0.43698>    }
    smooth_triangle {
      <-8.37372, -0.14622, 6.71708>, <-0.60137, -0.60516, 0.52167>,
      <-8.80980, -0.17069, 6.08774>, <-0.70703, -0.55602, 0.43698>,
      <-8.63173, -0.31375, 6.07459>, <-0.40196, -0.86580, 0.29801>    }
    smooth_triangle {
      <-8.37372, -0.14622, 6.71708>, <-0.60137, -0.60516, 0.52167>,
      <-8.63173, -0.31375, 6.07459>, <-0.40196, -0.86580, 0.29801>,
      <-8.20365, -0.26819, 6.67591>, <-0.33830, -0.87475, 0.34695>    }
    smooth_triangle {
      <-8.37372, -0.14622, 6.71708>, <-0.60137, -0.60516, 0.52167>,
      <-8.20365, -0.26819, 6.67591>, <-0.33830, -0.87475, 0.34695>,
      <-7.85460, -0.22099, 7.05094>, <-0.29962, -0.85873, 0.41570>    }
    smooth_triangle {
      <-8.37372, -0.14622, 6.71708>, <-0.60137, -0.60516, 0.52167>,
      <-7.85460, -0.22099, 7.05094>, <-0.29962, -0.85873, 0.41570>,
      <-7.87151, -0.12975, 7.20972>, <-0.45205, -0.65258, 0.60810>    }
    smooth_triangle {
      <-8.37372, -0.14622, 6.71708>, <-0.60137, -0.60516, 0.52167>,
      <-7.87151, -0.12975, 7.20972>, <-0.45205, -0.65258, 0.60810>,
      <-7.88256, 0.00107, 7.28777>, <-0.60175, 0.00051, 0.79868>    }
    smooth_triangle {
      <-8.37372, -0.14622, 6.71708>, <-0.60137, -0.60516, 0.52167>,
      <-7.88256, 0.00107, 7.28777>, <-0.60175, 0.00051, 0.79868>,
      <-8.41502, 0.00114, 6.75968>, <-0.76953, 0.00065, 0.63861>    }
    smooth_triangle {
      <-8.37347, 0.14848, 6.71708>, <-0.60088, 0.60590, 0.52138>,
      <-8.80951, 0.17307, 6.08774>, <-0.70646, 0.55694, 0.43673>,
      <-8.86522, 0.00120, 6.09935>, <-0.86297, 0.00073, 0.50526>    }
    smooth_triangle {
      <-8.37347, 0.14848, 6.71708>, <-0.60088, 0.60590, 0.52138>,
      <-8.86522, 0.00120, 6.09935>, <-0.86297, 0.00073, 0.50526>,
      <-8.41502, 0.00114, 6.75968>, <-0.76953, 0.00065, 0.63861>    }
    smooth_triangle {
      <-8.37347, 0.14848, 6.71708>, <-0.60088, 0.60590, 0.52138>,
      <-8.41502, 0.00114, 6.75968>, <-0.76953, 0.00065, 0.63861>,
      <-7.88256, 0.00107, 7.28777>, <-0.60175, 0.00051, 0.79868>    }
    smooth_triangle {
      <-8.37347, 0.14848, 6.71708>, <-0.60088, 0.60590, 0.52138>,
      <-7.88256, 0.00107, 7.28777>, <-0.60175, 0.00051, 0.79868>,
      <-7.87128, 0.13187, 7.20972>, <-0.45167, 0.65311, 0.60782>    }
    smooth_triangle {
      <-8.37347, 0.14848, 6.71708>, <-0.60088, 0.60590, 0.52138>,
      <-7.87128, 0.13187, 7.20972>, <-0.45167, 0.65311, 0.60782>,
      <-7.85423, 0.22310, 7.05094>, <-0.29923, 0.85897, 0.41549>    }
    smooth_triangle {
      <-8.37347, 0.14848, 6.71708>, <-0.60088, 0.60590, 0.52138>,
      <-7.85423, 0.22310, 7.05094>, <-0.29923, 0.85897, 0.41549>,
      <-8.20320, 0.27039, 6.67591>, <-0.33786, 0.87500, 0.34674>    }
    smooth_triangle {
      <-8.37347, 0.14848, 6.71708>, <-0.60088, 0.60590, 0.52138>,
      <-8.20320, 0.27039, 6.67591>, <-0.33786, 0.87500, 0.34674>,
      <-8.63120, 0.31606, 6.07459>, <-0.40143, 0.86612, 0.29781>    }
    smooth_triangle {
      <-8.37347, 0.14848, 6.71708>, <-0.60088, 0.60590, 0.52138>,
      <-8.63120, 0.31606, 6.07459>, <-0.40143, 0.86612, 0.29781>,
      <-8.80951, 0.17307, 6.08774>, <-0.70646, 0.55694, 0.43673>    }
    smooth_triangle {
      <-3.47730, 0.45493, 8.64767>, <-0.87325, 0.10621, 0.47556>,
      <-3.49116, 0.00117, 8.66872>, <-0.88235, 0.00030, 0.47059>,
      <-3.34574, 0.00116, 9.03401>, <-0.94841, 0.00032, 0.31705>    }
    smooth_triangle {
      <-3.47730, 0.45493, 8.64767>, <-0.87325, 0.10621, 0.47556>,
      <-3.34574, 0.00116, 9.03401>, <-0.94841, 0.00032, 0.31705>,
      <-3.32128, 0.44829, 9.02875>, <-0.93989, 0.11589, 0.32122>    }
    smooth_triangle {
      <-3.47730, 0.45493, 8.64767>, <-0.87325, 0.10621, 0.47556>,
      <-3.32128, 0.44829, 9.02875>, <-0.93989, 0.11589, 0.32122>,
      <-3.23984, 0.88908, 9.02174>, <-0.91582, 0.24522, 0.31801>    }
    smooth_triangle {
      <-3.47730, 0.45493, 8.64767>, <-0.87325, 0.10621, 0.47556>,
      <-3.23984, 0.88908, 9.02174>, <-0.91582, 0.24522, 0.31801>,
      <-3.40258, 0.90646, 8.61963>, <-0.85050, 0.25053, 0.46247>    }
    smooth_triangle {
      <-3.47730, 0.45493, 8.64767>, <-0.87325, 0.10621, 0.47556>,
      <-3.40258, 0.90646, 8.61963>, <-0.85050, 0.25053, 0.46247>,
      <-3.71877, 0.89412, 8.17429>, <-0.66825, 0.29617, 0.68244>    }
    smooth_triangle {
      <-3.47730, 0.45493, 8.64767>, <-0.87325, 0.10621, 0.47556>,
      <-3.71877, 0.89412, 8.17429>, <-0.66825, 0.29617, 0.68244>,
      <-3.71207, 0.43180, 8.31207>, <-0.69968, 0.11289, 0.70548>    }
    smooth_triangle {
      <-3.47730, 0.45493, 8.64767>, <-0.87325, 0.10621, 0.47556>,
      <-3.71207, 0.43180, 8.31207>, <-0.69968, 0.11289, 0.70548>,
      <-3.70503, 0.00115, 8.35230>, <-0.70926, 0.00026, 0.70495>    }
    smooth_triangle {
      <-3.47730, 0.45493, 8.64767>, <-0.87325, 0.10621, 0.47556>,
      <-3.70503, 0.00115, 8.35230>, <-0.70926, 0.00026, 0.70495>,
      <-3.49116, 0.00117, 8.66872>, <-0.88235, 0.00030, 0.47059>    }
    smooth_triangle {
      <-3.47761, -0.45261, 8.64767>, <-0.87329, -0.10561, 0.47562>,
      <-3.32157, -0.44600, 9.02875>, <-0.93996, -0.11526, 0.32124>,
      <-3.34574, 0.00116, 9.03401>, <-0.94841, 0.00032, 0.31705>    }
    smooth_triangle {
      <-3.47761, -0.45261, 8.64767>, <-0.87329, -0.10561, 0.47562>,
      <-3.34574, 0.00116, 9.03401>, <-0.94841, 0.00032, 0.31705>,
      <-3.49116, 0.00117, 8.66872>, <-0.88235, 0.00030, 0.47059>    }
    smooth_triangle {
      <-3.47761, -0.45261, 8.64767>, <-0.87329, -0.10561, 0.47562>,
      <-3.49116, 0.00117, 8.66872>, <-0.88235, 0.00030, 0.47059>,
      <-3.70503, 0.00115, 8.35230>, <-0.70926, 0.00026, 0.70495>    }
    smooth_triangle {
      <-3.47761, -0.45261, 8.64767>, <-0.87329, -0.10561, 0.47562>,
      <-3.70503, 0.00115, 8.35230>, <-0.70926, 0.00026, 0.70495>,
      <-3.71238, -0.42952, 8.31207>, <-0.69967, -0.11239, 0.70557>    }
    smooth_triangle {
      <-3.47761, -0.45261, 8.64767>, <-0.87329, -0.10561, 0.47562>,
      <-3.71238, -0.42952, 8.31207>, <-0.69967, -0.11239, 0.70557>,
      <-3.71942, -0.89189, 8.17429>, <-0.66824, -0.29571, 0.68265>    }
    smooth_triangle {
      <-3.47761, -0.45261, 8.64767>, <-0.87329, -0.10561, 0.47562>,
      <-3.71942, -0.89189, 8.17429>, <-0.66824, -0.29571, 0.68265>,
      <-3.40319, -0.90419, 8.61963>, <-0.85061, -0.24997, 0.46258>    }
    smooth_triangle {
      <-3.47761, -0.45261, 8.64767>, <-0.87329, -0.10561, 0.47562>,
      <-3.40319, -0.90419, 8.61963>, <-0.85061, -0.24997, 0.46258>,
      <-3.24043, -0.88683, 9.02174>, <-0.91598, -0.24461, 0.31805>    }
    smooth_triangle {
      <-3.47761, -0.45261, 8.64767>, <-0.87329, -0.10561, 0.47562>,
      <-3.24043, -0.88683, 9.02174>, <-0.91598, -0.24461, 0.31805>,
      <-3.32157, -0.44600, 9.02875>, <-0.93996, -0.11526, 0.32124>    }
    smooth_triangle {
      <-3.22649, -0.43404, 9.38538>, <-0.96613, -0.12212, 0.22733>,
      <-3.25382, 0.00113, 9.38538>, <-0.97459, 0.00032, 0.22399>,
      <-3.34574, 0.00116, 9.03401>, <-0.94841, 0.00032, 0.31705>    }
    smooth_triangle {
      <-3.22649, -0.43404, 9.38538>, <-0.96613, -0.12212, 0.22733>,
      <-3.34574, 0.00116, 9.03401>, <-0.94841, 0.00032, 0.31705>,
      <-3.32157, -0.44600, 9.02875>, <-0.93996, -0.11526, 0.32124>    }
    smooth_triangle {
      <-3.22649, -0.43404, 9.38538>, <-0.96613, -0.12212, 0.22733>,
      <-3.32157, -0.44600, 9.02875>, <-0.93996, -0.11526, 0.32124>,
      <-3.24043, -0.88683, 9.02174>, <-0.91598, -0.24461, 0.31805>    }
    smooth_triangle {
      <-3.22649, -0.43404, 9.38538>, <-0.96613, -0.12212, 0.22733>,
      <-3.24043, -0.88683, 9.02174>, <-0.91598, -0.24461, 0.31805>,
      <-3.14420, -0.86168, 9.38538>, <-0.94100, -0.24676, 0.23159>    }
    smooth_triangle {
      <-3.22649, -0.43404, 9.38538>, <-0.96613, -0.12212, 0.22733>,
      <-3.14420, -0.86168, 9.38538>, <-0.94100, -0.24676, 0.23159>,
      <-3.09173, -0.83747, 9.67238>, <-0.94848, -0.25053, 0.19396>    }
    smooth_triangle {
      <-3.22649, -0.43404, 9.38538>, <-0.96613, -0.12212, 0.22733>,
      <-3.09173, -0.83747, 9.67238>, <-0.94848, -0.25053, 0.19396>,
      <-3.17265, -0.42184, 9.67238>, <-0.97425, -0.12513, 0.18756>    }
    smooth_triangle {
      <-3.22649, -0.43404, 9.38538>, <-0.96613, -0.12212, 0.22733>,
      <-3.17265, -0.42184, 9.67238>, <-0.97425, -0.12513, 0.18756>,
      <-3.19952, 0.00110, 9.67238>, <-0.98266, 0.00033, 0.18539>    }
    smooth_triangle {
      <-3.22649, -0.43404, 9.38538>, <-0.96613, -0.12212, 0.22733>,
      <-3.19952, 0.00110, 9.67238>, <-0.98266, 0.00033, 0.18539>,
      <-3.25382, 0.00113, 9.38538>, <-0.97459, 0.00032, 0.22399>    }
    smooth_triangle {
      <-3.22620, 0.43628, 9.38538>, <-0.96605, 0.12276, 0.22733>,
      <-3.32128, 0.44829, 9.02875>, <-0.93989, 0.11589, 0.32122>,
      <-3.34574, 0.00116, 9.03401>, <-0.94841, 0.00032, 0.31705>    }
    smooth_triangle {
      <-3.22620, 0.43628, 9.38538>, <-0.96605, 0.12276, 0.22733>,
      <-3.34574, 0.00116, 9.03401>, <-0.94841, 0.00032, 0.31705>,
      <-3.25382, 0.00113, 9.38538>, <-0.97459, 0.00032, 0.22399>    }
    smooth_triangle {
      <-3.22620, 0.43628, 9.38538>, <-0.96605, 0.12276, 0.22733>,
      <-3.25382, 0.00113, 9.38538>, <-0.97459, 0.00032, 0.22399>,
      <-3.19952, 0.00110, 9.67238>, <-0.98266, 0.00033, 0.18539>    }
    smooth_triangle {
      <-3.22620, 0.43628, 9.38538>, <-0.96605, 0.12276, 0.22733>,
      <-3.19952, 0.00110, 9.67238>, <-0.98266, 0.00033, 0.18539>,
      <-3.17236, 0.42402, 9.67238>, <-0.97416, 0.12578, 0.18758>    }
    smooth_triangle {
      <-3.22620, 0.43628, 9.38538>, <-0.96605, 0.12276, 0.22733>,
      <-3.17236, 0.42402, 9.67238>, <-0.97416, 0.12578, 0.18758>,
      <-3.09117, 0.83960, 9.67238>, <-0.94830, 0.25116, 0.19400>    }
    smooth_triangle {
      <-3.22620, 0.43628, 9.38538>, <-0.96605, 0.12276, 0.22733>,
      <-3.09117, 0.83960, 9.67238>, <-0.94830, 0.25116, 0.19400>,
      <-3.14363, 0.86387, 9.38538>, <-0.94083, 0.24739, 0.23161>    }
    smooth_triangle {
      <-3.22620, 0.43628, 9.38538>, <-0.96605, 0.12276, 0.22733>,
      <-3.14363, 0.86387, 9.38538>, <-0.94083, 0.24739, 0.23161>,
      <-3.23984, 0.88908, 9.02174>, <-0.91582, 0.24522, 0.31801>    }
    smooth_triangle {
      <-3.22620, 0.43628, 9.38538>, <-0.96605, 0.12276, 0.22733>,
      <-3.23984, 0.88908, 9.02174>, <-0.91582, 0.24522, 0.31801>,
      <-3.32128, 0.44829, 9.02875>, <-0.93989, 0.11589, 0.32122>    }
    smooth_triangle {
      <-3.14006, 0.41667, 9.84457>, <-0.97526, 0.12686, 0.18102>,
      <-3.16694, 0.00108, 9.84457>, <-0.98387, 0.00033, 0.17887>,
      <-3.15107, 0.00107, 9.93815>, <-0.99058, 0.00034, 0.13695>    }
    smooth_triangle {
      <-3.14006, 0.41667, 9.84457>, <-0.97526, 0.12686, 0.18102>,
      <-3.15107, 0.00107, 9.93815>, <-0.99058, 0.00034, 0.13695>,
      <-3.12432, 0.41304, 9.93815>, <-0.98199, 0.12824, 0.13874>    }
    smooth_triangle {
      <-3.14006, 0.41667, 9.84457>, <-0.97526, 0.12686, 0.18102>,
      <-3.12432, 0.41304, 9.93815>, <-0.98199, 0.12824, 0.13874>,
      <-3.04436, 0.81786, 9.93815>, <-0.95587, 0.25605, 0.14402>    }
    smooth_triangle {
      <-3.14006, 0.41667, 9.84457>, <-0.97526, 0.12686, 0.18102>,
      <-3.04436, 0.81786, 9.93815>, <-0.95587, 0.25605, 0.14402>,
      <-3.05970, 0.82503, 9.84457>, <-0.94909, 0.25324, 0.18733>    }
    smooth_triangle {
      <-3.14006, 0.41667, 9.84457>, <-0.97526, 0.12686, 0.18102>,
      <-3.05970, 0.82503, 9.84457>, <-0.94909, 0.25324, 0.18733>,
      <-3.09117, 0.83960, 9.67238>, <-0.94830, 0.25116, 0.19400>    }
    smooth_triangle {
      <-3.14006, 0.41667, 9.84457>, <-0.97526, 0.12686, 0.18102>,
      <-3.09117, 0.83960, 9.67238>, <-0.94830, 0.25116, 0.19400>,
      <-3.17236, 0.42402, 9.67238>, <-0.97416, 0.12578, 0.18758>    }
    smooth_triangle {
      <-3.14006, 0.41667, 9.84457>, <-0.97526, 0.12686, 0.18102>,
      <-3.17236, 0.42402, 9.67238>, <-0.97416, 0.12578, 0.18758>,
      <-3.19952, 0.00110, 9.67238>, <-0.98266, 0.00033, 0.18539>    }
    smooth_triangle {
      <-3.14006, 0.41667, 9.84457>, <-0.97526, 0.12686, 0.18102>,
      <-3.19952, 0.00110, 9.67238>, <-0.98266, 0.00033, 0.18539>,
      <-3.16694, 0.00108, 9.84457>, <-0.98387, 0.00033, 0.17887>    }
    smooth_triangle {
      <-3.14034, -0.41453, 9.84457>, <-0.97535, -0.12621, 0.18099>,
      <-3.12460, -0.41092, 9.93815>, <-0.98208, -0.12757, 0.13873>,
      <-3.15107, 0.00107, 9.93815>, <-0.99058, 0.00034, 0.13695>    }
    smooth_triangle {
      <-3.14034, -0.41453, 9.84457>, <-0.97535, -0.12621, 0.18099>,
      <-3.15107, 0.00107, 9.93815>, <-0.99058, 0.00034, 0.13695>,
      <-3.16694, 0.00108, 9.84457>, <-0.98387, 0.00033, 0.17887>    }
    smooth_triangle {
      <-3.14034, -0.41453, 9.84457>, <-0.97535, -0.12621, 0.18099>,
      <-3.16694, 0.00108, 9.84457>, <-0.98387, 0.00033, 0.17887>,
      <-3.19952, 0.00110, 9.67238>, <-0.98266, 0.00033, 0.18539>    }
    smooth_triangle {
      <-3.14034, -0.41453, 9.84457>, <-0.97535, -0.12621, 0.18099>,
      <-3.19952, 0.00110, 9.67238>, <-0.98266, 0.00033, 0.18539>,
      <-3.17265, -0.42184, 9.67238>, <-0.97425, -0.12513, 0.18756>    }
    smooth_triangle {
      <-3.14034, -0.41453, 9.84457>, <-0.97535, -0.12621, 0.18099>,
      <-3.17265, -0.42184, 9.67238>, <-0.97425, -0.12513, 0.18756>,
      <-3.09173, -0.83747, 9.67238>, <-0.94848, -0.25053, 0.19396>    }
    smooth_triangle {
      <-3.14034, -0.41453, 9.84457>, <-0.97535, -0.12621, 0.18099>,
      <-3.09173, -0.83747, 9.67238>, <-0.94848, -0.25053, 0.19396>,
      <-3.06025, -0.82295, 9.84457>, <-0.94927, -0.25260, 0.18728>    }
    smooth_triangle {
      <-3.14034, -0.41453, 9.84457>, <-0.97535, -0.12621, 0.18099>,
      <-3.06025, -0.82295, 9.84457>, <-0.94927, -0.25260, 0.18728>,
      <-3.04491, -0.81579, 9.93815>, <-0.95605, -0.25540, 0.14399>    }
    smooth_triangle {
      <-3.14034, -0.41453, 9.84457>, <-0.97535, -0.12621, 0.18099>,
      <-3.04491, -0.81579, 9.93815>, <-0.95605, -0.25540, 0.14399>,
      <-3.12460, -0.41092, 9.93815>, <-0.98208, -0.12757, 0.13873>    }
    smooth_triangle {
      <-3.12045, -0.40986, 9.98929>, <-0.99148, -0.12898, 0.01838>,
      <-3.14688, 0.00107, 9.98929>, <-0.99984, 0.00034, 0.01769>,
      <-3.15107, 0.00107, 9.93815>, <-0.99058, 0.00034, 0.13695>    }
    smooth_triangle {
      <-3.12045, -0.40986, 9.98929>, <-0.99148, -0.12898, 0.01838>,
      <-3.15107, 0.00107, 9.93815>, <-0.99058, 0.00034, 0.13695>,
      <-3.12460, -0.41092, 9.93815>, <-0.98208, -0.12757, 0.13873>    }
    smooth_triangle {
      <-3.12045, -0.40986, 9.98929>, <-0.99148, -0.12898, 0.01838>,
      <-3.12460, -0.41092, 9.93815>, <-0.98208, -0.12757, 0.13873>,
      <-3.04491, -0.81579, 9.93815>, <-0.95605, -0.25540, 0.14399>    }
    smooth_triangle {
      <-3.12045, -0.40986, 9.98929>, <-0.99148, -0.12898, 0.01838>,
      <-3.04491, -0.81579, 9.93815>, <-0.95605, -0.25540, 0.14399>,
      <-3.04087, -0.81369, 9.98929>, <-0.96583, -0.25839, 0.02042>    }
    smooth_triangle {
      <-3.12045, -0.40986, 9.98929>, <-0.99148, -0.12898, 0.01838>,
      <-3.04087, -0.81369, 9.98929>, <-0.96583, -0.25839, 0.02042>,
      <-3.04327, -0.81434, 10.03416>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-3.12045, -0.40986, 9.98929>, <-0.99148, -0.12898, 0.01838>,
      <-3.04327, -0.81434, 10.03416>, <-0.96454, -0.25810, -0.05514>,
      <-3.12291, -0.41019, 10.03416>, <-0.99013, -0.12883, -0.05513>    }
    smooth_triangle {
      <-3.12045, -0.40986, 9.98929>, <-0.99148, -0.12898, 0.01838>,
      <-3.12291, -0.41019, 10.03416>, <-0.99013, -0.12883, -0.05513>,
      <-3.14937, 0.00107, 10.03416>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-3.12045, -0.40986, 9.98929>, <-0.99148, -0.12898, 0.01838>,
      <-3.14937, 0.00107, 10.03416>, <-0.99848, 0.00034, -0.05513>,
      <-3.14688, 0.00107, 9.98929>, <-0.99984, 0.00034, 0.01769>    }
    smooth_triangle {
      <-3.12017, 0.41198, 9.98929>, <-0.99139, 0.12965, 0.01838>,
      <-3.12432, 0.41304, 9.93815>, <-0.98199, 0.12824, 0.13874>,
      <-3.15107, 0.00107, 9.93815>, <-0.99058, 0.00034, 0.13695>    }
    smooth_triangle {
      <-3.12017, 0.41198, 9.98929>, <-0.99139, 0.12965, 0.01838>,
      <-3.15107, 0.00107, 9.93815>, <-0.99058, 0.00034, 0.13695>,
      <-3.14688, 0.00107, 9.98929>, <-0.99984, 0.00034, 0.01769>    }
    smooth_triangle {
      <-3.12017, 0.41198, 9.98929>, <-0.99139, 0.12965, 0.01838>,
      <-3.14688, 0.00107, 9.98929>, <-0.99984, 0.00034, 0.01769>,
      <-3.14937, 0.00107, 10.03416>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-3.12017, 0.41198, 9.98929>, <-0.99139, 0.12965, 0.01838>,
      <-3.14937, 0.00107, 10.03416>, <-0.99848, 0.00034, -0.05513>,
      <-3.12263, 0.41231, 10.03416>, <-0.99004, 0.12950, -0.05513>    }
    smooth_triangle {
      <-3.12017, 0.41198, 9.98929>, <-0.99139, 0.12965, 0.01838>,
      <-3.12263, 0.41231, 10.03416>, <-0.99004, 0.12950, -0.05513>,
      <-3.04271, 0.81640, 10.03416>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-3.12017, 0.41198, 9.98929>, <-0.99139, 0.12965, 0.01838>,
      <-3.04271, 0.81640, 10.03416>, <-0.96437, 0.25875, -0.05514>,
      <-3.04031, 0.81575, 9.98929>, <-0.96565, 0.25904, 0.02043>    }
    smooth_triangle {
      <-3.12017, 0.41198, 9.98929>, <-0.99139, 0.12965, 0.01838>,
      <-3.04031, 0.81575, 9.98929>, <-0.96565, 0.25904, 0.02043>,
      <-3.04436, 0.81786, 9.93815>, <-0.95587, 0.25605, 0.14402>    }
    smooth_triangle {
      <-3.12017, 0.41198, 9.98929>, <-0.99139, 0.12965, 0.01838>,
      <-3.04436, 0.81786, 9.93815>, <-0.95587, 0.25605, 0.14402>,
      <-3.12432, 0.41304, 9.93815>, <-0.98199, 0.12824, 0.13874>    }
    smooth_triangle {
      <-3.12674, 0.41285, 10.10894>, <-0.96947, 0.12680, 0.20990>,
      <-3.15351, 0.00107, 10.10894>, <-0.97762, 0.00033, 0.21039>,
      <-3.13614, 0.00106, 10.09544>, <0.94703, -0.00032, 0.32114>    }
    smooth_triangle {
      <-3.12674, 0.41285, 10.10894>, <-0.96947, 0.12680, 0.20990>,
      <-3.13614, 0.00106, 10.09544>, <0.94703, -0.00032, 0.32114>,
      <-3.10952, 0.41083, 10.09544>, <0.93920, -0.12275, 0.32068>    }
    smooth_triangle {
      <-3.12674, 0.41285, 10.10894>, <-0.96947, 0.12680, 0.20990>,
      <-3.10952, 0.41083, 10.09544>, <0.93920, -0.12275, 0.32068>,
      <-3.02994, 0.81348, 10.09544>, <0.91534, -0.24539, 0.31928>    }
    smooth_triangle {
      <-3.12674, 0.41285, 10.10894>, <-0.96947, 0.12680, 0.20990>,
      <-3.02994, 0.81348, 10.09544>, <0.91534, -0.24539, 0.31928>,
      <-3.04672, 0.81747, 10.10894>, <-0.94463, 0.25343, 0.20843>    }
    smooth_triangle {
      <-3.12674, 0.41285, 10.10894>, <-0.96947, 0.12680, 0.20990>,
      <-3.04672, 0.81747, 10.10894>, <-0.94463, 0.25343, 0.20843>,
      <-3.04271, 0.81640, 10.03416>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-3.12674, 0.41285, 10.10894>, <-0.96947, 0.12680, 0.20990>,
      <-3.04271, 0.81640, 10.03416>, <-0.96437, 0.25875, -0.05514>,
      <-3.12263, 0.41231, 10.03416>, <-0.99004, 0.12950, -0.05513>    }
    smooth_triangle {
      <-3.12674, 0.41285, 10.10894>, <-0.96947, 0.12680, 0.20990>,
      <-3.12263, 0.41231, 10.03416>, <-0.99004, 0.12950, -0.05513>,
      <-3.14937, 0.00107, 10.03416>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-3.12674, 0.41285, 10.10894>, <-0.96947, 0.12680, 0.20990>,
      <-3.14937, 0.00107, 10.03416>, <-0.99848, 0.00034, -0.05513>,
      <-3.15351, 0.00107, 10.10894>, <-0.97762, 0.00033, 0.21039>    }
    smooth_triangle {
      <-3.12702, -0.41073, 10.10894>, <-0.96955, -0.12614, 0.20991>,
      <-3.10980, -0.40872, 10.09544>, <0.93928, 0.12211, 0.32069>,
      <-3.13614, 0.00106, 10.09544>, <0.94703, -0.00032, 0.32114>    }
    smooth_triangle {
      <-3.12702, -0.41073, 10.10894>, <-0.96955, -0.12614, 0.20991>,
      <-3.13614, 0.00106, 10.09544>, <0.94703, -0.00032, 0.32114>,
      <-3.15351, 0.00107, 10.10894>, <-0.97762, 0.00033, 0.21039>    }
    smooth_triangle {
      <-3.12702, -0.41073, 10.10894>, <-0.96955, -0.12614, 0.20991>,
      <-3.15351, 0.00107, 10.10894>, <-0.97762, 0.00033, 0.21039>,
      <-3.14937, 0.00107, 10.03416>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-3.12702, -0.41073, 10.10894>, <-0.96955, -0.12614, 0.20991>,
      <-3.14937, 0.00107, 10.03416>, <-0.99848, 0.00034, -0.05513>,
      <-3.12291, -0.41019, 10.03416>, <-0.99013, -0.12883, -0.05513>    }
    smooth_triangle {
      <-3.12702, -0.41073, 10.10894>, <-0.96955, -0.12614, 0.20991>,
      <-3.12291, -0.41019, 10.03416>, <-0.99013, -0.12883, -0.05513>,
      <-3.04327, -0.81434, 10.03416>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-3.12702, -0.41073, 10.10894>, <-0.96955, -0.12614, 0.20991>,
      <-3.04327, -0.81434, 10.03416>, <-0.96454, -0.25810, -0.05514>,
      <-3.04727, -0.81541, 10.10894>, <-0.94480, -0.25279, 0.20844>    }
    smooth_triangle {
      <-3.12702, -0.41073, 10.10894>, <-0.96955, -0.12614, 0.20991>,
      <-3.04727, -0.81541, 10.10894>, <-0.94480, -0.25279, 0.20844>,
      <-3.03049, -0.81142, 10.09544>, <0.91550, 0.24477, 0.31929>    }
    smooth_triangle {
      <-3.12702, -0.41073, 10.10894>, <-0.96955, -0.12614, 0.20991>,
      <-3.03049, -0.81142, 10.09544>, <0.91550, 0.24477, 0.31929>,
      <-3.10980, -0.40872, 10.09544>, <0.93928, 0.12211, 0.32069>    }
    smooth_triangle {
      <-3.04828, -0.40141, 9.87545>, <0.96210, 0.12483, 0.24244>,
      <-3.07411, 0.00104, 9.87545>, <0.97008, -0.00033, 0.24277>,
      <-3.13614, 0.00106, 10.09544>, <0.94703, -0.00032, 0.32114>    }
    smooth_triangle {
      <-3.04828, -0.40141, 9.87545>, <0.96210, 0.12483, 0.24244>,
      <-3.13614, 0.00106, 10.09544>, <0.94703, -0.00032, 0.32114>,
      <-3.10980, -0.40872, 10.09544>, <0.93928, 0.12211, 0.32069>    }
    smooth_triangle {
      <-3.04828, -0.40141, 9.87545>, <0.96210, 0.12483, 0.24244>,
      <-3.10980, -0.40872, 10.09544>, <0.93928, 0.12211, 0.32069>,
      <-3.03049, -0.81142, 10.09544>, <0.91550, 0.24477, 0.31929>    }
    smooth_triangle {
      <-3.04828, -0.40141, 9.87545>, <0.96210, 0.12483, 0.24244>,
      <-3.03049, -0.81142, 10.09544>, <0.91550, 0.24477, 0.31929>,
      <-2.97054, -0.79691, 9.87545>, <0.93762, 0.25017, 0.24141>    }
    smooth_triangle {
      <-3.04828, -0.40141, 9.87545>, <0.96210, 0.12483, 0.24244>,
      <-2.97054, -0.79691, 9.87545>, <0.93762, 0.25017, 0.24141>,
      <-2.84505, -0.76638, 9.33077>, <0.94250, 0.25042, 0.22132>    }
    smooth_triangle {
      <-3.04828, -0.40141, 9.87545>, <0.96210, 0.12483, 0.24244>,
      <-2.84505, -0.76638, 9.33077>, <0.94250, 0.25042, 0.22132>,
      <-2.91951, -0.38603, 9.33077>, <0.96696, 0.12493, 0.22223>    }
    smooth_triangle {
      <-3.04828, -0.40141, 9.87545>, <0.96210, 0.12483, 0.24244>,
      <-2.91951, -0.38603, 9.33077>, <0.96696, 0.12493, 0.22223>,
      <-2.94424, 0.00100, 9.33077>, <0.97493, -0.00033, 0.22253>    }
    smooth_triangle {
      <-3.04828, -0.40141, 9.87545>, <0.96210, 0.12483, 0.24244>,
      <-2.94424, 0.00100, 9.33077>, <0.97493, -0.00033, 0.22253>,
      <-3.07411, 0.00104, 9.87545>, <0.97008, -0.00033, 0.24277>    }
    smooth_triangle {
      <-3.04801, 0.40348, 9.87545>, <0.96202, -0.12548, 0.24243>,
      <-3.10952, 0.41083, 10.09544>, <0.93920, -0.12275, 0.32068>,
      <-3.13614, 0.00106, 10.09544>, <0.94703, -0.00032, 0.32114>    }
    smooth_triangle {
      <-3.04801, 0.40348, 9.87545>, <0.96202, -0.12548, 0.24243>,
      <-3.13614, 0.00106, 10.09544>, <0.94703, -0.00032, 0.32114>,
      <-3.07411, 0.00104, 9.87545>, <0.97008, -0.00033, 0.24277>    }
    smooth_triangle {
      <-3.04801, 0.40348, 9.87545>, <0.96202, -0.12548, 0.24243>,
      <-3.07411, 0.00104, 9.87545>, <0.97008, -0.00033, 0.24277>,
      <-2.94424, 0.00100, 9.33077>, <0.97493, -0.00033, 0.22253>    }
    smooth_triangle {
      <-3.04801, 0.40348, 9.87545>, <0.96202, -0.12548, 0.24243>,
      <-2.94424, 0.00100, 9.33077>, <0.97493, -0.00033, 0.22253>,
      <-2.91925, 0.38803, 9.33077>, <0.96687, -0.12558, 0.22223>    }
    smooth_triangle {
      <-3.04801, 0.40348, 9.87545>, <0.96202, -0.12548, 0.24243>,
      <-2.91925, 0.38803, 9.33077>, <0.96687, -0.12558, 0.22223>,
      <-2.84453, 0.76832, 9.33077>, <0.94233, -0.25105, 0.22131>    }
    smooth_triangle {
      <-3.04801, 0.40348, 9.87545>, <0.96202, -0.12548, 0.24243>,
      <-2.84453, 0.76832, 9.33077>, <0.94233, -0.25105, 0.22131>,
      <-2.97000, 0.79893, 9.87545>, <0.93745, -0.25081, 0.24141>    }
    smooth_triangle {
      <-3.04801, 0.40348, 9.87545>, <0.96202, -0.12548, 0.24243>,
      <-2.97000, 0.79893, 9.87545>, <0.93745, -0.25081, 0.24141>,
      <-3.02994, 0.81348, 10.09544>, <0.91534, -0.24539, 0.31928>    }
    smooth_triangle {
      <-3.04801, 0.40348, 9.87545>, <0.96202, -0.12548, 0.24243>,
      <-3.02994, 0.81348, 10.09544>, <0.91534, -0.24539, 0.31928>,
      <-3.10952, 0.41083, 10.09544>, <0.93920, -0.12275, 0.32068>    }
    smooth_triangle {
      <-2.70026, 0.36169, 8.34321>, <0.96856, -0.12487, 0.21515>,
      <-2.72338, 0.00094, 8.34321>, <0.97652, -0.00033, 0.21544>,
      <-2.45661, 0.00085, 7.12673>, <0.97712, -0.00032, 0.21270>    }
    smooth_triangle {
      <-2.70026, 0.36169, 8.34321>, <0.96856, -0.12487, 0.21515>,
      <-2.45661, 0.00085, 7.12673>, <0.97712, -0.00032, 0.21270>,
      <-2.43575, 0.32985, 7.12673>, <0.96932, -0.12364, 0.21242>    }
    smooth_triangle {
      <-2.70026, 0.36169, 8.34321>, <0.96856, -0.12487, 0.21515>,
      <-2.43575, 0.32985, 7.12673>, <0.96932, -0.12364, 0.21242>,
      <-2.37341, 0.65313, 7.12673>, <0.94554, -0.24739, 0.21156>    }
    smooth_triangle {
      <-2.70026, 0.36169, 8.34321>, <0.96856, -0.12487, 0.21515>,
      <-2.37341, 0.65313, 7.12673>, <0.94554, -0.24739, 0.21156>,
      <-2.63115, 0.71617, 8.34321>, <0.94431, -0.24971, 0.21428>    }
    smooth_triangle {
      <-2.70026, 0.36169, 8.34321>, <0.96856, -0.12487, 0.21515>,
      <-2.63115, 0.71617, 8.34321>, <0.94431, -0.24971, 0.21428>,
      <-2.84453, 0.76832, 9.33077>, <0.94233, -0.25105, 0.22131>    }
    smooth_triangle {
      <-2.70026, 0.36169, 8.34321>, <0.96856, -0.12487, 0.21515>,
      <-2.84453, 0.76832, 9.33077>, <0.94233, -0.25105, 0.22131>,
      <-2.91925, 0.38803, 9.33077>, <0.96687, -0.12558, 0.22223>    }
    smooth_triangle {
      <-2.70026, 0.36169, 8.34321>, <0.96856, -0.12487, 0.21515>,
      <-2.91925, 0.38803, 9.33077>, <0.96687, -0.12558, 0.22223>,
      <-2.94424, 0.00100, 9.33077>, <0.97493, -0.00033, 0.22253>    }
    smooth_triangle {
      <-2.70026, 0.36169, 8.34321>, <0.96856, -0.12487, 0.21515>,
      <-2.94424, 0.00100, 9.33077>, <0.97493, -0.00033, 0.22253>,
      <-2.72338, 0.00094, 8.34321>, <0.97652, -0.00033, 0.21544>    }
    smooth_triangle {
      <-2.70050, -0.35983, 8.34321>, <0.96865, 0.12422, 0.21516>,
      <-2.43597, -0.32816, 7.12673>, <0.96941, 0.12300, 0.21242>,
      <-2.45661, 0.00085, 7.12673>, <0.97712, -0.00032, 0.21270>    }
    smooth_triangle {
      <-2.70050, -0.35983, 8.34321>, <0.96865, 0.12422, 0.21516>,
      <-2.45661, 0.00085, 7.12673>, <0.97712, -0.00032, 0.21270>,
      <-2.72338, 0.00094, 8.34321>, <0.97652, -0.00033, 0.21544>    }
    smooth_triangle {
      <-2.70050, -0.35983, 8.34321>, <0.96865, 0.12422, 0.21516>,
      <-2.72338, 0.00094, 8.34321>, <0.97652, -0.00033, 0.21544>,
      <-2.94424, 0.00100, 9.33077>, <0.97493, -0.00033, 0.22253>    }
    smooth_triangle {
      <-2.70050, -0.35983, 8.34321>, <0.96865, 0.12422, 0.21516>,
      <-2.94424, 0.00100, 9.33077>, <0.97493, -0.00033, 0.22253>,
      <-2.91951, -0.38603, 9.33077>, <0.96696, 0.12493, 0.22223>    }
    smooth_triangle {
      <-2.70050, -0.35983, 8.34321>, <0.96865, 0.12422, 0.21516>,
      <-2.91951, -0.38603, 9.33077>, <0.96696, 0.12493, 0.22223>,
      <-2.84505, -0.76638, 9.33077>, <0.94250, 0.25042, 0.22132>    }
    smooth_triangle {
      <-2.70050, -0.35983, 8.34321>, <0.96865, 0.12422, 0.21516>,
      <-2.84505, -0.76638, 9.33077>, <0.94250, 0.25042, 0.22132>,
      <-2.63163, -0.71436, 8.34321>, <0.94448, 0.24908, 0.21428>    }
    smooth_triangle {
      <-2.70050, -0.35983, 8.34321>, <0.96865, 0.12422, 0.21516>,
      <-2.63163, -0.71436, 8.34321>, <0.94448, 0.24908, 0.21428>,
      <-2.37384, -0.65148, 7.12673>, <0.94570, 0.24676, 0.21157>    }
    smooth_triangle {
      <-2.70050, -0.35983, 8.34321>, <0.96865, 0.12422, 0.21516>,
      <-2.37384, -0.65148, 7.12673>, <0.94570, 0.24676, 0.21157>,
      <-2.43597, -0.32816, 7.12673>, <0.96941, 0.12300, 0.21242>    }
    smooth_triangle {
      <-2.17062, -0.29638, 5.89529>, <0.96989, 0.12147, 0.21109>,
      <-2.18901, 0.00077, 5.89529>, <0.97741, -0.00032, 0.21137>,
      <-2.45661, 0.00085, 7.12673>, <0.97712, -0.00032, 0.21270>    }
    smooth_triangle {
      <-2.17062, -0.29638, 5.89529>, <0.96989, 0.12147, 0.21109>,
      <-2.45661, 0.00085, 7.12673>, <0.97712, -0.00032, 0.21270>,
      <-2.43597, -0.32816, 7.12673>, <0.96941, 0.12300, 0.21242>    }
    smooth_triangle {
      <-2.17062, -0.29638, 5.89529>, <0.96989, 0.12147, 0.21109>,
      <-2.43597, -0.32816, 7.12673>, <0.96941, 0.12300, 0.21242>,
      <-2.37384, -0.65148, 7.12673>, <0.94570, 0.24676, 0.21157>    }
    smooth_triangle {
      <-2.17062, -0.29638, 5.89529>, <0.96989, 0.12147, 0.21109>,
      <-2.37384, -0.65148, 7.12673>, <0.94570, 0.24676, 0.21157>,
      <-2.11525, -0.58839, 5.89529>, <0.94675, 0.24385, 0.21025>    }
    smooth_triangle {
      <-2.17062, -0.29638, 5.89529>, <0.96989, 0.12147, 0.21109>,
      <-2.11525, -0.58839, 5.89529>, <0.94675, 0.24385, 0.21025>,
      <-1.89942, -0.53573, 4.86286>, <0.94762, 0.24088, 0.20977>    }
    smooth_triangle {
      <-2.17062, -0.29638, 5.89529>, <0.96989, 0.12147, 0.21109>,
      <-1.89942, -0.53573, 4.86286>, <0.94762, 0.24088, 0.20977>,
      <-1.94915, -0.26985, 4.86286>, <0.97019, 0.11992, 0.21060>    }
    smooth_triangle {
      <-2.17062, -0.29638, 5.89529>, <0.96989, 0.12147, 0.21109>,
      <-1.94915, -0.26985, 4.86286>, <0.97019, 0.11992, 0.21060>,
      <-1.96566, 0.00070, 4.86286>, <0.97751, -0.00031, 0.21087>    }
    smooth_triangle {
      <-2.17062, -0.29638, 5.89529>, <0.96989, 0.12147, 0.21109>,
      <-1.96566, 0.00070, 4.86286>, <0.97751, -0.00031, 0.21087>,
      <-2.18901, 0.00077, 5.89529>, <0.97741, -0.00032, 0.21137>    }
    smooth_triangle {
      <-2.17042, 0.29791, 5.89529>, <0.96981, -0.12211, 0.21109>,
      <-2.43575, 0.32985, 7.12673>, <0.96932, -0.12364, 0.21242>,
      <-2.45661, 0.00085, 7.12673>, <0.97712, -0.00032, 0.21270>    }
    smooth_triangle {
      <-2.17042, 0.29791, 5.89529>, <0.96981, -0.12211, 0.21109>,
      <-2.45661, 0.00085, 7.12673>, <0.97712, -0.00032, 0.21270>,
      <-2.18901, 0.00077, 5.89529>, <0.97741, -0.00032, 0.21137>    }
    smooth_triangle {
      <-2.17042, 0.29791, 5.89529>, <0.96981, -0.12211, 0.21109>,
      <-2.18901, 0.00077, 5.89529>, <0.97741, -0.00032, 0.21137>,
      <-1.96566, 0.00070, 4.86286>, <0.97751, -0.00031, 0.21087>    }
    smooth_triangle {
      <-2.17042, 0.29791, 5.89529>, <0.96981, -0.12211, 0.21109>,
      <-1.96566, 0.00070, 4.86286>, <0.97751, -0.00031, 0.21087>,
      <-1.94897, 0.27124, 4.86286>, <0.97011, -0.12055, 0.21060>    }
    smooth_triangle {
      <-2.17042, 0.29791, 5.89529>, <0.96981, -0.12211, 0.21109>,
      <-1.94897, 0.27124, 4.86286>, <0.97011, -0.12055, 0.21060>,
      <-1.89908, 0.53708, 4.86286>, <0.94746, -0.24149, 0.20976>    }
    smooth_triangle {
      <-2.17042, 0.29791, 5.89529>, <0.96981, -0.12211, 0.21109>,
      <-1.89908, 0.53708, 4.86286>, <0.94746, -0.24149, 0.20976>,
      <-2.11486, 0.58988, 5.89529>, <0.94659, -0.24447, 0.21025>    }
    smooth_triangle {
      <-2.17042, 0.29791, 5.89529>, <0.96981, -0.12211, 0.21109>,
      <-2.11486, 0.58988, 5.89529>, <0.94659, -0.24447, 0.21025>,
      <-2.37341, 0.65313, 7.12673>, <0.94554, -0.24739, 0.21156>    }
    smooth_triangle {
      <-2.17042, 0.29791, 5.89529>, <0.96981, -0.12211, 0.21109>,
      <-2.37341, 0.65313, 7.12673>, <0.94554, -0.24739, 0.21156>,
      <-2.43575, 0.32985, 7.12673>, <0.96932, -0.12364, 0.21242>    }
    smooth_triangle {
      <-1.81610, 0.25524, 4.24340>, <0.97026, -0.11937, 0.21060>,
      <-1.83166, 0.00066, 4.24340>, <0.97751, -0.00031, 0.21087>,
      <-1.76465, 0.00064, 3.93367>, <0.97751, -0.00031, 0.21087>    }
    smooth_triangle {
      <-1.81610, 0.25524, 4.24340>, <0.97026, -0.11937, 0.21060>,
      <-1.76465, 0.00064, 3.93367>, <0.97751, -0.00031, 0.21087>,
      <-1.74967, 0.24724, 3.93367>, <0.97034, -0.11871, 0.21060>    }
    smooth_triangle {
      <-1.81610, 0.25524, 4.24340>, <0.97026, -0.11937, 0.21060>,
      <-1.74967, 0.24724, 3.93367>, <0.97034, -0.11871, 0.21060>,
      <-1.70487, 0.48957, 3.93367>, <0.94835, -0.23799, 0.20977>    }
    smooth_triangle {
      <-1.81610, 0.25524, 4.24340>, <0.97026, -0.11937, 0.21060>,
      <-1.70487, 0.48957, 3.93367>, <0.94835, -0.23799, 0.20977>,
      <-1.76961, 0.50540, 4.24340>, <0.94803, -0.23925, 0.20977>    }
    smooth_triangle {
      <-1.81610, 0.25524, 4.24340>, <0.97026, -0.11937, 0.21060>,
      <-1.76961, 0.50540, 4.24340>, <0.94803, -0.23925, 0.20977>,
      <-1.89908, 0.53708, 4.86286>, <0.94746, -0.24149, 0.20976>    }
    smooth_triangle {
      <-1.81610, 0.25524, 4.24340>, <0.97026, -0.11937, 0.21060>,
      <-1.89908, 0.53708, 4.86286>, <0.94746, -0.24149, 0.20976>,
      <-1.94897, 0.27124, 4.86286>, <0.97011, -0.12055, 0.21060>    }
    smooth_triangle {
      <-1.81610, 0.25524, 4.24340>, <0.97026, -0.11937, 0.21060>,
      <-1.94897, 0.27124, 4.86286>, <0.97011, -0.12055, 0.21060>,
      <-1.96566, 0.00070, 4.86286>, <0.97751, -0.00031, 0.21087>    }
    smooth_triangle {
      <-1.81610, 0.25524, 4.24340>, <0.97026, -0.11937, 0.21060>,
      <-1.96566, 0.00070, 4.86286>, <0.97751, -0.00031, 0.21087>,
      <-1.83166, 0.00066, 4.24340>, <0.97751, -0.00031, 0.21087>    }
    smooth_triangle {
      <-1.81627, -0.25393, 4.24340>, <0.97033, 0.11875, 0.21060>,
      <-1.74982, -0.24597, 3.93367>, <0.97041, 0.11810, 0.21060>,
      <-1.76465, 0.00064, 3.93367>, <0.97751, -0.00031, 0.21087>    }
    smooth_triangle {
      <-1.81627, -0.25393, 4.24340>, <0.97033, 0.11875, 0.21060>,
      <-1.76465, 0.00064, 3.93367>, <0.97751, -0.00031, 0.21087>,
      <-1.83166, 0.00066, 4.24340>, <0.97751, -0.00031, 0.21087>    }
    smooth_triangle {
      <-1.81627, -0.25393, 4.24340>, <0.97033, 0.11875, 0.21060>,
      <-1.83166, 0.00066, 4.24340>, <0.97751, -0.00031, 0.21087>,
      <-1.96566, 0.00070, 4.86286>, <0.97751, -0.00031, 0.21087>    }
    smooth_triangle {
      <-1.81627, -0.25393, 4.24340>, <0.97033, 0.11875, 0.21060>,
      <-1.96566, 0.00070, 4.86286>, <0.97751, -0.00031, 0.21087>,
      <-1.94915, -0.26985, 4.86286>, <0.97019, 0.11992, 0.21060>    }
    smooth_triangle {
      <-1.81627, -0.25393, 4.24340>, <0.97033, 0.11875, 0.21060>,
      <-1.94915, -0.26985, 4.86286>, <0.97019, 0.11992, 0.21060>,
      <-1.89942, -0.53573, 4.86286>, <0.94762, 0.24088, 0.20977>    }
    smooth_triangle {
      <-1.81627, -0.25393, 4.24340>, <0.97033, 0.11875, 0.21060>,
      <-1.89942, -0.53573, 4.86286>, <0.94762, 0.24088, 0.20977>,
      <-1.76993, -0.50413, 4.24340>, <0.94818, 0.23864, 0.20977>    }
    smooth_triangle {
      <-1.81627, -0.25393, 4.24340>, <0.97033, 0.11875, 0.21060>,
      <-1.76993, -0.50413, 4.24340>, <0.94818, 0.23864, 0.20977>,
      <-1.70518, -0.48833, 3.93367>, <0.94850, 0.23738, 0.20977>    }
    smooth_triangle {
      <-1.81627, -0.25393, 4.24340>, <0.97033, 0.11875, 0.21060>,
      <-1.70518, -0.48833, 3.93367>, <0.94850, 0.23738, 0.20977>,
      <-1.74982, -0.24597, 3.93367>, <0.97041, 0.11810, 0.21060>    }
    smooth_triangle {
      <-1.72768, -0.24332, 3.83043>, <0.97044, 0.11784, 0.21060>,
      <-1.74232, 0.00063, 3.83043>, <0.97751, -0.00031, 0.21087>,
      <-1.76465, 0.00064, 3.93367>, <0.97751, -0.00031, 0.21087>    }
    smooth_triangle {
      <-1.72768, -0.24332, 3.83043>, <0.97044, 0.11784, 0.21060>,
      <-1.76465, 0.00064, 3.93367>, <0.97751, -0.00031, 0.21087>,
      <-1.74982, -0.24597, 3.93367>, <0.97041, 0.11810, 0.21060>    }
    smooth_triangle {
      <-1.72768, -0.24332, 3.83043>, <0.97044, 0.11784, 0.21060>,
      <-1.74982, -0.24597, 3.93367>, <0.97041, 0.11810, 0.21060>,
      <-1.70518, -0.48833, 3.93367>, <0.94850, 0.23738, 0.20977>    }
    smooth_triangle {
      <-1.72768, -0.24332, 3.83043>, <0.97044, 0.11784, 0.21060>,
      <-1.70518, -0.48833, 3.93367>, <0.94850, 0.23738, 0.20977>,
      <-1.68360, -0.48306, 3.83043>, <0.94862, 0.23689, 0.20977>    }
    smooth_triangle {
      <-1.72752, 0.24458, 3.83043>, <0.97037, -0.11846, 0.21060>,
      <-1.74967, 0.24724, 3.93367>, <0.97034, -0.11871, 0.21060>,
      <-1.76465, 0.00064, 3.93367>, <0.97751, -0.00031, 0.21087>    }
    smooth_triangle {
      <-1.72752, 0.24458, 3.83043>, <0.97037, -0.11846, 0.21060>,
      <-1.76465, 0.00064, 3.93367>, <0.97751, -0.00031, 0.21087>,
      <-1.74232, 0.00063, 3.83043>, <0.97751, -0.00031, 0.21087>    }
    smooth_triangle {
      <-1.72752, 0.24458, 3.83043>, <0.97037, -0.11846, 0.21060>,
      <-1.68329, 0.48429, 3.83043>, <0.94847, -0.23750, 0.20977>,
      <-1.70487, 0.48957, 3.93367>, <0.94835, -0.23799, 0.20977>    }
    smooth_triangle {
      <-1.72752, 0.24458, 3.83043>, <0.97037, -0.11846, 0.21060>,
      <-1.70487, 0.48957, 3.93367>, <0.94835, -0.23799, 0.20977>,
      <-1.74967, 0.24724, 3.93367>, <0.97034, -0.11871, 0.21060>    }
    smooth_triangle {
      <-2.41662, -1.03080, -2.99871>, <-0.14527, -0.05852, -0.98766>,
      <-2.26510, -1.34709, -2.99871>, <-0.13499, -0.07556, -0.98796>,
      <-2.78465, -1.68522, -2.89955>, <-0.14665, -0.08068, -0.98589>    }
    smooth_triangle {
      <-2.41662, -1.03080, -2.99871>, <-0.14527, -0.05852, -0.98766>,
      <-2.78465, -1.68522, -2.89955>, <-0.14665, -0.08068, -0.98589>,
      <-2.97093, -1.28954, -2.89955>, <-0.15748, -0.06235, -0.98555>    }
    smooth_triangle {
      <-2.41662, -1.03080, -2.99871>, <-0.14527, -0.05852, -0.98766>,
      <-2.97093, -1.28954, -2.89955>, <-0.15748, -0.06235, -0.98555>,
      <-3.10654, -0.87201, -2.89955>, <-0.16562, -0.04226, -0.98528>    }
    smooth_triangle {
      <-2.41662, -1.03080, -2.99871>, <-0.14527, -0.05852, -0.98766>,
      <-3.10654, -0.87201, -2.89955>, <-0.16562, -0.04226, -0.98528>,
      <-2.52692, -0.69705, -2.99871>, <-0.15304, -0.03973, -0.98742>    }
    smooth_triangle {
      <-2.41662, -1.03080, -2.99871>, <-0.14527, -0.05852, -0.98766>,
      <-2.52692, -0.69705, -2.99871>, <-0.15304, -0.03973, -0.98742>,
      <-1.92466, -0.51501, -3.09651>, <-0.14887, -0.03984, -0.98805>    }
    smooth_triangle {
      <-2.41662, -1.03080, -2.99871>, <-0.14527, -0.05852, -0.98766>,
      <-1.92466, -0.51501, -3.09651>, <-0.14887, -0.03984, -0.98805>,
      <-1.84065, -0.76161, -3.09651>, <-0.14094, -0.05852, -0.98829>    }
    smooth_triangle {
      <-2.41662, -1.03080, -2.99871>, <-0.14527, -0.05852, -0.98766>,
      <-1.84065, -0.76161, -3.09651>, <-0.14094, -0.05852, -0.98829>,
      <-1.72525, -0.99530, -3.09651>, <-0.13053, -0.07530, -0.98858>    }
    smooth_triangle {
      <-2.41662, -1.03080, -2.99871>, <-0.14527, -0.05852, -0.98766>,
      <-1.72525, -0.99530, -3.09651>, <-0.13053, -0.07530, -0.98858>,
      <-2.26510, -1.34709, -2.99871>, <-0.13499, -0.07556, -0.98796>    }
    smooth_triangle {
      <-2.07533, -1.64063, -2.99871>, <-0.12245, -0.09088, -0.98830>,
      <-2.55134, -2.05244, -2.89955>, <-0.13335, -0.09728, -0.98628>,
      <-2.78465, -1.68522, -2.89955>, <-0.14665, -0.08068, -0.98589>    }
    smooth_triangle {
      <-2.07533, -1.64063, -2.99871>, <-0.12245, -0.09088, -0.98830>,
      <-2.78465, -1.68522, -2.89955>, <-0.14665, -0.08068, -0.98589>,
      <-2.26510, -1.34709, -2.99871>, <-0.13499, -0.07556, -0.98796>    }
    smooth_triangle {
      <-2.07533, -1.64063, -2.99871>, <-0.12245, -0.09088, -0.98830>,
      <-2.26510, -1.34709, -2.99871>, <-0.13499, -0.07556, -0.98796>,
      <-1.72525, -0.99530, -3.09651>, <-0.13053, -0.07530, -0.98858>    }
    smooth_triangle {
      <-2.07533, -1.64063, -2.99871>, <-0.12245, -0.09088, -0.98830>,
      <-1.72525, -0.99530, -3.09651>, <-0.13053, -0.07530, -0.98858>,
      <-1.58072, -1.21218, -3.09651>, <-0.11794, -0.09022, -0.98891>    }
    smooth_triangle {
      <-2.07533, -1.64063, -2.99871>, <-0.12245, -0.09088, -0.98830>,
      <-1.58072, -1.21218, -3.09651>, <-0.11794, -0.09022, -0.98891>,
      <-1.40930, -1.40835, -3.09651>, <-0.10340, -0.10333, -0.98926>    }
    smooth_triangle {
      <-2.07533, -1.64063, -2.99871>, <-0.12245, -0.09088, -0.98830>,
      <-1.40930, -1.40835, -3.09651>, <-0.10340, -0.10333, -0.98926>,
      <-1.85025, -1.90614, -2.99871>, <-0.10779, -0.10451, -0.98867>    }
    smooth_triangle {
      <-2.07533, -1.64063, -2.99871>, <-0.12245, -0.09088, -0.98830>,
      <-1.85025, -1.90614, -2.99871>, <-0.10779, -0.10451, -0.98867>,
      <-2.27463, -2.38459, -2.89955>, <-0.11769, -0.11216, -0.98670>    }
    smooth_triangle {
      <-2.07533, -1.64063, -2.99871>, <-0.12245, -0.09088, -0.98830>,
      <-2.27463, -2.38459, -2.89955>, <-0.11769, -0.11216, -0.98670>,
      <-2.55134, -2.05244, -2.89955>, <-0.13335, -0.09728, -0.98628>    }
    smooth_triangle {
      <-2.99017, -2.43094, -2.79764>, <-0.15366, -0.11092, -0.98188>,
      <-3.26362, -1.99600, -2.79764>, <-0.16867, -0.09183, -0.98139>,
      <-2.78465, -1.68522, -2.89955>, <-0.14665, -0.08068, -0.98589>    }
    smooth_triangle {
      <-2.99017, -2.43094, -2.79764>, <-0.15366, -0.11092, -0.98188>,
      <-2.78465, -1.68522, -2.89955>, <-0.14665, -0.08068, -0.98589>,
      <-2.55134, -2.05244, -2.89955>, <-0.13335, -0.09728, -0.98628>    }
    smooth_triangle {
      <-2.99017, -2.43094, -2.79764>, <-0.15366, -0.11092, -0.98188>,
      <-2.55134, -2.05244, -2.89955>, <-0.13335, -0.09728, -0.98628>,
      <-2.27463, -2.38459, -2.89955>, <-0.11769, -0.11216, -0.98670>    }
    smooth_triangle {
      <-2.99017, -2.43094, -2.79764>, <-0.15366, -0.11092, -0.98188>,
      <-2.27463, -2.38459, -2.89955>, <-0.11769, -0.11216, -0.98670>,
      <-2.66586, -2.82434, -2.79764>, <-0.13589, -0.12815, -0.98240>    }
    smooth_triangle {
      <-2.99017, -2.43094, -2.79764>, <-0.15366, -0.11092, -0.98188>,
      <-2.66586, -2.82434, -2.79764>, <-0.13589, -0.12815, -0.98240>,
      <-3.00737, -3.20606, -2.69164>, <-0.16847, -0.15790, -0.97298>    }
    smooth_triangle {
      <-2.99017, -2.43094, -2.79764>, <-0.15366, -0.11092, -0.98188>,
      <-3.00737, -3.20606, -2.69164>, <-0.16847, -0.15790, -0.97298>,
      <-3.37323, -2.75949, -2.69164>, <-0.19011, -0.13639, -0.97224>    }
    smooth_triangle {
      <-2.99017, -2.43094, -2.79764>, <-0.15366, -0.11092, -0.98188>,
      <-3.37323, -2.75949, -2.69164>, <-0.19011, -0.13639, -0.97224>,
      <-3.68171, -2.26577, -2.69164>, <-0.20828, -0.11269, -0.97156>    }
    smooth_triangle {
      <-2.99017, -2.43094, -2.79764>, <-0.15366, -0.11092, -0.98188>,
      <-3.68171, -2.26577, -2.69164>, <-0.20828, -0.11269, -0.97156>,
      <-3.26362, -1.99600, -2.79764>, <-0.16867, -0.09183, -0.98139>    }
    smooth_triangle {
      <-3.48194, -1.52735, -2.79764>, <-0.18082, -0.07085, -0.98096>,
      <-2.97093, -1.28954, -2.89955>, <-0.15748, -0.06235, -0.98555>,
      <-2.78465, -1.68522, -2.89955>, <-0.14665, -0.08068, -0.98589>    }
    smooth_triangle {
      <-3.48194, -1.52735, -2.79764>, <-0.18082, -0.07085, -0.98096>,
      <-2.78465, -1.68522, -2.89955>, <-0.14665, -0.08068, -0.98589>,
      <-3.26362, -1.99600, -2.79764>, <-0.16867, -0.09183, -0.98139>    }
    smooth_triangle {
      <-3.48194, -1.52735, -2.79764>, <-0.18082, -0.07085, -0.98096>,
      <-3.26362, -1.99600, -2.79764>, <-0.16867, -0.09183, -0.98139>,
      <-3.68171, -2.26577, -2.69164>, <-0.20828, -0.11269, -0.97156>    }
    smooth_triangle {
      <-3.48194, -1.52735, -2.79764>, <-0.18082, -0.07085, -0.98096>,
      <-3.68171, -2.26577, -2.69164>, <-0.20828, -0.11269, -0.97156>,
      <-3.92801, -1.73378, -2.69164>, <-0.22292, -0.08680, -0.97096>    }
    smooth_triangle {
      <-3.48194, -1.52735, -2.79764>, <-0.18082, -0.07085, -0.98096>,
      <-3.92801, -1.73378, -2.69164>, <-0.22292, -0.08680, -0.97096>,
      <-4.10731, -1.17241, -2.69164>, <-0.23384, -0.05868, -0.97050>    }
    smooth_triangle {
      <-3.48194, -1.52735, -2.79764>, <-0.18082, -0.07085, -0.98096>,
      <-4.10731, -1.17241, -2.69164>, <-0.23384, -0.05868, -0.97050>,
      <-3.64088, -1.03282, -2.79764>, <-0.18992, -0.04796, -0.98063>    }
    smooth_triangle {
      <-3.48194, -1.52735, -2.79764>, <-0.18082, -0.07085, -0.98096>,
      <-3.64088, -1.03282, -2.79764>, <-0.18992, -0.04796, -0.98063>,
      <-3.10654, -0.87201, -2.89955>, <-0.16562, -0.04226, -0.98528>    }
    smooth_triangle {
      <-3.48194, -1.52735, -2.79764>, <-0.18082, -0.07085, -0.98096>,
      <-3.10654, -0.87201, -2.89955>, <-0.16562, -0.04226, -0.98528>,
      <-2.97093, -1.28954, -2.89955>, <-0.15748, -0.06235, -0.98555>    }
    smooth_triangle {
      <-4.28747, -1.89836, -2.58016>, <-0.34467, -0.13367, -0.92916>,
      <-4.01864, -2.48085, -2.58016>, <-0.32261, -0.17378, -0.93044>,
      <-4.29247, -2.64518, -2.40977>, <-0.54590, -0.29192, -0.78535>    }
    smooth_triangle {
      <-4.28747, -1.89836, -2.58016>, <-0.34467, -0.13367, -0.92916>,
      <-4.29247, -2.64518, -2.40977>, <-0.54590, -0.29192, -0.78535>,
      <-4.57962, -2.02047, -2.40942>, <-0.58056, -0.22422, -0.78273>    }
    smooth_triangle {
      <-4.28747, -1.89836, -2.58016>, <-0.34467, -0.13367, -0.92916>,
      <-4.57962, -2.02047, -2.40942>, <-0.58056, -0.22422, -0.78273>,
      <-4.78867, -1.36359, -2.40913>, <-0.60359, -0.15108, -0.78285>    }
    smooth_triangle {
      <-4.28747, -1.89836, -2.58016>, <-0.34467, -0.13367, -0.92916>,
      <-4.78867, -1.36359, -2.40913>, <-0.60359, -0.15108, -0.78285>,
      <-4.48318, -1.28371, -2.58016>, <-0.36062, -0.09021, -0.92834>    }
    smooth_triangle {
      <-4.28747, -1.89836, -2.58016>, <-0.34467, -0.13367, -0.92916>,
      <-4.48318, -1.28371, -2.58016>, <-0.36062, -0.09021, -0.92834>,
      <-4.10731, -1.17241, -2.69164>, <-0.23384, -0.05868, -0.97050>    }
    smooth_triangle {
      <-4.28747, -1.89836, -2.58016>, <-0.34467, -0.13367, -0.92916>,
      <-4.10731, -1.17241, -2.69164>, <-0.23384, -0.05868, -0.97050>,
      <-3.92801, -1.73378, -2.69164>, <-0.22292, -0.08680, -0.97096>    }
    smooth_triangle {
      <-4.28747, -1.89836, -2.58016>, <-0.34467, -0.13367, -0.92916>,
      <-3.92801, -1.73378, -2.69164>, <-0.22292, -0.08680, -0.97096>,
      <-3.68171, -2.26577, -2.69164>, <-0.20828, -0.11269, -0.97156>    }
    smooth_triangle {
      <-4.28747, -1.89836, -2.58016>, <-0.34467, -0.13367, -0.92916>,
      <-3.68171, -2.26577, -2.69164>, <-0.20828, -0.11269, -0.97156>,
      <-4.01864, -2.48085, -2.58016>, <-0.32261, -0.17378, -0.93044>    }
    smooth_triangle {
      <-3.68192, -3.02144, -2.58016>, <-0.29474, -0.21048, -0.93211>,
      <-3.93281, -3.22619, -2.41012>, <-0.49981, -0.35387, -0.79055>,
      <-4.29247, -2.64518, -2.40977>, <-0.54590, -0.29192, -0.78535>    }
    smooth_triangle {
      <-3.68192, -3.02144, -2.58016>, <-0.29474, -0.21048, -0.93211>,
      <-4.29247, -2.64518, -2.40977>, <-0.54590, -0.29192, -0.78535>,
      <-4.01864, -2.48085, -2.58016>, <-0.32261, -0.17378, -0.93044>    }
    smooth_triangle {
      <-3.68192, -3.02144, -2.58016>, <-0.29474, -0.21048, -0.93211>,
      <-4.01864, -2.48085, -2.58016>, <-0.32261, -0.17378, -0.93044>,
      <-3.68171, -2.26577, -2.69164>, <-0.20828, -0.11269, -0.97156>    }
    smooth_triangle {
      <-3.68192, -3.02144, -2.58016>, <-0.29474, -0.21048, -0.93211>,
      <-3.68171, -2.26577, -2.69164>, <-0.20828, -0.11269, -0.97156>,
      <-3.37323, -2.75949, -2.69164>, <-0.19011, -0.13639, -0.97224>    }
    smooth_triangle {
      <-3.68192, -3.02144, -2.58016>, <-0.29474, -0.21048, -0.93211>,
      <-3.37323, -2.75949, -2.69164>, <-0.19011, -0.13639, -0.97224>,
      <-3.00737, -3.20606, -2.69164>, <-0.16847, -0.15790, -0.97298>    }
    smooth_triangle {
      <-3.68192, -3.02144, -2.58016>, <-0.29474, -0.21048, -0.93211>,
      <-3.00737, -3.20606, -2.69164>, <-0.16847, -0.15790, -0.97298>,
      <-3.28258, -3.51041, -2.58016>, <-0.26131, -0.24384, -0.93395>    }
    smooth_triangle {
      <-3.68192, -3.02144, -2.58016>, <-0.29474, -0.21048, -0.93211>,
      <-3.28258, -3.51041, -2.58016>, <-0.26131, -0.24384, -0.93395>,
      <-3.50626, -3.75198, -2.41041>, <-0.44319, -0.41042, -0.79696>    }
    smooth_triangle {
      <-3.68192, -3.02144, -2.58016>, <-0.29474, -0.21048, -0.93211>,
      <-3.50626, -3.75198, -2.41041>, <-0.44319, -0.41042, -0.79696>,
      <-3.93281, -3.22619, -2.41012>, <-0.49981, -0.35387, -0.79055>    }
    smooth_triangle {
      <-4.14245, -3.38314, -2.12845>, <-0.68517, -0.47729, -0.55022>,
      <-4.52128, -2.76269, -2.12705>, <-0.74391, -0.39283, -0.54063>,
      <-4.29247, -2.64518, -2.40977>, <-0.54590, -0.29192, -0.78535>    }
    smooth_triangle {
      <-4.14245, -3.38314, -2.12845>, <-0.68517, -0.47729, -0.55022>,
      <-4.29247, -2.64518, -2.40977>, <-0.54590, -0.29192, -0.78535>,
      <-3.93281, -3.22619, -2.41012>, <-0.49981, -0.35387, -0.79055>    }
    smooth_triangle {
      <-4.14245, -3.38314, -2.12845>, <-0.68517, -0.47729, -0.55022>,
      <-3.93281, -3.22619, -2.41012>, <-0.49981, -0.35387, -0.79055>,
      <-3.50626, -3.75198, -2.41041>, <-0.44319, -0.41042, -0.79696>    }
    smooth_triangle {
      <-4.14245, -3.38314, -2.12845>, <-0.68517, -0.47729, -0.55022>,
      <-3.50626, -3.75198, -2.41041>, <-0.44319, -0.41042, -0.79696>,
      <-3.69316, -3.94541, -2.12961>, <-0.61000, -0.55677, -0.56384>    }
    smooth_triangle {
      <-4.14245, -3.38314, -2.12845>, <-0.68517, -0.47729, -0.55022>,
      <-3.69316, -3.94541, -2.12961>, <-0.61000, -0.55677, -0.56384>,
      <-3.85806, -4.10530, -1.68495>, <-0.69442, -0.61844, -0.36785>    }
    smooth_triangle {
      <-4.14245, -3.38314, -2.12845>, <-0.68517, -0.47729, -0.55022>,
      <-3.85806, -4.10530, -1.68495>, <-0.69442, -0.61844, -0.36785>,
      <-4.32741, -3.50170, -1.68204>, <-0.77543, -0.52560, -0.34992>    }
    smooth_triangle {
      <-4.14245, -3.38314, -2.12845>, <-0.68517, -0.47729, -0.55022>,
      <-4.32741, -3.50170, -1.68204>, <-0.77543, -0.52560, -0.34992>,
      <-4.72314, -2.83731, -1.67855>, <-0.83578, -0.43236, -0.33843>    }
    smooth_triangle {
      <-4.14245, -3.38314, -2.12845>, <-0.68517, -0.47729, -0.55022>,
      <-4.72314, -2.83731, -1.67855>, <-0.83578, -0.43236, -0.33843>,
      <-4.52128, -2.76269, -2.12705>, <-0.74391, -0.39283, -0.54063>    }
    smooth_triangle {
      <-4.82374, -2.09948, -2.12565>, <-0.78630, -0.30232, -0.53883>,
      <-4.57962, -2.02047, -2.40942>, <-0.58056, -0.22422, -0.78273>,
      <-4.29247, -2.64518, -2.40977>, <-0.54590, -0.29192, -0.78535>    }
    smooth_triangle {
      <-4.82374, -2.09948, -2.12565>, <-0.78630, -0.30232, -0.53883>,
      <-4.29247, -2.64518, -2.40977>, <-0.54590, -0.29192, -0.78535>,
      <-4.52128, -2.76269, -2.12705>, <-0.74391, -0.39283, -0.54063>    }
    smooth_triangle {
      <-4.82374, -2.09948, -2.12565>, <-0.78630, -0.30232, -0.53883>,
      <-4.52128, -2.76269, -2.12705>, <-0.74391, -0.39283, -0.54063>,
      <-4.72314, -2.83731, -1.67855>, <-0.83578, -0.43236, -0.33843>    }
    smooth_triangle {
      <-4.82374, -2.09948, -2.12565>, <-0.78630, -0.30232, -0.53883>,
      <-4.72314, -2.83731, -1.67855>, <-0.83578, -0.43236, -0.33843>,
      <-5.03911, -2.13476, -1.67505>, <-0.87889, -0.33597, -0.33864>    }
    smooth_triangle {
      <-4.82374, -2.09948, -2.12565>, <-0.78630, -0.30232, -0.53883>,
      <-5.03911, -2.13476, -1.67505>, <-0.87889, -0.33597, -0.33864>,
      <-5.26912, -1.41668, -1.67214>, <-0.90721, -0.23284, -0.35037>    }
    smooth_triangle {
      <-4.82374, -2.09948, -2.12565>, <-0.78630, -0.30232, -0.53883>,
      <-5.26912, -1.41668, -1.67214>, <-0.90721, -0.23284, -0.35037>,
      <-5.04393, -1.40895, -2.12449>, <-0.81313, -0.20513, -0.54474>    }
    smooth_triangle {
      <-4.82374, -2.09948, -2.12565>, <-0.78630, -0.30232, -0.53883>,
      <-5.04393, -1.40895, -2.12449>, <-0.81313, -0.20513, -0.54474>,
      <-4.78867, -1.36359, -2.40913>, <-0.60359, -0.15108, -0.78285>    }
    smooth_triangle {
      <-4.82374, -2.09948, -2.12565>, <-0.78630, -0.30232, -0.53883>,
      <-4.78867, -1.36359, -2.40913>, <-0.60359, -0.15108, -0.78285>,
      <-4.57962, -2.02047, -2.40942>, <-0.58056, -0.22422, -0.78273>    }
    smooth_triangle {
      <-5.24501, -2.12569, -1.00385>, <-0.90709, -0.34569, -0.24019>,
      <-4.91614, -2.87297, -1.01084>, <-0.86825, -0.43733, -0.23425>,
      <-5.09516, -2.87565, -0.22342>, <-0.88037, -0.43753, -0.18308>    }
    smooth_triangle {
      <-5.24501, -2.12569, -1.00385>, <-0.90709, -0.34569, -0.24019>,
      <-5.09516, -2.87565, -0.22342>, <-0.88037, -0.43753, -0.18308>,
      <-5.44835, -2.07661, -0.20600>, <-0.91217, -0.35639, -0.20232>    }
    smooth_triangle {
      <-5.24501, -2.12569, -1.00385>, <-0.90709, -0.34569, -0.24019>,
      <-5.44835, -2.07661, -0.20600>, <-0.91217, -0.35639, -0.20232>,
      <-5.70738, -1.31051, -0.19371>, <-0.93438, -0.26591, -0.23710>    }
    smooth_triangle {
      <-5.24501, -2.12569, -1.00385>, <-0.90709, -0.34569, -0.24019>,
      <-5.70738, -1.31051, -0.19371>, <-0.93438, -0.26591, -0.23710>,
      <-5.48443, -1.38366, -0.99803>, <-0.93341, -0.24752, -0.25977>    }
    smooth_triangle {
      <-5.24501, -2.12569, -1.00385>, <-0.90709, -0.34569, -0.24019>,
      <-5.48443, -1.38366, -0.99803>, <-0.93341, -0.24752, -0.25977>,
      <-5.26912, -1.41668, -1.67214>, <-0.90721, -0.23284, -0.35037>    }
    smooth_triangle {
      <-5.24501, -2.12569, -1.00385>, <-0.90709, -0.34569, -0.24019>,
      <-5.26912, -1.41668, -1.67214>, <-0.90721, -0.23284, -0.35037>,
      <-5.03911, -2.13476, -1.67505>, <-0.87889, -0.33597, -0.33864>    }
    smooth_triangle {
      <-5.24501, -2.12569, -1.00385>, <-0.90709, -0.34569, -0.24019>,
      <-5.03911, -2.13476, -1.67505>, <-0.87889, -0.33597, -0.33864>,
      <-4.72314, -2.83731, -1.67855>, <-0.83578, -0.43236, -0.33843>    }
    smooth_triangle {
      <-5.24501, -2.12569, -1.00385>, <-0.90709, -0.34569, -0.24019>,
      <-4.72314, -2.83731, -1.67855>, <-0.83578, -0.43236, -0.33843>,
      <-4.91614, -2.87297, -1.01084>, <-0.86825, -0.43733, -0.23425>    }
    smooth_triangle {
      <-4.50424, -3.59125, -1.01782>, <-0.81228, -0.53019, -0.24310>,
      <-4.66330, -3.65247, -0.23503>, <-0.83145, -0.52430, -0.18387>,
      <-5.09516, -2.87565, -0.22342>, <-0.88037, -0.43753, -0.18308>    }
    smooth_triangle {
      <-4.50424, -3.59125, -1.01782>, <-0.81228, -0.53019, -0.24310>,
      <-5.09516, -2.87565, -0.22342>, <-0.88037, -0.43753, -0.18308>,
      <-4.91614, -2.87297, -1.01084>, <-0.86825, -0.43733, -0.23425>    }
    smooth_triangle {
      <-4.50424, -3.59125, -1.01782>, <-0.81228, -0.53019, -0.24310>,
      <-4.91614, -2.87297, -1.01084>, <-0.86825, -0.43733, -0.23425>,
      <-4.72314, -2.83731, -1.67855>, <-0.83578, -0.43236, -0.33843>    }
    smooth_triangle {
      <-4.50424, -3.59125, -1.01782>, <-0.81228, -0.53019, -0.24310>,
      <-4.72314, -2.83731, -1.67855>, <-0.83578, -0.43236, -0.33843>,
      <-4.32741, -3.50170, -1.68204>, <-0.77543, -0.52560, -0.34992>    }
    smooth_triangle {
      <-4.50424, -3.59125, -1.01782>, <-0.81228, -0.53019, -0.24310>,
      <-4.32741, -3.50170, -1.68204>, <-0.77543, -0.52560, -0.34992>,
      <-3.85806, -4.10530, -1.68495>, <-0.69442, -0.61844, -0.36785>    }
    smooth_triangle {
      <-4.50424, -3.59125, -1.01782>, <-0.81228, -0.53019, -0.24310>,
      <-3.85806, -4.10530, -1.68495>, <-0.69442, -0.61844, -0.36785>,
      <-4.01571, -4.24628, -1.02364>, <-0.73189, -0.62970, -0.26041>    }
    smooth_triangle {
      <-4.50424, -3.59125, -1.01782>, <-0.81228, -0.53019, -0.24310>,
      <-4.01571, -4.24628, -1.02364>, <-0.73189, -0.62970, -0.26041>,
      <-4.15613, -4.36148, -0.24227>, <-0.75402, -0.62675, -0.19654>    }
    smooth_triangle {
      <-4.50424, -3.59125, -1.01782>, <-0.81228, -0.53019, -0.24310>,
      <-4.15613, -4.36148, -0.24227>, <-0.75402, -0.62675, -0.19654>,
      <-4.66330, -3.65247, -0.23503>, <-0.83145, -0.52430, -0.18387>    }
    smooth_triangle {
      <-4.79494, -3.68601, 0.56711>, <-0.84188, -0.52126, -0.13972>,
      <-5.25511, -2.85129, 0.58418>, <-0.88221, -0.44592, -0.15123>,
      <-5.09516, -2.87565, -0.22342>, <-0.88037, -0.43753, -0.18308>    }
    smooth_triangle {
      <-4.79494, -3.68601, 0.56711>, <-0.84188, -0.52126, -0.13972>,
      <-5.09516, -2.87565, -0.22342>, <-0.88037, -0.43753, -0.18308>,
      <-4.66330, -3.65247, -0.23503>, <-0.83145, -0.52430, -0.18387>    }
    smooth_triangle {
      <-4.79494, -3.68601, 0.56711>, <-0.84188, -0.52126, -0.13972>,
      <-4.66330, -3.65247, -0.23503>, <-0.83145, -0.52430, -0.18387>,
      <-4.15613, -4.36148, -0.24227>, <-0.75402, -0.62675, -0.19654>    }
    smooth_triangle {
      <-4.79494, -3.68601, 0.56711>, <-0.84188, -0.52126, -0.13972>,
      <-4.15613, -4.36148, -0.24227>, <-0.75402, -0.62675, -0.19654>,
      <-4.26932, -4.44405, 0.56258>, <-0.76880, -0.62304, -0.14412>    }
    smooth_triangle {
      <-4.79494, -3.68601, 0.56711>, <-0.84188, -0.52126, -0.13972>,
      <-4.26932, -4.44405, 0.56258>, <-0.76880, -0.62304, -0.14412>,
      <-4.34529, -4.48714, 1.29433>, <-0.77738, -0.62369, -0.08180>    }
    smooth_triangle {
      <-4.79494, -3.68601, 0.56711>, <-0.84188, -0.52126, -0.13972>,
      <-4.34529, -4.48714, 1.29433>, <-0.77738, -0.62369, -0.08180>,
      <-4.88954, -3.69252, 1.28934>, <-0.84523, -0.52636, -0.09230>    }
    smooth_triangle {
      <-4.79494, -3.68601, 0.56711>, <-0.84188, -0.52126, -0.13972>,
      <-4.88954, -3.69252, 1.28934>, <-0.84523, -0.52636, -0.09230>,
      <-5.38005, -2.81793, 1.30280>, <-0.87641, -0.46526, -0.12426>    }
    smooth_triangle {
      <-4.79494, -3.68601, 0.56711>, <-0.84188, -0.52126, -0.13972>,
      <-5.38005, -2.81793, 1.30280>, <-0.87641, -0.46526, -0.12426>,
      <-5.25511, -2.85129, 0.58418>, <-0.88221, -0.44592, -0.15123>    }
    smooth_triangle {
      <-5.65600, -1.99186, 0.62453>, <-0.90368, -0.38313, -0.19127>,
      <-5.44835, -2.07661, -0.20600>, <-0.91217, -0.35639, -0.20232>,
      <-5.09516, -2.87565, -0.22342>, <-0.88037, -0.43753, -0.18308>    }
    smooth_triangle {
      <-5.65600, -1.99186, 0.62453>, <-0.90368, -0.38313, -0.19127>,
      <-5.09516, -2.87565, -0.22342>, <-0.88037, -0.43753, -0.18308>,
      <-5.25511, -2.85129, 0.58418>, <-0.88221, -0.44592, -0.15123>    }
    smooth_triangle {
      <-5.65600, -1.99186, 0.62453>, <-0.90368, -0.38313, -0.19127>,
      <-5.25511, -2.85129, 0.58418>, <-0.88221, -0.44592, -0.15123>,
      <-5.38005, -2.81793, 1.30280>, <-0.87641, -0.46526, -0.12426>    }
    smooth_triangle {
      <-5.65600, -1.99186, 0.62453>, <-0.90368, -0.38313, -0.19127>,
      <-5.38005, -2.81793, 1.30280>, <-0.87641, -0.46526, -0.12426>,
      <-5.83160, -1.92399, 1.35511>, <-0.88075, -0.43250, -0.19292>    }
    smooth_triangle {
      <-5.65600, -1.99186, 0.62453>, <-0.90368, -0.38313, -0.19127>,
      <-5.83160, -1.92399, 1.35511>, <-0.88075, -0.43250, -0.19292>,
      <-6.29310, -1.02760, 1.48675>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-5.65600, -1.99186, 0.62453>, <-0.90368, -0.38313, -0.19127>,
      <-6.29310, -1.02760, 1.48675>, <-0.83274, -0.40039, -0.38240>,
      <-5.95552, -1.19785, 0.64925>, <-0.91686, -0.30043, -0.26287>    }
    smooth_triangle {
      <-5.65600, -1.99186, 0.62453>, <-0.90368, -0.38313, -0.19127>,
      <-5.95552, -1.19785, 0.64925>, <-0.91686, -0.30043, -0.26287>,
      <-5.70738, -1.31051, -0.19371>, <-0.93438, -0.26591, -0.23710>    }
    smooth_triangle {
      <-5.65600, -1.99186, 0.62453>, <-0.90368, -0.38313, -0.19127>,
      <-5.70738, -1.31051, -0.19371>, <-0.93438, -0.26591, -0.23710>,
      <-5.44835, -2.07661, -0.20600>, <-0.91217, -0.35639, -0.20232>    }
    smooth_triangle {
      <-5.93878, -1.92555, 1.85313>, <-0.85318, -0.49747, -0.15687>,
      <-5.45408, -2.79358, 1.82325>, <-0.86624, -0.49644, -0.05637>,
      <-5.47054, -2.75480, 2.24891>, <-0.84864, -0.51993, 0.09743>    }
    smooth_triangle {
      <-5.93878, -1.92555, 1.85313>, <-0.85318, -0.49747, -0.15687>,
      <-5.47054, -2.75480, 2.24891>, <-0.84864, -0.51993, 0.09743>,
      <-5.98289, -1.92199, 2.23547>, <-0.83229, -0.55363, 0.02800>    }
    smooth_triangle {
      <-5.93878, -1.92555, 1.85313>, <-0.85318, -0.49747, -0.15687>,
      <-5.98289, -1.92199, 2.23547>, <-0.83229, -0.55363, 0.02800>,
      <-6.47811, -1.24692, 2.27864>, <-0.73886, -0.67186, -0.05180>    }
    smooth_triangle {
      <-5.93878, -1.92555, 1.85313>, <-0.85318, -0.49747, -0.15687>,
      <-6.47811, -1.24692, 2.27864>, <-0.73886, -0.67186, -0.05180>,
      <-6.40562, -1.21705, 1.94214>, <-0.76652, -0.56297, -0.30904>    }
    smooth_triangle {
      <-5.93878, -1.92555, 1.85313>, <-0.85318, -0.49747, -0.15687>,
      <-6.40562, -1.21705, 1.94214>, <-0.76652, -0.56297, -0.30904>,
      <-6.29310, -1.02760, 1.48675>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-5.93878, -1.92555, 1.85313>, <-0.85318, -0.49747, -0.15687>,
      <-6.29310, -1.02760, 1.48675>, <-0.83274, -0.40039, -0.38240>,
      <-5.83160, -1.92399, 1.35511>, <-0.88075, -0.43250, -0.19292>    }
    smooth_triangle {
      <-5.93878, -1.92555, 1.85313>, <-0.85318, -0.49747, -0.15687>,
      <-5.83160, -1.92399, 1.35511>, <-0.88075, -0.43250, -0.19292>,
      <-5.38005, -2.81793, 1.30280>, <-0.87641, -0.46526, -0.12426>    }
    smooth_triangle {
      <-5.93878, -1.92555, 1.85313>, <-0.85318, -0.49747, -0.15687>,
      <-5.38005, -2.81793, 1.30280>, <-0.87641, -0.46526, -0.12426>,
      <-5.45408, -2.79358, 1.82325>, <-0.86624, -0.49644, -0.05637>    }
    smooth_triangle {
      <-4.93744, -3.67267, 1.83245>, <-0.84210, -0.53931, -0.00112>,
      <-4.93119, -3.62207, 2.28893>, <-0.82665, -0.54378, 0.14473>,
      <-5.47054, -2.75480, 2.24891>, <-0.84864, -0.51993, 0.09743>    }
    smooth_triangle {
      <-4.93744, -3.67267, 1.83245>, <-0.84210, -0.53931, -0.00112>,
      <-5.47054, -2.75480, 2.24891>, <-0.84864, -0.51993, 0.09743>,
      <-5.45408, -2.79358, 1.82325>, <-0.86624, -0.49644, -0.05637>    }
    smooth_triangle {
      <-4.93744, -3.67267, 1.83245>, <-0.84210, -0.53931, -0.00112>,
      <-5.45408, -2.79358, 1.82325>, <-0.86624, -0.49644, -0.05637>,
      <-5.38005, -2.81793, 1.30280>, <-0.87641, -0.46526, -0.12426>    }
    smooth_triangle {
      <-4.93744, -3.67267, 1.83245>, <-0.84210, -0.53931, -0.00112>,
      <-5.38005, -2.81793, 1.30280>, <-0.87641, -0.46526, -0.12426>,
      <-4.88954, -3.69252, 1.28934>, <-0.84523, -0.52636, -0.09230>    }
    smooth_triangle {
      <-4.93744, -3.67267, 1.83245>, <-0.84210, -0.53931, -0.00112>,
      <-4.88954, -3.69252, 1.28934>, <-0.84523, -0.52636, -0.09230>,
      <-4.34529, -4.48714, 1.29433>, <-0.77738, -0.62369, -0.08180>    }
    smooth_triangle {
      <-4.93744, -3.67267, 1.83245>, <-0.84210, -0.53931, -0.00112>,
      <-4.34529, -4.48714, 1.29433>, <-0.77738, -0.62369, -0.08180>,
      <-4.37404, -4.48389, 1.85638>, <-0.77826, -0.62738, 0.02674>    }
    smooth_triangle {
      <-4.93744, -3.67267, 1.83245>, <-0.84210, -0.53931, -0.00112>,
      <-4.37404, -4.48389, 1.85638>, <-0.77826, -0.62738, 0.02674>,
      <-4.35211, -4.43246, 2.33335>, <-0.76422, -0.62050, 0.17593>    }
    smooth_triangle {
      <-4.93744, -3.67267, 1.83245>, <-0.84210, -0.53931, -0.00112>,
      <-4.35211, -4.43246, 2.33335>, <-0.76422, -0.62050, 0.17593>,
      <-4.93119, -3.62207, 2.28893>, <-0.82665, -0.54378, 0.14473>    }
    smooth_triangle {
      <-4.86334, -3.53634, 2.75132>, <-0.80063, -0.53463, 0.27047>,
      <-5.42279, -2.67817, 2.68314>, <-0.82109, -0.51372, 0.24879>,
      <-5.47054, -2.75480, 2.24891>, <-0.84864, -0.51993, 0.09743>    }
    smooth_triangle {
      <-4.86334, -3.53634, 2.75132>, <-0.80063, -0.53463, 0.27047>,
      <-5.47054, -2.75480, 2.24891>, <-0.84864, -0.51993, 0.09743>,
      <-4.93119, -3.62207, 2.28893>, <-0.82665, -0.54378, 0.14473>    }
    smooth_triangle {
      <-4.86334, -3.53634, 2.75132>, <-0.80063, -0.53463, 0.27047>,
      <-4.93119, -3.62207, 2.28893>, <-0.82665, -0.54378, 0.14473>,
      <-4.35211, -4.43246, 2.33335>, <-0.76422, -0.62050, 0.17593>    }
    smooth_triangle {
      <-4.86334, -3.53634, 2.75132>, <-0.80063, -0.53463, 0.27047>,
      <-4.35211, -4.43246, 2.33335>, <-0.76422, -0.62050, 0.17593>,
      <-4.27599, -4.33098, 2.80983>, <-0.73936, -0.60492, 0.29567>    }
    smooth_triangle {
      <-4.86334, -3.53634, 2.75132>, <-0.80063, -0.53463, 0.27047>,
      <-4.27599, -4.33098, 2.80983>, <-0.73936, -0.60492, 0.29567>,
      <-4.14220, -4.17760, 3.37043>, <-0.72059, -0.59943, 0.34847>    }
    smooth_triangle {
      <-4.86334, -3.53634, 2.75132>, <-0.80063, -0.53463, 0.27047>,
      <-4.14220, -4.17760, 3.37043>, <-0.72059, -0.59943, 0.34847>,
      <-4.72642, -3.41110, 3.31212>, <-0.78144, -0.53058, 0.32838>    }
    smooth_triangle {
      <-4.86334, -3.53634, 2.75132>, <-0.80063, -0.53463, 0.27047>,
      <-4.72642, -3.41110, 3.31212>, <-0.78144, -0.53058, 0.32838>,
      <-5.28896, -2.57221, 3.23535>, <-0.80452, -0.50124, 0.31861>    }
    smooth_triangle {
      <-4.86334, -3.53634, 2.75132>, <-0.80063, -0.53463, 0.27047>,
      <-5.28896, -2.57221, 3.23535>, <-0.80452, -0.50124, 0.31861>,
      <-5.42279, -2.67817, 2.68314>, <-0.82109, -0.51372, 0.24879>    }
    smooth_triangle {
      <-5.96928, -1.83876, 2.61905>, <-0.79844, -0.54981, 0.24536>,
      <-5.98289, -1.92199, 2.23547>, <-0.83229, -0.55363, 0.02800>,
      <-5.47054, -2.75480, 2.24891>, <-0.84864, -0.51993, 0.09743>    }
    smooth_triangle {
      <-5.96928, -1.83876, 2.61905>, <-0.79844, -0.54981, 0.24536>,
      <-5.47054, -2.75480, 2.24891>, <-0.84864, -0.51993, 0.09743>,
      <-5.42279, -2.67817, 2.68314>, <-0.82109, -0.51372, 0.24879>    }
    smooth_triangle {
      <-5.96928, -1.83876, 2.61905>, <-0.79844, -0.54981, 0.24536>,
      <-5.42279, -2.67817, 2.68314>, <-0.82109, -0.51372, 0.24879>,
      <-5.28896, -2.57221, 3.23535>, <-0.80452, -0.50124, 0.31861>    }
    smooth_triangle {
      <-5.96928, -1.83876, 2.61905>, <-0.79844, -0.54981, 0.24536>,
      <-5.28896, -2.57221, 3.23535>, <-0.80452, -0.50124, 0.31861>,
      <-5.84241, -1.72918, 3.14497>, <-0.79078, -0.50992, 0.33859>    }
    smooth_triangle {
      <-5.96928, -1.83876, 2.61905>, <-0.79844, -0.54981, 0.24536>,
      <-5.84241, -1.72918, 3.14497>, <-0.79078, -0.50992, 0.33859>,
      <-6.45607, -0.90786, 3.04248>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-5.96928, -1.83876, 2.61905>, <-0.79844, -0.54981, 0.24536>,
      <-6.45607, -0.90786, 3.04248>, <-0.65874, -0.56741, 0.49407>,
      <-6.50699, -1.15873, 2.60851>, <-0.66538, -0.68856, 0.28836>    }
    smooth_triangle {
      <-5.96928, -1.83876, 2.61905>, <-0.79844, -0.54981, 0.24536>,
      <-6.50699, -1.15873, 2.60851>, <-0.66538, -0.68856, 0.28836>,
      <-6.47811, -1.24692, 2.27864>, <-0.73886, -0.67186, -0.05180>    }
    smooth_triangle {
      <-5.96928, -1.83876, 2.61905>, <-0.79844, -0.54981, 0.24536>,
      <-6.47811, -1.24692, 2.27864>, <-0.73886, -0.67186, -0.05180>,
      <-5.98289, -1.92199, 2.23547>, <-0.83229, -0.55363, 0.02800>    }
    smooth_triangle {
      <-5.54674, -1.64656, 3.95435>, <-0.80907, -0.47025, 0.35252>,
      <-5.04718, -2.44545, 4.01495>, <-0.79869, -0.49609, 0.34056>,
      <-4.74667, -2.30634, 4.90772>, <-0.79011, -0.50383, 0.34913>    }
    smooth_triangle {
      <-5.54674, -1.64656, 3.95435>, <-0.80907, -0.47025, 0.35252>,
      <-4.74667, -2.30634, 4.90772>, <-0.79011, -0.50383, 0.34913>,
      <-5.19103, -1.56685, 4.90065>, <-0.81722, -0.47048, 0.33286>    }
    smooth_triangle {
      <-5.54674, -1.64656, 3.95435>, <-0.80907, -0.47025, 0.35252>,
      <-5.19103, -1.56685, 4.90065>, <-0.81722, -0.47048, 0.33286>,
      <-5.53985, -0.91001, 4.89267>, <-0.84816, -0.42000, 0.32283>    }
    smooth_triangle {
      <-5.54674, -1.64656, 3.95435>, <-0.80907, -0.47025, 0.35252>,
      <-5.53985, -0.91001, 4.89267>, <-0.84816, -0.42000, 0.32283>,
      <-5.93806, -0.94059, 3.92563>, <-0.81222, -0.42546, 0.39910>    }
    smooth_triangle {
      <-5.54674, -1.64656, 3.95435>, <-0.80907, -0.47025, 0.35252>,
      <-5.93806, -0.94059, 3.92563>, <-0.81222, -0.42546, 0.39910>,
      <-6.45607, -0.90786, 3.04248>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-5.54674, -1.64656, 3.95435>, <-0.80907, -0.47025, 0.35252>,
      <-6.45607, -0.90786, 3.04248>, <-0.65874, -0.56741, 0.49407>,
      <-5.84241, -1.72918, 3.14497>, <-0.79078, -0.50992, 0.33859>    }
    smooth_triangle {
      <-5.54674, -1.64656, 3.95435>, <-0.80907, -0.47025, 0.35252>,
      <-5.84241, -1.72918, 3.14497>, <-0.79078, -0.50992, 0.33859>,
      <-5.28896, -2.57221, 3.23535>, <-0.80452, -0.50124, 0.31861>    }
    smooth_triangle {
      <-5.54674, -1.64656, 3.95435>, <-0.80907, -0.47025, 0.35252>,
      <-5.28896, -2.57221, 3.23535>, <-0.80452, -0.50124, 0.31861>,
      <-5.04718, -2.44545, 4.01495>, <-0.79869, -0.49609, 0.34056>    }
    smooth_triangle {
      <-4.51298, -3.24198, 4.06386>, <-0.76864, -0.53537, 0.35011>,
      <-4.24965, -3.04990, 4.91166>, <-0.75395, -0.54501, 0.36678>,
      <-4.74667, -2.30634, 4.90772>, <-0.79011, -0.50383, 0.34913>    }
    smooth_triangle {
      <-4.51298, -3.24198, 4.06386>, <-0.76864, -0.53537, 0.35011>,
      <-4.74667, -2.30634, 4.90772>, <-0.79011, -0.50383, 0.34913>,
      <-5.04718, -2.44545, 4.01495>, <-0.79869, -0.49609, 0.34056>    }
    smooth_triangle {
      <-4.51298, -3.24198, 4.06386>, <-0.76864, -0.53537, 0.35011>,
      <-5.04718, -2.44545, 4.01495>, <-0.79869, -0.49609, 0.34056>,
      <-5.28896, -2.57221, 3.23535>, <-0.80452, -0.50124, 0.31861>    }
    smooth_triangle {
      <-4.51298, -3.24198, 4.06386>, <-0.76864, -0.53537, 0.35011>,
      <-5.28896, -2.57221, 3.23535>, <-0.80452, -0.50124, 0.31861>,
      <-4.72642, -3.41110, 3.31212>, <-0.78144, -0.53058, 0.32838>    }
    smooth_triangle {
      <-4.51298, -3.24198, 4.06386>, <-0.76864, -0.53537, 0.35011>,
      <-4.72642, -3.41110, 3.31212>, <-0.78144, -0.53058, 0.32838>,
      <-4.14220, -4.17760, 3.37043>, <-0.72059, -0.59943, 0.34847>    }
    smooth_triangle {
      <-4.51298, -3.24198, 4.06386>, <-0.76864, -0.53537, 0.35011>,
      <-4.14220, -4.17760, 3.37043>, <-0.72059, -0.59943, 0.34847>,
      <-3.94727, -3.97047, 4.09974>, <-0.70719, -0.60390, 0.36768>    }
    smooth_triangle {
      <-4.51298, -3.24198, 4.06386>, <-0.76864, -0.53537, 0.35011>,
      <-3.94727, -3.97047, 4.09974>, <-0.70719, -0.60390, 0.36768>,
      <-3.71380, -3.73299, 4.91364>, <-0.69274, -0.61070, 0.38360>    }
    smooth_triangle {
      <-4.51298, -3.24198, 4.06386>, <-0.76864, -0.53537, 0.35011>,
      <-3.71380, -3.73299, 4.91364>, <-0.69274, -0.61070, 0.38360>,
      <-4.24965, -3.04990, 4.91166>, <-0.75395, -0.54501, 0.36678>    }
    smooth_triangle {
      <-3.96305, -2.85581, 5.76063>, <-0.73417, -0.55837, 0.38629>,
      <-4.43664, -2.16329, 5.79941>, <-0.76779, -0.52881, 0.36173>,
      <-4.74667, -2.30634, 4.90772>, <-0.79011, -0.50383, 0.34913>    }
    smooth_triangle {
      <-3.96305, -2.85581, 5.76063>, <-0.73417, -0.55837, 0.38629>,
      <-4.74667, -2.30634, 4.90772>, <-0.79011, -0.50383, 0.34913>,
      <-4.24965, -3.04990, 4.91166>, <-0.75395, -0.54501, 0.36678>    }
    smooth_triangle {
      <-3.96305, -2.85581, 5.76063>, <-0.73417, -0.55837, 0.38629>,
      <-4.24965, -3.04990, 4.91166>, <-0.75395, -0.54501, 0.36678>,
      <-3.71380, -3.73299, 4.91364>, <-0.69274, -0.61070, 0.38360>    }
    smooth_triangle {
      <-3.96305, -2.85581, 5.76063>, <-0.73417, -0.55837, 0.38629>,
      <-3.71380, -3.73299, 4.91364>, <-0.69274, -0.61070, 0.38360>,
      <-3.46442, -3.48857, 5.72799>, <-0.67639, -0.61737, 0.40168>    }
    smooth_triangle {
      <-3.96305, -2.85581, 5.76063>, <-0.73417, -0.55837, 0.38629>,
      <-3.46442, -3.48857, 5.72799>, <-0.67639, -0.61737, 0.40168>,
      <-3.22176, -3.26060, 6.45864>, <-0.65697, -0.62010, 0.42880>    }
    smooth_triangle {
      <-3.96305, -2.85581, 5.76063>, <-0.73417, -0.55837, 0.38629>,
      <-3.22176, -3.26060, 6.45864>, <-0.65697, -0.62010, 0.42880>,
      <-3.67982, -2.68063, 6.51590>, <-0.70872, -0.56818, 0.41819>    }
    smooth_triangle {
      <-3.96305, -2.85581, 5.76063>, <-0.73417, -0.55837, 0.38629>,
      <-3.67982, -2.68063, 6.51590>, <-0.70872, -0.56818, 0.41819>,
      <-4.13091, -2.04359, 6.58075>, <-0.73242, -0.55286, 0.39737>    }
    smooth_triangle {
      <-3.96305, -2.85581, 5.76063>, <-0.73417, -0.55837, 0.38629>,
      <-4.13091, -2.04359, 6.58075>, <-0.73242, -0.55286, 0.39737>,
      <-4.43664, -2.16329, 5.79941>, <-0.76779, -0.52881, 0.36173>    }
    smooth_triangle {
      <-4.88404, -1.46603, 5.83738>, <-0.79522, -0.51766, 0.31569>,
      <-5.19103, -1.56685, 4.90065>, <-0.81722, -0.47048, 0.33286>,
      <-4.74667, -2.30634, 4.90772>, <-0.79011, -0.50383, 0.34913>    }
    smooth_triangle {
      <-4.88404, -1.46603, 5.83738>, <-0.79522, -0.51766, 0.31569>,
      <-4.74667, -2.30634, 4.90772>, <-0.79011, -0.50383, 0.34913>,
      <-4.43664, -2.16329, 5.79941>, <-0.76779, -0.52881, 0.36173>    }
    smooth_triangle {
      <-4.88404, -1.46603, 5.83738>, <-0.79522, -0.51766, 0.31569>,
      <-4.43664, -2.16329, 5.79941>, <-0.76779, -0.52881, 0.36173>,
      <-4.13091, -2.04359, 6.58075>, <-0.73242, -0.55286, 0.39737>    }
    smooth_triangle {
      <-4.88404, -1.46603, 5.83738>, <-0.79522, -0.51766, 0.31569>,
      <-4.13091, -2.04359, 6.58075>, <-0.73242, -0.55286, 0.39737>,
      <-4.59299, -1.39548, 6.63786>, <-0.73565, -0.58375, 0.34358>    }
    smooth_triangle {
      <-4.88404, -1.46603, 5.83738>, <-0.79522, -0.51766, 0.31569>,
      <-4.59299, -1.39548, 6.63786>, <-0.73565, -0.58375, 0.34358>,
      <-5.14859, -0.74766, 6.65432>, <-0.65716, -0.75163, 0.05650>    }
    smooth_triangle {
      <-4.88404, -1.46603, 5.83738>, <-0.79522, -0.51766, 0.31569>,
      <-5.14859, -0.74766, 6.65432>, <-0.65716, -0.75163, 0.05650>,
      <-5.25848, -0.84542, 5.83885>, <-0.83601, -0.49562, 0.23545>    }
    smooth_triangle {
      <-4.88404, -1.46603, 5.83738>, <-0.79522, -0.51766, 0.31569>,
      <-5.25848, -0.84542, 5.83885>, <-0.83601, -0.49562, 0.23545>,
      <-5.53985, -0.91001, 4.89267>, <-0.84816, -0.42000, 0.32283>    }
    smooth_triangle {
      <-4.88404, -1.46603, 5.83738>, <-0.79522, -0.51766, 0.31569>,
      <-5.53985, -0.91001, 4.89267>, <-0.84816, -0.42000, 0.32283>,
      <-5.19103, -1.56685, 4.90065>, <-0.81722, -0.47048, 0.33286>    }
    smooth_triangle {
      <-4.28512, -1.40660, 7.17542>, <-0.67942, -0.59588, 0.42815>,
      <-3.84333, -1.97453, 7.14246>, <-0.69570, -0.55590, 0.45495>,
      <-3.58006, -1.93070, 7.55903>, <-0.67634, -0.53517, 0.50612>    }
    smooth_triangle {
      <-4.28512, -1.40660, 7.17542>, <-0.67942, -0.59588, 0.42815>,
      <-3.58006, -1.93070, 7.55903>, <-0.67634, -0.53517, 0.50612>,
      <-3.97702, -1.43644, 7.55710>, <-0.64631, -0.54514, 0.53396>    }
    smooth_triangle {
      <-4.28512, -1.40660, 7.17542>, <-0.67942, -0.59588, 0.42815>,
      <-3.97702, -1.43644, 7.55710>, <-0.64631, -0.54514, 0.53396>,
      <-4.43086, -1.02295, 7.46802>, <-0.58404, -0.61220, 0.53302>    }
    smooth_triangle {
      <-4.28512, -1.40660, 7.17542>, <-0.67942, -0.59588, 0.42815>,
      <-4.43086, -1.02295, 7.46802>, <-0.58404, -0.61220, 0.53302>,
      <-4.79098, -0.93975, 7.10865>, <-0.58526, -0.75404, 0.29814>    }
    smooth_triangle {
      <-4.28512, -1.40660, 7.17542>, <-0.67942, -0.59588, 0.42815>,
      <-4.79098, -0.93975, 7.10865>, <-0.58526, -0.75404, 0.29814>,
      <-5.14859, -0.74766, 6.65432>, <-0.65716, -0.75163, 0.05650>    }
    smooth_triangle {
      <-4.28512, -1.40660, 7.17542>, <-0.67942, -0.59588, 0.42815>,
      <-5.14859, -0.74766, 6.65432>, <-0.65716, -0.75163, 0.05650>,
      <-4.59299, -1.39548, 6.63786>, <-0.73565, -0.58375, 0.34358>    }
    smooth_triangle {
      <-4.28512, -1.40660, 7.17542>, <-0.67942, -0.59588, 0.42815>,
      <-4.59299, -1.39548, 6.63786>, <-0.73565, -0.58375, 0.34358>,
      <-4.13091, -2.04359, 6.58075>, <-0.73242, -0.55286, 0.39737>    }
    smooth_triangle {
      <-4.28512, -1.40660, 7.17542>, <-0.67942, -0.59588, 0.42815>,
      <-4.13091, -2.04359, 6.58075>, <-0.73242, -0.55286, 0.39737>,
      <-3.84333, -1.97453, 7.14246>, <-0.69570, -0.55590, 0.45495>    }
    smooth_triangle {
      <-3.42658, -2.54531, 7.08259>, <-0.68343, -0.56733, 0.45942>,
      <-3.20454, -2.43890, 7.51879>, <-0.67295, -0.55921, 0.48418>,
      <-3.58006, -1.93070, 7.55903>, <-0.67634, -0.53517, 0.50612>    }
    smooth_triangle {
      <-3.42658, -2.54531, 7.08259>, <-0.68343, -0.56733, 0.45942>,
      <-3.58006, -1.93070, 7.55903>, <-0.67634, -0.53517, 0.50612>,
      <-3.84333, -1.97453, 7.14246>, <-0.69570, -0.55590, 0.45495>    }
    smooth_triangle {
      <-3.42658, -2.54531, 7.08259>, <-0.68343, -0.56733, 0.45942>,
      <-3.84333, -1.97453, 7.14246>, <-0.69570, -0.55590, 0.45495>,
      <-4.13091, -2.04359, 6.58075>, <-0.73242, -0.55286, 0.39737>    }
    smooth_triangle {
      <-3.42658, -2.54531, 7.08259>, <-0.68343, -0.56733, 0.45942>,
      <-4.13091, -2.04359, 6.58075>, <-0.73242, -0.55286, 0.39737>,
      <-3.67982, -2.68063, 6.51590>, <-0.70872, -0.56818, 0.41819>    }
    smooth_triangle {
      <-3.42658, -2.54531, 7.08259>, <-0.68343, -0.56733, 0.45942>,
      <-3.67982, -2.68063, 6.51590>, <-0.70872, -0.56818, 0.41819>,
      <-3.22176, -3.26060, 6.45864>, <-0.65697, -0.62010, 0.42880>    }
    smooth_triangle {
      <-3.42658, -2.54531, 7.08259>, <-0.68343, -0.56733, 0.45942>,
      <-3.22176, -3.26060, 6.45864>, <-0.65697, -0.62010, 0.42880>,
      <-3.00844, -3.07248, 7.02148>, <-0.63811, -0.61688, 0.46073>    }
    smooth_triangle {
      <-3.42658, -2.54531, 7.08259>, <-0.68343, -0.56733, 0.45942>,
      <-3.00844, -3.07248, 7.02148>, <-0.63811, -0.61688, 0.46073>,
      <-2.82387, -2.91566, 7.46770>, <-0.63066, -0.61383, 0.47484>    }
    smooth_triangle {
      <-3.42658, -2.54531, 7.08259>, <-0.68343, -0.56733, 0.45942>,
      <-2.82387, -2.91566, 7.46770>, <-0.63066, -0.61383, 0.47484>,
      <-3.20454, -2.43890, 7.51879>, <-0.67295, -0.55921, 0.48418>    }
    smooth_triangle {
      <-3.01491, -2.35047, 7.88263>, <-0.68874, -0.55262, 0.46931>,
      <-3.34730, -1.88666, 7.90493>, <-0.69462, -0.50513, 0.51220>,
      <-3.58006, -1.93070, 7.55903>, <-0.67634, -0.53517, 0.50612>    }
    smooth_triangle {
      <-3.01491, -2.35047, 7.88263>, <-0.68874, -0.55262, 0.46931>,
      <-3.58006, -1.93070, 7.55903>, <-0.67634, -0.53517, 0.50612>,
      <-3.20454, -2.43890, 7.51879>, <-0.67295, -0.55921, 0.48418>    }
    smooth_triangle {
      <-3.01491, -2.35047, 7.88263>, <-0.68874, -0.55262, 0.46931>,
      <-3.20454, -2.43890, 7.51879>, <-0.67295, -0.55921, 0.48418>,
      <-2.82387, -2.91566, 7.46770>, <-0.63066, -0.61383, 0.47484>    }
    smooth_triangle {
      <-3.01491, -2.35047, 7.88263>, <-0.68874, -0.55262, 0.46931>,
      <-2.82387, -2.91566, 7.46770>, <-0.63066, -0.61383, 0.47484>,
      <-2.66745, -2.78156, 7.84852>, <-0.64123, -0.61845, 0.45425>    }
    smooth_triangle {
      <-3.01491, -2.35047, 7.88263>, <-0.68874, -0.55262, 0.46931>,
      <-2.66745, -2.78156, 7.84852>, <-0.64123, -0.61845, 0.45425>,
      <-2.53859, -2.66163, 8.21515>, <-0.66592, -0.63485, 0.39182>    }
    smooth_triangle {
      <-3.01491, -2.35047, 7.88263>, <-0.68874, -0.55262, 0.46931>,
      <-2.53859, -2.66163, 8.21515>, <-0.66592, -0.63485, 0.39182>,
      <-2.85890, -2.26907, 8.23221>, <-0.72764, -0.55728, 0.39998>    }
    smooth_triangle {
      <-3.01491, -2.35047, 7.88263>, <-0.68874, -0.55262, 0.46931>,
      <-2.85890, -2.26907, 8.23221>, <-0.72764, -0.55728, 0.39998>,
      <-3.15230, -1.83842, 8.24105>, <-0.75375, -0.49027, 0.43760>    }
    smooth_triangle {
      <-3.01491, -2.35047, 7.88263>, <-0.68874, -0.55262, 0.46931>,
      <-3.15230, -1.83842, 8.24105>, <-0.75375, -0.49027, 0.43760>,
      <-3.34730, -1.88666, 7.90493>, <-0.69462, -0.50513, 0.51220>    }
    smooth_triangle {
      <-3.68529, -1.42204, 7.88996>, <-0.65742, -0.47275, 0.58678>,
      <-3.97702, -1.43644, 7.55710>, <-0.64631, -0.54514, 0.53396>,
      <-3.58006, -1.93070, 7.55903>, <-0.67634, -0.53517, 0.50612>    }
    smooth_triangle {
      <-3.68529, -1.42204, 7.88996>, <-0.65742, -0.47275, 0.58678>,
      <-3.58006, -1.93070, 7.55903>, <-0.67634, -0.53517, 0.50612>,
      <-3.34730, -1.88666, 7.90493>, <-0.69462, -0.50513, 0.51220>    }
    smooth_triangle {
      <-3.68529, -1.42204, 7.88996>, <-0.65742, -0.47275, 0.58678>,
      <-3.34730, -1.88666, 7.90493>, <-0.69462, -0.50513, 0.51220>,
      <-3.15230, -1.83842, 8.24105>, <-0.75375, -0.49027, 0.43760>    }
    smooth_triangle {
      <-3.68529, -1.42204, 7.88996>, <-0.65742, -0.47275, 0.58678>,
      <-3.15230, -1.83842, 8.24105>, <-0.75375, -0.49027, 0.43760>,
      <-3.43080, -1.38612, 8.22662>, <-0.74410, -0.42166, 0.51819>    }
    smooth_triangle {
      <-3.68529, -1.42204, 7.88996>, <-0.65742, -0.47275, 0.58678>,
      <-3.43080, -1.38612, 8.22662>, <-0.74410, -0.42166, 0.51819>,
      <-3.71942, -0.89189, 8.17429>, <-0.66824, -0.29571, 0.68265>    }
    smooth_triangle {
      <-3.68529, -1.42204, 7.88996>, <-0.65742, -0.47275, 0.58678>,
      <-3.71942, -0.89189, 8.17429>, <-0.66824, -0.29571, 0.68265>,
      <-4.07240, -1.02240, 7.80461>, <-0.58414, -0.46941, 0.66214>    }
    smooth_triangle {
      <-3.68529, -1.42204, 7.88996>, <-0.65742, -0.47275, 0.58678>,
      <-4.07240, -1.02240, 7.80461>, <-0.58414, -0.46941, 0.66214>,
      <-4.43086, -1.02295, 7.46802>, <-0.58404, -0.61220, 0.53302>    }
    smooth_triangle {
      <-3.68529, -1.42204, 7.88996>, <-0.65742, -0.47275, 0.58678>,
      <-4.43086, -1.02295, 7.46802>, <-0.58404, -0.61220, 0.53302>,
      <-3.97702, -1.43644, 7.55710>, <-0.64631, -0.54514, 0.53396>    }
    smooth_triangle {
      <-3.23445, -1.35137, 8.61970>, <-0.83294, -0.38860, 0.39394>,
      <-3.00232, -1.78196, 8.62824>, <-0.80592, -0.48249, 0.34307>,
      <-2.89261, -1.72251, 9.02390>, <-0.83387, -0.47680, 0.27806>    }
    smooth_triangle {
      <-3.23445, -1.35137, 8.61970>, <-0.83294, -0.38860, 0.39394>,
      <-2.89261, -1.72251, 9.02390>, <-0.83387, -0.47680, 0.27806>,
      <-3.09393, -1.31502, 9.02176>, <-0.88014, -0.37001, 0.29740>    }
    smooth_triangle {
      <-3.23445, -1.35137, 8.61970>, <-0.83294, -0.38860, 0.39394>,
      <-3.09393, -1.31502, 9.02176>, <-0.88014, -0.37001, 0.29740>,
      <-3.24043, -0.88683, 9.02174>, <-0.91598, -0.24461, 0.31805>    }
    smooth_triangle {
      <-3.23445, -1.35137, 8.61970>, <-0.83294, -0.38860, 0.39394>,
      <-3.24043, -0.88683, 9.02174>, <-0.91598, -0.24461, 0.31805>,
      <-3.40319, -0.90419, 8.61963>, <-0.85061, -0.24997, 0.46258>    }
    smooth_triangle {
      <-3.23445, -1.35137, 8.61970>, <-0.83294, -0.38860, 0.39394>,
      <-3.40319, -0.90419, 8.61963>, <-0.85061, -0.24997, 0.46258>,
      <-3.71942, -0.89189, 8.17429>, <-0.66824, -0.29571, 0.68265>    }
    smooth_triangle {
      <-3.23445, -1.35137, 8.61970>, <-0.83294, -0.38860, 0.39394>,
      <-3.71942, -0.89189, 8.17429>, <-0.66824, -0.29571, 0.68265>,
      <-3.43080, -1.38612, 8.22662>, <-0.74410, -0.42166, 0.51819>    }
    smooth_triangle {
      <-3.23445, -1.35137, 8.61970>, <-0.83294, -0.38860, 0.39394>,
      <-3.43080, -1.38612, 8.22662>, <-0.74410, -0.42166, 0.51819>,
      <-3.15230, -1.83842, 8.24105>, <-0.75375, -0.49027, 0.43760>    }
    smooth_triangle {
      <-3.23445, -1.35137, 8.61970>, <-0.83294, -0.38860, 0.39394>,
      <-3.15230, -1.83842, 8.24105>, <-0.75375, -0.49027, 0.43760>,
      <-3.00232, -1.78196, 8.62824>, <-0.80592, -0.48249, 0.34307>    }
    smooth_triangle {
      <-2.73773, -2.18376, 8.62563>, <-0.75790, -0.56575, 0.32484>,
      <-2.64699, -2.10122, 9.02324>, <-0.77175, -0.57299, 0.27583>,
      <-2.89261, -1.72251, 9.02390>, <-0.83387, -0.47680, 0.27806>    }
    smooth_triangle {
      <-2.73773, -2.18376, 8.62563>, <-0.75790, -0.56575, 0.32484>,
      <-2.89261, -1.72251, 9.02390>, <-0.83387, -0.47680, 0.27806>,
      <-3.00232, -1.78196, 8.62824>, <-0.80592, -0.48249, 0.34307>    }
    smooth_triangle {
      <-2.73773, -2.18376, 8.62563>, <-0.75790, -0.56575, 0.32484>,
      <-3.00232, -1.78196, 8.62824>, <-0.80592, -0.48249, 0.34307>,
      <-3.15230, -1.83842, 8.24105>, <-0.75375, -0.49027, 0.43760>    }
    smooth_triangle {
      <-2.73773, -2.18376, 8.62563>, <-0.75790, -0.56575, 0.32484>,
      <-3.15230, -1.83842, 8.24105>, <-0.75375, -0.49027, 0.43760>,
      <-2.85890, -2.26907, 8.23221>, <-0.72764, -0.55728, 0.39998>    }
    smooth_triangle {
      <-2.73773, -2.18376, 8.62563>, <-0.75790, -0.56575, 0.32484>,
      <-2.85890, -2.26907, 8.23221>, <-0.72764, -0.55728, 0.39998>,
      <-2.53859, -2.66163, 8.21515>, <-0.66592, -0.63485, 0.39182>    }
    smooth_triangle {
      <-2.73773, -2.18376, 8.62563>, <-0.75790, -0.56575, 0.32484>,
      <-2.53859, -2.66163, 8.21515>, <-0.66592, -0.63485, 0.39182>,
      <-2.43670, -2.54731, 8.61881>, <-0.68360, -0.65216, 0.32769>    }
    smooth_triangle {
      <-2.73773, -2.18376, 8.62563>, <-0.75790, -0.56575, 0.32484>,
      <-2.43670, -2.54731, 8.61881>, <-0.68360, -0.65216, 0.32769>,
      <-2.35889, -2.44380, 9.02154>, <-0.69014, -0.66481, 0.28588>    }
    smooth_triangle {
      <-2.73773, -2.18376, 8.62563>, <-0.75790, -0.56575, 0.32484>,
      <-2.35889, -2.44380, 9.02154>, <-0.69014, -0.66481, 0.28588>,
      <-2.64699, -2.10122, 9.02324>, <-0.77175, -0.57299, 0.27583>    }
    smooth_triangle {
      <-2.58229, -2.02813, 9.38538>, <-0.77663, -0.58038, 0.24495>,
      <-2.81842, -1.66526, 9.38538>, <-0.84618, -0.47825, 0.23508>,
      <-2.89261, -1.72251, 9.02390>, <-0.83387, -0.47680, 0.27806>    }
    smooth_triangle {
      <-2.58229, -2.02813, 9.38538>, <-0.77663, -0.58038, 0.24495>,
      <-2.89261, -1.72251, 9.02390>, <-0.83387, -0.47680, 0.27806>,
      <-2.64699, -2.10122, 9.02324>, <-0.77175, -0.57299, 0.27583>    }
    smooth_triangle {
      <-2.58229, -2.02813, 9.38538>, <-0.77663, -0.58038, 0.24495>,
      <-2.64699, -2.10122, 9.02324>, <-0.77175, -0.57299, 0.27583>,
      <-2.35889, -2.44380, 9.02154>, <-0.69014, -0.66481, 0.28588>    }
    smooth_triangle {
      <-2.58229, -2.02813, 9.38538>, <-0.77663, -0.58038, 0.24495>,
      <-2.35889, -2.44380, 9.02154>, <-0.69014, -0.66481, 0.28588>,
      <-2.30223, -2.35634, 9.38538>, <-0.69134, -0.67435, 0.25942>    }
    smooth_triangle {
      <-2.58229, -2.02813, 9.38538>, <-0.77663, -0.58038, 0.24495>,
      <-2.30223, -2.35634, 9.38538>, <-0.69134, -0.67435, 0.25942>,
      <-2.26384, -2.29014, 9.67238>, <-0.68960, -0.68025, 0.24843>    }
    smooth_triangle {
      <-2.58229, -2.02813, 9.38538>, <-0.77663, -0.58038, 0.24495>,
      <-2.26384, -2.29014, 9.67238>, <-0.68960, -0.68025, 0.24843>,
      <-2.53921, -1.97115, 9.67238>, <-0.77624, -0.58611, 0.23220>    }
    smooth_triangle {
      <-2.58229, -2.02813, 9.38538>, <-0.77663, -0.58038, 0.24495>,
      <-2.53921, -1.97115, 9.67238>, <-0.77624, -0.58611, 0.23220>,
      <-2.77140, -1.61847, 9.67238>, <-0.84825, -0.48305, 0.21710>    }
    smooth_triangle {
      <-2.58229, -2.02813, 9.38538>, <-0.77663, -0.58038, 0.24495>,
      <-2.77140, -1.61847, 9.67238>, <-0.84825, -0.48305, 0.21710>,
      <-2.81842, -1.66526, 9.38538>, <-0.84618, -0.47825, 0.23508>    }
    smooth_triangle {
      <-3.00695, -1.27427, 9.38538>, <-0.90061, -0.36739, 0.23222>,
      <-3.09393, -1.31502, 9.02176>, <-0.88014, -0.37001, 0.29740>,
      <-2.89261, -1.72251, 9.02390>, <-0.83387, -0.47680, 0.27806>    }
    smooth_triangle {
      <-3.00695, -1.27427, 9.38538>, <-0.90061, -0.36739, 0.23222>,
      <-2.89261, -1.72251, 9.02390>, <-0.83387, -0.47680, 0.27806>,
      <-2.81842, -1.66526, 9.38538>, <-0.84618, -0.47825, 0.23508>    }
    smooth_triangle {
      <-3.00695, -1.27427, 9.38538>, <-0.90061, -0.36739, 0.23222>,
      <-2.81842, -1.66526, 9.38538>, <-0.84618, -0.47825, 0.23508>,
      <-2.77140, -1.61847, 9.67238>, <-0.84825, -0.48305, 0.21710>    }
    smooth_triangle {
      <-3.00695, -1.27427, 9.38538>, <-0.90061, -0.36739, 0.23222>,
      <-2.77140, -1.61847, 9.67238>, <-0.84825, -0.48305, 0.21710>,
      <-2.95678, -1.23847, 9.67238>, <-0.90583, -0.37124, 0.20408>    }
    smooth_triangle {
      <-3.00695, -1.27427, 9.38538>, <-0.90061, -0.36739, 0.23222>,
      <-2.95678, -1.23847, 9.67238>, <-0.90583, -0.37124, 0.20408>,
      <-3.09173, -0.83747, 9.67238>, <-0.94848, -0.25053, 0.19396>    }
    smooth_triangle {
      <-3.00695, -1.27427, 9.38538>, <-0.90061, -0.36739, 0.23222>,
      <-3.09173, -0.83747, 9.67238>, <-0.94848, -0.25053, 0.19396>,
      <-3.14420, -0.86168, 9.38538>, <-0.94100, -0.24676, 0.23159>    }
    smooth_triangle {
      <-3.00695, -1.27427, 9.38538>, <-0.90061, -0.36739, 0.23222>,
      <-3.14420, -0.86168, 9.38538>, <-0.94100, -0.24676, 0.23159>,
      <-3.24043, -0.88683, 9.02174>, <-0.91598, -0.24461, 0.31805>    }
    smooth_triangle {
      <-3.00695, -1.27427, 9.38538>, <-0.90061, -0.36739, 0.23222>,
      <-3.24043, -0.88683, 9.02174>, <-0.91598, -0.24461, 0.31805>,
      <-3.09393, -1.31502, 9.02176>, <-0.88014, -0.37001, 0.29740>    }
    smooth_triangle {
      <-2.92667, -1.21699, 9.84457>, <-0.90616, -0.37414, 0.19722>,
      <-2.74319, -1.59040, 9.84457>, <-0.84805, -0.48653, 0.21000>,
      <-2.72944, -1.57657, 9.93815>, <-0.85496, -0.49241, 0.16304>    }
    smooth_triangle {
      <-2.92667, -1.21699, 9.84457>, <-0.90616, -0.37414, 0.19722>,
      <-2.72944, -1.57657, 9.93815>, <-0.85496, -0.49241, 0.16304>,
      <-2.91201, -1.20640, 9.93815>, <-0.91301, -0.37844, 0.15232>    }
    smooth_triangle {
      <-2.92667, -1.21699, 9.84457>, <-0.90616, -0.37414, 0.19722>,
      <-2.91201, -1.20640, 9.93815>, <-0.91301, -0.37844, 0.15232>,
      <-3.04491, -0.81579, 9.93815>, <-0.95605, -0.25540, 0.14399>    }
    smooth_triangle {
      <-2.92667, -1.21699, 9.84457>, <-0.90616, -0.37414, 0.19722>,
      <-3.04491, -0.81579, 9.93815>, <-0.95605, -0.25540, 0.14399>,
      <-3.06025, -0.82295, 9.84457>, <-0.94927, -0.25260, 0.18728>    }
    smooth_triangle {
      <-2.92667, -1.21699, 9.84457>, <-0.90616, -0.37414, 0.19722>,
      <-3.06025, -0.82295, 9.84457>, <-0.94927, -0.25260, 0.18728>,
      <-3.09173, -0.83747, 9.67238>, <-0.94848, -0.25053, 0.19396>    }
    smooth_triangle {
      <-2.92667, -1.21699, 9.84457>, <-0.90616, -0.37414, 0.19722>,
      <-3.09173, -0.83747, 9.67238>, <-0.94848, -0.25053, 0.19396>,
      <-2.95678, -1.23847, 9.67238>, <-0.90583, -0.37124, 0.20408>    }
    smooth_triangle {
      <-2.92667, -1.21699, 9.84457>, <-0.90616, -0.37414, 0.19722>,
      <-2.95678, -1.23847, 9.67238>, <-0.90583, -0.37124, 0.20408>,
      <-2.77140, -1.61847, 9.67238>, <-0.84825, -0.48305, 0.21710>    }
    smooth_triangle {
      <-2.92667, -1.21699, 9.84457>, <-0.90616, -0.37414, 0.19722>,
      <-2.77140, -1.61847, 9.67238>, <-0.84825, -0.48305, 0.21710>,
      <-2.74319, -1.59040, 9.84457>, <-0.84805, -0.48653, 0.21000>    }
    smooth_triangle {
      <-2.51337, -1.93696, 9.84457>, <-0.77553, -0.58994, 0.22479>,
      <-2.50078, -1.92012, 9.93815>, <-0.78242, -0.59751, 0.17549>,
      <-2.72944, -1.57657, 9.93815>, <-0.85496, -0.49241, 0.16304>    }
    smooth_triangle {
      <-2.51337, -1.93696, 9.84457>, <-0.77553, -0.58994, 0.22479>,
      <-2.72944, -1.57657, 9.93815>, <-0.85496, -0.49241, 0.16304>,
      <-2.74319, -1.59040, 9.84457>, <-0.84805, -0.48653, 0.21000>    }
    smooth_triangle {
      <-2.51337, -1.93696, 9.84457>, <-0.77553, -0.58994, 0.22479>,
      <-2.74319, -1.59040, 9.84457>, <-0.84805, -0.48653, 0.21000>,
      <-2.77140, -1.61847, 9.67238>, <-0.84825, -0.48305, 0.21710>    }
    smooth_triangle {
      <-2.51337, -1.93696, 9.84457>, <-0.77553, -0.58994, 0.22479>,
      <-2.77140, -1.61847, 9.67238>, <-0.84825, -0.48305, 0.21710>,
      <-2.53921, -1.97115, 9.67238>, <-0.77624, -0.58611, 0.23220>    }
    smooth_triangle {
      <-2.51337, -1.93696, 9.84457>, <-0.77553, -0.58994, 0.22479>,
      <-2.53921, -1.97115, 9.67238>, <-0.77624, -0.58611, 0.23220>,
      <-2.26384, -2.29014, 9.67238>, <-0.68960, -0.68025, 0.24843>    }
    smooth_triangle {
      <-2.51337, -1.93696, 9.84457>, <-0.77553, -0.58994, 0.22479>,
      <-2.26384, -2.29014, 9.67238>, <-0.68960, -0.68025, 0.24843>,
      <-2.24081, -2.25042, 9.84457>, <-0.68846, -0.68418, 0.24066>    }
    smooth_triangle {
      <-2.51337, -1.93696, 9.84457>, <-0.77553, -0.58994, 0.22479>,
      <-2.24081, -2.25042, 9.84457>, <-0.68846, -0.68418, 0.24066>,
      <-2.22958, -2.23085, 9.93815>, <-0.69519, -0.69357, 0.18889>    }
    smooth_triangle {
      <-2.51337, -1.93696, 9.84457>, <-0.77553, -0.58994, 0.22479>,
      <-2.22958, -2.23085, 9.93815>, <-0.69519, -0.69357, 0.18889>,
      <-2.50078, -1.92012, 9.93815>, <-0.78242, -0.59751, 0.17549>    }
    smooth_triangle {
      <-2.49746, -1.91518, 9.98929>, <-0.79391, -0.60716, 0.03276>,
      <-2.72581, -1.57252, 9.98929>, <-0.86590, -0.49943, 0.02787>,
      <-2.72944, -1.57657, 9.93815>, <-0.85496, -0.49241, 0.16304>    }
    smooth_triangle {
      <-2.49746, -1.91518, 9.98929>, <-0.79391, -0.60716, 0.03276>,
      <-2.72944, -1.57657, 9.93815>, <-0.85496, -0.49241, 0.16304>,
      <-2.50078, -1.92012, 9.93815>, <-0.78242, -0.59751, 0.17549>    }
    smooth_triangle {
      <-2.49746, -1.91518, 9.98929>, <-0.79391, -0.60716, 0.03276>,
      <-2.50078, -1.92012, 9.93815>, <-0.78242, -0.59751, 0.17549>,
      <-2.22958, -2.23085, 9.93815>, <-0.69519, -0.69357, 0.18889>    }
    smooth_triangle {
      <-2.49746, -1.91518, 9.98929>, <-0.79391, -0.60716, 0.03276>,
      <-2.22958, -2.23085, 9.93815>, <-0.69519, -0.69357, 0.18889>,
      <-2.22662, -2.22511, 9.98929>, <-0.70691, -0.70628, 0.03806>    }
    smooth_triangle {
      <-2.49746, -1.91518, 9.98929>, <-0.79391, -0.60716, 0.03276>,
      <-2.22662, -2.22511, 9.98929>, <-0.70691, -0.70628, 0.03806>,
      <-2.22838, -2.22687, 10.03416>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-2.49746, -1.91518, 9.98929>, <-0.79391, -0.60716, 0.03276>,
      <-2.22838, -2.22687, 10.03416>, <-0.70627, -0.70579, -0.05514>,
      <-2.49943, -1.91669, 10.03416>, <-0.79306, -0.60664, -0.05513>    }
    smooth_triangle {
      <-2.49746, -1.91518, 9.98929>, <-0.79391, -0.60716, 0.03276>,
      <-2.49943, -1.91669, 10.03416>, <-0.79306, -0.60664, -0.05513>,
      <-2.72796, -1.57376, 10.03416>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-2.49746, -1.91518, 9.98929>, <-0.79391, -0.60716, 0.03276>,
      <-2.72796, -1.57376, 10.03416>, <-0.86488, -0.49895, -0.05513>,
      <-2.72581, -1.57252, 9.98929>, <-0.86590, -0.49943, 0.02787>    }
    smooth_triangle {
      <-2.90814, -1.20330, 9.98929>, <-0.92333, -0.38328, 0.02367>,
      <-2.91201, -1.20640, 9.93815>, <-0.91301, -0.37844, 0.15232>,
      <-2.72944, -1.57657, 9.93815>, <-0.85496, -0.49241, 0.16304>    }
    smooth_triangle {
      <-2.90814, -1.20330, 9.98929>, <-0.92333, -0.38328, 0.02367>,
      <-2.72944, -1.57657, 9.93815>, <-0.85496, -0.49241, 0.16304>,
      <-2.72581, -1.57252, 9.98929>, <-0.86590, -0.49943, 0.02787>    }
    smooth_triangle {
      <-2.90814, -1.20330, 9.98929>, <-0.92333, -0.38328, 0.02367>,
      <-2.72581, -1.57252, 9.98929>, <-0.86590, -0.49943, 0.02787>,
      <-2.72796, -1.57376, 10.03416>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-2.90814, -1.20330, 9.98929>, <-0.92333, -0.38328, 0.02367>,
      <-2.72796, -1.57376, 10.03416>, <-0.86488, -0.49895, -0.05513>,
      <-2.91043, -1.20425, 10.03416>, <-0.92216, -0.38287, -0.05513>    }
    smooth_triangle {
      <-2.90814, -1.20330, 9.98929>, <-0.92333, -0.38328, 0.02367>,
      <-2.91043, -1.20425, 10.03416>, <-0.92216, -0.38287, -0.05513>,
      <-3.04327, -0.81434, 10.03416>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-2.90814, -1.20330, 9.98929>, <-0.92333, -0.38328, 0.02367>,
      <-3.04327, -0.81434, 10.03416>, <-0.96454, -0.25810, -0.05514>,
      <-3.04087, -0.81369, 9.98929>, <-0.96583, -0.25839, 0.02042>    }
    smooth_triangle {
      <-2.90814, -1.20330, 9.98929>, <-0.92333, -0.38328, 0.02367>,
      <-3.04087, -0.81369, 9.98929>, <-0.96583, -0.25839, 0.02042>,
      <-3.04491, -0.81579, 9.93815>, <-0.95605, -0.25540, 0.14399>    }
    smooth_triangle {
      <-2.90814, -1.20330, 9.98929>, <-0.92333, -0.38328, 0.02367>,
      <-3.04491, -0.81579, 9.93815>, <-0.95605, -0.25540, 0.14399>,
      <-2.91201, -1.20640, 9.93815>, <-0.91301, -0.37844, 0.15232>    }
    smooth_triangle {
      <-2.91426, -1.20583, 10.10894>, <-0.90376, -0.37519, 0.20603>,
      <-2.73155, -1.57583, 10.10894>, <-0.84820, -0.48927, 0.20292>,
      <-2.71651, -1.56813, 10.09544>, <0.82256, 0.47414, 0.31400>    }
    smooth_triangle {
      <-2.91426, -1.20583, 10.10894>, <-0.90376, -0.37519, 0.20603>,
      <-2.71651, -1.56813, 10.09544>, <0.82256, 0.47414, 0.31400>,
      <-2.89821, -1.19994, 10.09544>, <0.87604, 0.36342, 0.31698>    }
    smooth_triangle {
      <-2.91426, -1.20583, 10.10894>, <-0.90376, -0.37519, 0.20603>,
      <-2.89821, -1.19994, 10.09544>, <0.87604, 0.36342, 0.31698>,
      <-3.03049, -0.81142, 10.09544>, <0.91550, 0.24477, 0.31929>    }
    smooth_triangle {
      <-2.91426, -1.20583, 10.10894>, <-0.90376, -0.37519, 0.20603>,
      <-3.03049, -0.81142, 10.09544>, <0.91550, 0.24477, 0.31929>,
      <-3.04727, -0.81541, 10.10894>, <-0.94480, -0.25279, 0.20844>    }
    smooth_triangle {
      <-2.91426, -1.20583, 10.10894>, <-0.90376, -0.37519, 0.20603>,
      <-3.04727, -0.81541, 10.10894>, <-0.94480, -0.25279, 0.20844>,
      <-3.04327, -0.81434, 10.03416>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-2.91426, -1.20583, 10.10894>, <-0.90376, -0.37519, 0.20603>,
      <-3.04327, -0.81434, 10.03416>, <-0.96454, -0.25810, -0.05514>,
      <-2.91043, -1.20425, 10.03416>, <-0.92216, -0.38287, -0.05513>    }
    smooth_triangle {
      <-2.91426, -1.20583, 10.10894>, <-0.90376, -0.37519, 0.20603>,
      <-2.91043, -1.20425, 10.03416>, <-0.92216, -0.38287, -0.05513>,
      <-2.72796, -1.57376, 10.03416>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-2.91426, -1.20583, 10.10894>, <-0.90376, -0.37519, 0.20603>,
      <-2.72796, -1.57376, 10.03416>, <-0.86488, -0.49895, -0.05513>,
      <-2.73155, -1.57583, 10.10894>, <-0.84820, -0.48927, 0.20292>    }
    smooth_triangle {
      <-2.50271, -1.91921, 10.10894>, <-0.77836, -0.59533, 0.19934>,
      <-2.48893, -1.90984, 10.09544>, <0.75522, 0.57721, 0.31058>,
      <-2.71651, -1.56813, 10.09544>, <0.82256, 0.47414, 0.31400>    }
    smooth_triangle {
      <-2.50271, -1.91921, 10.10894>, <-0.77836, -0.59533, 0.19934>,
      <-2.71651, -1.56813, 10.09544>, <0.82256, 0.47414, 0.31400>,
      <-2.73155, -1.57583, 10.10894>, <-0.84820, -0.48927, 0.20292>    }
    smooth_triangle {
      <-2.50271, -1.91921, 10.10894>, <-0.77836, -0.59533, 0.19934>,
      <-2.73155, -1.57583, 10.10894>, <-0.84820, -0.48927, 0.20292>,
      <-2.72796, -1.57376, 10.03416>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-2.50271, -1.91921, 10.10894>, <-0.77836, -0.59533, 0.19934>,
      <-2.72796, -1.57376, 10.03416>, <-0.86488, -0.49895, -0.05513>,
      <-2.49943, -1.91669, 10.03416>, <-0.79306, -0.60664, -0.05513>    }
    smooth_triangle {
      <-2.50271, -1.91921, 10.10894>, <-0.77836, -0.59533, 0.19934>,
      <-2.49943, -1.91669, 10.03416>, <-0.79306, -0.60664, -0.05513>,
      <-2.22838, -2.22687, 10.03416>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-2.50271, -1.91921, 10.10894>, <-0.77836, -0.59533, 0.19934>,
      <-2.22838, -2.22687, 10.03416>, <-0.70627, -0.70579, -0.05514>,
      <-2.23131, -2.22980, 10.10894>, <-0.69374, -0.69320, 0.19545>    }
    smooth_triangle {
      <-2.50271, -1.91921, 10.10894>, <-0.77836, -0.59533, 0.19934>,
      <-2.23131, -2.22980, 10.10894>, <-0.69374, -0.69320, 0.19545>,
      <-2.21902, -2.21891, 10.09544>, <0.67350, 0.67248, 0.30686>    }
    smooth_triangle {
      <-2.50271, -1.91921, 10.10894>, <-0.77836, -0.59533, 0.19934>,
      <-2.21902, -2.21891, 10.09544>, <0.67350, 0.67248, 0.30686>,
      <-2.48893, -1.90984, 10.09544>, <0.75522, 0.57721, 0.31058>    }
    smooth_triangle {
      <-2.43969, -1.87567, 9.87545>, <0.77284, 0.58948, 0.23500>,
      <-2.66277, -1.54008, 9.87545>, <0.84201, 0.48436, 0.23752>,
      <-2.71651, -1.56813, 10.09544>, <0.82256, 0.47414, 0.31400>    }
    smooth_triangle {
      <-2.43969, -1.87567, 9.87545>, <0.77284, 0.58948, 0.23500>,
      <-2.71651, -1.56813, 10.09544>, <0.82256, 0.47414, 0.31400>,
      <-2.48893, -1.90984, 10.09544>, <0.75522, 0.57721, 0.31058>    }
    smooth_triangle {
      <-2.43969, -1.87567, 9.87545>, <0.77284, 0.58948, 0.23500>,
      <-2.48893, -1.90984, 10.09544>, <0.75522, 0.57721, 0.31058>,
      <-2.21902, -2.21891, 10.09544>, <0.67350, 0.67248, 0.30686>    }
    smooth_triangle {
      <-2.43969, -1.87567, 9.87545>, <0.77284, 0.58948, 0.23500>,
      <-2.21902, -2.21891, 10.09544>, <0.67350, 0.67248, 0.30686>,
      <-2.17512, -2.17922, 9.87545>, <0.68899, 0.68655, 0.23228>    }
    smooth_triangle {
      <-2.43969, -1.87567, 9.87545>, <0.77284, 0.58948, 0.23500>,
      <-2.17512, -2.17922, 9.87545>, <0.68899, 0.68655, 0.23228>,
      <-2.08321, -2.09573, 9.33077>, <0.69355, 0.68817, 0.21311>    }
    smooth_triangle {
      <-2.43969, -1.87567, 9.87545>, <0.77284, 0.58948, 0.23500>,
      <-2.08321, -2.09573, 9.33077>, <0.69355, 0.68817, 0.21311>,
      <-2.33661, -1.80382, 9.33077>, <0.77763, 0.59062, 0.21556>    }
    smooth_triangle {
      <-2.43969, -1.87567, 9.87545>, <0.77284, 0.58948, 0.23500>,
      <-2.33661, -1.80382, 9.33077>, <0.77763, 0.59062, 0.21556>,
      <-2.55027, -1.48108, 9.33077>, <0.84689, 0.48511, 0.21782>    }
    smooth_triangle {
      <-2.43969, -1.87567, 9.87545>, <0.77284, 0.58948, 0.23500>,
      <-2.55027, -1.48108, 9.33077>, <0.84689, 0.48511, 0.21782>,
      <-2.66277, -1.54008, 9.87545>, <0.84201, 0.48436, 0.23752>    }
    smooth_triangle {
      <-2.84088, -1.17848, 9.87545>, <0.89701, 0.37136, 0.23971>,
      <-2.89821, -1.19994, 10.09544>, <0.87604, 0.36342, 0.31698>,
      <-2.71651, -1.56813, 10.09544>, <0.82256, 0.47414, 0.31400>    }
    smooth_triangle {
      <-2.84088, -1.17848, 9.87545>, <0.89701, 0.37136, 0.23971>,
      <-2.71651, -1.56813, 10.09544>, <0.82256, 0.47414, 0.31400>,
      <-2.66277, -1.54008, 9.87545>, <0.84201, 0.48436, 0.23752>    }
    smooth_triangle {
      <-2.84088, -1.17848, 9.87545>, <0.89701, 0.37136, 0.23971>,
      <-2.66277, -1.54008, 9.87545>, <0.84201, 0.48436, 0.23752>,
      <-2.55027, -1.48108, 9.33077>, <0.84689, 0.48511, 0.21782>    }
    smooth_triangle {
      <-2.84088, -1.17848, 9.87545>, <0.89701, 0.37136, 0.23971>,
      <-2.55027, -1.48108, 9.33077>, <0.84689, 0.48511, 0.21782>,
      <-2.72086, -1.13333, 9.33077>, <0.90191, 0.37181, 0.21979>    }
    smooth_triangle {
      <-2.84088, -1.17848, 9.87545>, <0.89701, 0.37136, 0.23971>,
      <-2.72086, -1.13333, 9.33077>, <0.90191, 0.37181, 0.21979>,
      <-2.84505, -0.76638, 9.33077>, <0.94250, 0.25042, 0.22132>    }
    smooth_triangle {
      <-2.84088, -1.17848, 9.87545>, <0.89701, 0.37136, 0.23971>,
      <-2.84505, -0.76638, 9.33077>, <0.94250, 0.25042, 0.22132>,
      <-2.97054, -0.79691, 9.87545>, <0.93762, 0.25017, 0.24141>    }
    smooth_triangle {
      <-2.84088, -1.17848, 9.87545>, <0.89701, 0.37136, 0.23971>,
      <-2.97054, -0.79691, 9.87545>, <0.93762, 0.25017, 0.24141>,
      <-3.03049, -0.81142, 10.09544>, <0.91550, 0.24477, 0.31929>    }
    smooth_triangle {
      <-2.84088, -1.17848, 9.87545>, <0.89701, 0.37136, 0.23971>,
      <-3.03049, -0.81142, 10.09544>, <0.91550, 0.24477, 0.31929>,
      <-2.89821, -1.19994, 10.09544>, <0.87604, 0.36342, 0.31698>    }
    smooth_triangle {
      <-2.51675, -1.05640, 8.34321>, <0.90431, 0.37004, 0.21282>,
      <-2.35895, -1.38055, 8.34321>, <0.84975, 0.48314, 0.21094>,
      <-2.12786, -1.25903, 7.12673>, <0.85244, 0.47954, 0.20830>    }
    smooth_triangle {
      <-2.51675, -1.05640, 8.34321>, <0.90431, 0.37004, 0.21282>,
      <-2.12786, -1.25903, 7.12673>, <0.85244, 0.47954, 0.20830>,
      <-2.27021, -0.96342, 7.12673>, <0.90622, 0.36690, 0.21014>    }
    smooth_triangle {
      <-2.51675, -1.05640, 8.34321>, <0.90431, 0.37004, 0.21282>,
      <-2.27021, -0.96342, 7.12673>, <0.90622, 0.36690, 0.21014>,
      <-2.37384, -0.65148, 7.12673>, <0.94570, 0.24676, 0.21157>    }
    smooth_triangle {
      <-2.51675, -1.05640, 8.34321>, <0.90431, 0.37004, 0.21282>,
      <-2.37384, -0.65148, 7.12673>, <0.94570, 0.24676, 0.21157>,
      <-2.63163, -0.71436, 8.34321>, <0.94448, 0.24908, 0.21428>    }
    smooth_triangle {
      <-2.51675, -1.05640, 8.34321>, <0.90431, 0.37004, 0.21282>,
      <-2.63163, -0.71436, 8.34321>, <0.94448, 0.24908, 0.21428>,
      <-2.84505, -0.76638, 9.33077>, <0.94250, 0.25042, 0.22132>    }
    smooth_triangle {
      <-2.51675, -1.05640, 8.34321>, <0.90431, 0.37004, 0.21282>,
      <-2.84505, -0.76638, 9.33077>, <0.94250, 0.25042, 0.22132>,
      <-2.72086, -1.13333, 9.33077>, <0.90191, 0.37181, 0.21979>    }
    smooth_triangle {
      <-2.51675, -1.05640, 8.34321>, <0.90431, 0.37004, 0.21282>,
      <-2.72086, -1.13333, 9.33077>, <0.90191, 0.37181, 0.21979>,
      <-2.55027, -1.48108, 9.33077>, <0.84689, 0.48511, 0.21782>    }
    smooth_triangle {
      <-2.51675, -1.05640, 8.34321>, <0.90431, 0.37004, 0.21282>,
      <-2.55027, -1.48108, 9.33077>, <0.84689, 0.48511, 0.21782>,
      <-2.35895, -1.38055, 8.34321>, <0.84975, 0.48314, 0.21094>    }
    smooth_triangle {
      <-2.16131, -1.68138, 8.34321>, <0.78091, 0.58872, 0.20877>,
      <-1.94957, -1.53338, 7.12673>, <0.78435, 0.58506, 0.20617>,
      <-2.12786, -1.25903, 7.12673>, <0.85244, 0.47954, 0.20830>    }
    smooth_triangle {
      <-2.16131, -1.68138, 8.34321>, <0.78091, 0.58872, 0.20877>,
      <-2.12786, -1.25903, 7.12673>, <0.85244, 0.47954, 0.20830>,
      <-2.35895, -1.38055, 8.34321>, <0.84975, 0.48314, 0.21094>    }
    smooth_triangle {
      <-2.16131, -1.68138, 8.34321>, <0.78091, 0.58872, 0.20877>,
      <-2.35895, -1.38055, 8.34321>, <0.84975, 0.48314, 0.21094>,
      <-2.55027, -1.48108, 9.33077>, <0.84689, 0.48511, 0.21782>    }
    smooth_triangle {
      <-2.16131, -1.68138, 8.34321>, <0.78091, 0.58872, 0.20877>,
      <-2.55027, -1.48108, 9.33077>, <0.84689, 0.48511, 0.21782>,
      <-2.33661, -1.80382, 9.33077>, <0.77763, 0.59062, 0.21556>    }
    smooth_triangle {
      <-2.16131, -1.68138, 8.34321>, <0.78091, 0.58872, 0.20877>,
      <-2.33661, -1.80382, 9.33077>, <0.77763, 0.59062, 0.21556>,
      <-2.08321, -2.09573, 9.33077>, <0.69355, 0.68817, 0.21311>    }
    smooth_triangle {
      <-2.16131, -1.68138, 8.34321>, <0.78091, 0.58872, 0.20877>,
      <-2.08321, -2.09573, 9.33077>, <0.69355, 0.68817, 0.21311>,
      <-1.92691, -1.95347, 8.34321>, <0.69712, 0.68659, 0.20643>    }
    smooth_triangle {
      <-2.16131, -1.68138, 8.34321>, <0.78091, 0.58872, 0.20877>,
      <-1.92691, -1.95347, 8.34321>, <0.69712, 0.68659, 0.20643>,
      <-1.73812, -1.78153, 7.12673>, <0.70115, 0.68325, 0.20387>    }
    smooth_triangle {
      <-2.16131, -1.68138, 8.34321>, <0.78091, 0.58872, 0.20877>,
      <-1.73812, -1.78153, 7.12673>, <0.70115, 0.68325, 0.20387>,
      <-1.94957, -1.53338, 7.12673>, <0.78435, 0.58506, 0.20617>    }
    smooth_triangle {
      <-1.73717, -1.38489, 5.89529>, <0.78818, 0.58033, 0.20492>,
      <-1.89605, -1.13711, 5.89529>, <0.85531, 0.47495, 0.20702>,
      <-2.12786, -1.25903, 7.12673>, <0.85244, 0.47954, 0.20830>    }
    smooth_triangle {
      <-1.73717, -1.38489, 5.89529>, <0.78818, 0.58033, 0.20492>,
      <-2.12786, -1.25903, 7.12673>, <0.85244, 0.47954, 0.20830>,
      <-1.94957, -1.53338, 7.12673>, <0.78435, 0.58506, 0.20617>    }
    smooth_triangle {
      <-1.73717, -1.38489, 5.89529>, <0.78818, 0.58033, 0.20492>,
      <-1.94957, -1.53338, 7.12673>, <0.78435, 0.58506, 0.20617>,
      <-1.73812, -1.78153, 7.12673>, <0.70115, 0.68325, 0.20387>    }
    smooth_triangle {
      <-1.73717, -1.38489, 5.89529>, <0.78818, 0.58033, 0.20492>,
      <-1.73812, -1.78153, 7.12673>, <0.70115, 0.68325, 0.20387>,
      <-1.54874, -1.60901, 5.89529>, <0.70575, 0.67886, 0.20264>    }
    smooth_triangle {
      <-1.73717, -1.38489, 5.89529>, <0.78818, 0.58033, 0.20492>,
      <-1.54874, -1.60901, 5.89529>, <0.70575, 0.67886, 0.20264>,
      <-1.39068, -1.46499, 4.86286>, <0.71027, 0.67426, 0.20220>    }
    smooth_triangle {
      <-1.73717, -1.38489, 5.89529>, <0.78818, 0.58033, 0.20492>,
      <-1.39068, -1.46499, 4.86286>, <0.71027, 0.67426, 0.20220>,
      <-1.55990, -1.26093, 4.86286>, <0.79189, 0.57542, 0.20447>    }
    smooth_triangle {
      <-1.73717, -1.38489, 5.89529>, <0.78818, 0.58033, 0.20492>,
      <-1.55990, -1.26093, 4.86286>, <0.79189, 0.57542, 0.20447>,
      <-1.70258, -1.03533, 4.86286>, <0.85803, 0.47022, 0.20656>    }
    smooth_triangle {
      <-1.73717, -1.38489, 5.89529>, <0.78818, 0.58033, 0.20492>,
      <-1.70258, -1.03533, 4.86286>, <0.85803, 0.47022, 0.20656>,
      <-1.89605, -1.13711, 5.89529>, <0.85531, 0.47495, 0.20702>    }
    smooth_triangle {
      <-2.02290, -0.87012, 5.89529>, <0.90812, 0.36292, 0.20885>,
      <-2.27021, -0.96342, 7.12673>, <0.90622, 0.36690, 0.21014>,
      <-2.12786, -1.25903, 7.12673>, <0.85244, 0.47954, 0.20830>    }
    smooth_triangle {
      <-2.02290, -0.87012, 5.89529>, <0.90812, 0.36292, 0.20885>,
      <-2.12786, -1.25903, 7.12673>, <0.85244, 0.47954, 0.20830>,
      <-1.89605, -1.13711, 5.89529>, <0.85531, 0.47495, 0.20702>    }
    smooth_triangle {
      <-2.02290, -0.87012, 5.89529>, <0.90812, 0.36292, 0.20885>,
      <-1.89605, -1.13711, 5.89529>, <0.85531, 0.47495, 0.20702>,
      <-1.70258, -1.03533, 4.86286>, <0.85803, 0.47022, 0.20656>    }
    smooth_triangle {
      <-2.02290, -0.87012, 5.89529>, <0.90812, 0.36292, 0.20885>,
      <-1.70258, -1.03533, 4.86286>, <0.85803, 0.47022, 0.20656>,
      <-1.81649, -0.79224, 4.86286>, <0.90984, 0.35885, 0.20838>    }
    smooth_triangle {
      <-2.02290, -0.87012, 5.89529>, <0.90812, 0.36292, 0.20885>,
      <-1.81649, -0.79224, 4.86286>, <0.90984, 0.35885, 0.20838>,
      <-1.89942, -0.53573, 4.86286>, <0.94762, 0.24088, 0.20977>    }
    smooth_triangle {
      <-2.02290, -0.87012, 5.89529>, <0.90812, 0.36292, 0.20885>,
      <-1.89942, -0.53573, 4.86286>, <0.94762, 0.24088, 0.20977>,
      <-2.11525, -0.58839, 5.89529>, <0.94675, 0.24385, 0.21025>    }
    smooth_triangle {
      <-2.02290, -0.87012, 5.89529>, <0.90812, 0.36292, 0.20885>,
      <-2.11525, -0.58839, 5.89529>, <0.94675, 0.24385, 0.21025>,
      <-2.37384, -0.65148, 7.12673>, <0.94570, 0.24676, 0.21157>    }
    smooth_triangle {
      <-2.02290, -0.87012, 5.89529>, <0.90812, 0.36292, 0.20885>,
      <-2.37384, -0.65148, 7.12673>, <0.94570, 0.24676, 0.21157>,
      <-2.27021, -0.96342, 7.12673>, <0.90622, 0.36690, 0.21014>    }
    smooth_triangle {
      <-1.69265, -0.74551, 4.24340>, <0.91104, 0.35578, 0.20838>,
      <-1.58649, -0.97426, 4.24340>, <0.85998, 0.46664, 0.20658>,
      <-1.52845, -0.94373, 3.93367>, <0.86108, 0.46461, 0.20658>    }
    smooth_triangle {
      <-1.69265, -0.74551, 4.24340>, <0.91104, 0.35578, 0.20838>,
      <-1.52845, -0.94373, 3.93367>, <0.86108, 0.46461, 0.20658>,
      <-1.63073, -0.72215, 3.93367>, <0.91172, 0.35404, 0.20839>    }
    smooth_triangle {
      <-1.69265, -0.74551, 4.24340>, <0.91104, 0.35578, 0.20838>,
      <-1.63073, -0.72215, 3.93367>, <0.91172, 0.35404, 0.20839>,
      <-1.70518, -0.48833, 3.93367>, <0.94850, 0.23738, 0.20977>    }
    smooth_triangle {
      <-1.69265, -0.74551, 4.24340>, <0.91104, 0.35578, 0.20838>,
      <-1.70518, -0.48833, 3.93367>, <0.94850, 0.23738, 0.20977>,
      <-1.76993, -0.50413, 4.24340>, <0.94818, 0.23864, 0.20977>    }
    smooth_triangle {
      <-1.69265, -0.74551, 4.24340>, <0.91104, 0.35578, 0.20838>,
      <-1.76993, -0.50413, 4.24340>, <0.94818, 0.23864, 0.20977>,
      <-1.89942, -0.53573, 4.86286>, <0.94762, 0.24088, 0.20977>    }
    smooth_triangle {
      <-1.69265, -0.74551, 4.24340>, <0.91104, 0.35578, 0.20838>,
      <-1.89942, -0.53573, 4.86286>, <0.94762, 0.24088, 0.20977>,
      <-1.81649, -0.79224, 4.86286>, <0.90984, 0.35885, 0.20838>    }
    smooth_triangle {
      <-1.69265, -0.74551, 4.24340>, <0.91104, 0.35578, 0.20838>,
      <-1.81649, -0.79224, 4.86286>, <0.90984, 0.35885, 0.20838>,
      <-1.70258, -1.03533, 4.86286>, <0.85803, 0.47022, 0.20656>    }
    smooth_triangle {
      <-1.69265, -0.74551, 4.24340>, <0.91104, 0.35578, 0.20838>,
      <-1.70258, -1.03533, 4.86286>, <0.85803, 0.47022, 0.20656>,
      <-1.58649, -0.97426, 4.24340>, <0.85998, 0.46664, 0.20658>    }
    smooth_triangle {
      <-1.45354, -1.18656, 4.24340>, <0.79458, 0.57168, 0.20449>,
      <-1.40036, -1.14937, 3.93367>, <0.79611, 0.56956, 0.20450>,
      <-1.52845, -0.94373, 3.93367>, <0.86108, 0.46461, 0.20658>    }
    smooth_triangle {
      <-1.45354, -1.18656, 4.24340>, <0.79458, 0.57168, 0.20449>,
      <-1.52845, -0.94373, 3.93367>, <0.86108, 0.46461, 0.20658>,
      <-1.58649, -0.97426, 4.24340>, <0.85998, 0.46664, 0.20658>    }
    smooth_triangle {
      <-1.45354, -1.18656, 4.24340>, <0.79458, 0.57168, 0.20449>,
      <-1.58649, -0.97426, 4.24340>, <0.85998, 0.46664, 0.20658>,
      <-1.70258, -1.03533, 4.86286>, <0.85803, 0.47022, 0.20656>    }
    smooth_triangle {
      <-1.45354, -1.18656, 4.24340>, <0.79458, 0.57168, 0.20449>,
      <-1.70258, -1.03533, 4.86286>, <0.85803, 0.47022, 0.20656>,
      <-1.55990, -1.26093, 4.86286>, <0.79189, 0.57542, 0.20447>    }
    smooth_triangle {
      <-1.45354, -1.18656, 4.24340>, <0.79458, 0.57168, 0.20449>,
      <-1.55990, -1.26093, 4.86286>, <0.79189, 0.57542, 0.20447>,
      <-1.39068, -1.46499, 4.86286>, <0.71027, 0.67426, 0.20220>    }
    smooth_triangle {
      <-1.45354, -1.18656, 4.24340>, <0.79458, 0.57168, 0.20449>,
      <-1.39068, -1.46499, 4.86286>, <0.71027, 0.67426, 0.20220>,
      <-1.29585, -1.37858, 4.24340>, <0.71360, 0.67074, 0.20222>    }
    smooth_triangle {
      <-1.45354, -1.18656, 4.24340>, <0.79458, 0.57168, 0.20449>,
      <-1.29585, -1.37858, 4.24340>, <0.71360, 0.67074, 0.20222>,
      <-1.24843, -1.33537, 3.93367>, <0.71548, 0.66872, 0.20223>    }
    smooth_triangle {
      <-1.45354, -1.18656, 4.24340>, <0.79458, 0.57168, 0.20449>,
      <-1.24843, -1.33537, 3.93367>, <0.71548, 0.66872, 0.20223>,
      <-1.40036, -1.14937, 3.93367>, <0.79611, 0.56956, 0.20450>    }
    smooth_triangle {
      <-1.38263, -1.13697, 3.83043>, <0.79669, 0.56873, 0.20450>,
      <-1.50911, -0.93355, 3.83043>, <0.86151, 0.46382, 0.20658>,
      <-1.52845, -0.94373, 3.93367>, <0.86108, 0.46461, 0.20658>    }
    smooth_triangle {
      <-1.38263, -1.13697, 3.83043>, <0.79669, 0.56873, 0.20450>,
      <-1.52845, -0.94373, 3.93367>, <0.86108, 0.46461, 0.20658>,
      <-1.40036, -1.14937, 3.93367>, <0.79611, 0.56956, 0.20450>    }
    smooth_triangle {
      <-1.38263, -1.13697, 3.83043>, <0.79669, 0.56873, 0.20450>,
      <-1.40036, -1.14937, 3.93367>, <0.79611, 0.56956, 0.20450>,
      <-1.24843, -1.33537, 3.93367>, <0.71548, 0.66872, 0.20223>    }
    smooth_triangle {
      <-1.38263, -1.13697, 3.83043>, <0.79669, 0.56873, 0.20450>,
      <-1.24843, -1.33537, 3.93367>, <0.71548, 0.66872, 0.20223>,
      <-1.23262, -1.32097, 3.83043>, <0.71621, 0.66794, 0.20223>    }
    smooth_triangle {
      <-1.61009, -0.71436, 3.83043>, <0.91198, 0.35337, 0.20839>,
      <-1.63073, -0.72215, 3.93367>, <0.91172, 0.35404, 0.20839>,
      <-1.52845, -0.94373, 3.93367>, <0.86108, 0.46461, 0.20658>    }
    smooth_triangle {
      <-1.61009, -0.71436, 3.83043>, <0.91198, 0.35337, 0.20839>,
      <-1.52845, -0.94373, 3.93367>, <0.86108, 0.46461, 0.20658>,
      <-1.50911, -0.93355, 3.83043>, <0.86151, 0.46382, 0.20658>    }
    smooth_triangle {
      <-1.61009, -0.71436, 3.83043>, <0.91198, 0.35337, 0.20839>,
      <-1.68360, -0.48306, 3.83043>, <0.94862, 0.23689, 0.20977>,
      <-1.70518, -0.48833, 3.93367>, <0.94850, 0.23738, 0.20977>    }
    smooth_triangle {
      <-1.61009, -0.71436, 3.83043>, <0.91198, 0.35337, 0.20839>,
      <-1.70518, -0.48833, 3.93367>, <0.94850, 0.23738, 0.20977>,
      <-1.63073, -0.72215, 3.93367>, <0.91172, 0.35404, 0.20839>    }
    smooth_triangle {
      <-1.59284, -2.13833, -2.99871>, <-0.09162, -0.11606, -0.98901>,
      <-1.30820, -2.33415, -2.99871>, <-0.07461, -0.12528, -0.98931>,
      <-1.60822, -2.92003, -2.89955>, <-0.08186, -0.13510, -0.98744>    }
    smooth_triangle {
      <-1.59284, -2.13833, -2.99871>, <-0.09162, -0.11606, -0.98901>,
      <-1.60822, -2.92003, -2.89955>, <-0.08186, -0.13510, -0.98744>,
      <-1.95816, -2.67505, -2.89955>, <-0.10030, -0.12487, -0.98709>    }
    smooth_triangle {
      <-1.59284, -2.13833, -2.99871>, <-0.09162, -0.11606, -0.98901>,
      <-1.95816, -2.67505, -2.89955>, <-0.10030, -0.12487, -0.98709>,
      <-2.27463, -2.38459, -2.89955>, <-0.11769, -0.11216, -0.98670>    }
    smooth_triangle {
      <-1.59284, -2.13833, -2.99871>, <-0.09162, -0.11606, -0.98901>,
      <-2.27463, -2.38459, -2.89955>, <-0.11769, -0.11216, -0.98670>,
      <-1.85025, -1.90614, -2.99871>, <-0.10779, -0.10451, -0.98867>    }
    smooth_triangle {
      <-1.59284, -2.13833, -2.99871>, <-0.09162, -0.11606, -0.98901>,
      <-1.85025, -1.90614, -2.99871>, <-0.10779, -0.10451, -0.98867>,
      <-1.40930, -1.40835, -3.09651>, <-0.10340, -0.10333, -0.98926>    }
    smooth_triangle {
      <-1.59284, -2.13833, -2.99871>, <-0.09162, -0.11606, -0.98901>,
      <-1.40930, -1.40835, -3.09651>, <-0.10340, -0.10333, -0.98926>,
      <-1.21325, -1.57990, -3.09651>, <-0.08755, -0.11429, -0.98958>    }
    smooth_triangle {
      <-1.59284, -2.13833, -2.99871>, <-0.09162, -0.11606, -0.98901>,
      <-1.21325, -1.57990, -3.09651>, <-0.08755, -0.11429, -0.98958>,
      <-0.99647, -1.72458, -3.09651>, <-0.07103, -0.12294, -0.98987>    }
    smooth_triangle {
      <-1.59284, -2.13833, -2.99871>, <-0.09162, -0.11606, -0.98901>,
      <-0.99647, -1.72458, -3.09651>, <-0.07103, -0.12294, -0.98987>,
      <-1.30820, -2.33415, -2.99871>, <-0.07461, -0.12528, -0.98931>    }
    smooth_triangle {
      <-1.00147, -2.49055, -2.99871>, <-0.05676, -0.13240, -0.98957>,
      <-1.23112, -3.11569, -2.89955>, <-0.06240, -0.14306, -0.98775>,
      <-1.60822, -2.92003, -2.89955>, <-0.08186, -0.13510, -0.98744>    }
    smooth_triangle {
      <-1.00147, -2.49055, -2.99871>, <-0.05676, -0.13240, -0.98957>,
      <-1.60822, -2.92003, -2.89955>, <-0.08186, -0.13510, -0.98744>,
      <-1.30820, -2.33415, -2.99871>, <-0.07461, -0.12528, -0.98931>    }
    smooth_triangle {
      <-1.00147, -2.49055, -2.99871>, <-0.05676, -0.13240, -0.98957>,
      <-1.30820, -2.33415, -2.99871>, <-0.07461, -0.12528, -0.98931>,
      <-0.99647, -1.72458, -3.09651>, <-0.07103, -0.12294, -0.98987>    }
    smooth_triangle {
      <-1.00147, -2.49055, -2.99871>, <-0.05676, -0.13240, -0.98957>,
      <-0.99647, -1.72458, -3.09651>, <-0.07103, -0.12294, -0.98987>,
      <-0.76285, -1.84014, -3.09651>, <-0.05388, -0.12953, -0.99011>    }
    smooth_triangle {
      <-1.00147, -2.49055, -2.99871>, <-0.05676, -0.13240, -0.98957>,
      <-0.76285, -1.84014, -3.09651>, <-0.05388, -0.12953, -0.99011>,
      <-0.51632, -1.92431, -3.09651>, <-0.03602, -0.13426, -0.99029>    }
    smooth_triangle {
      <-1.00147, -2.49055, -2.99871>, <-0.05676, -0.13240, -0.98957>,
      <-0.51632, -1.92431, -3.09651>, <-0.03602, -0.13426, -0.99029>,
      <-0.67777, -2.60448, -2.99871>, <-0.03803, -0.13754, -0.98977>    }
    smooth_triangle {
      <-1.00147, -2.49055, -2.99871>, <-0.05676, -0.13240, -0.98957>,
      <-0.67777, -2.60448, -2.99871>, <-0.03803, -0.13754, -0.98977>,
      <-0.83316, -3.25821, -2.89955>, <-0.04188, -0.14883, -0.98798>    }
    smooth_triangle {
      <-1.00147, -2.49055, -2.99871>, <-0.05676, -0.13240, -0.98957>,
      <-0.83316, -3.25821, -2.89955>, <-0.04188, -0.14883, -0.98798>,
      <-1.23112, -3.11569, -2.89955>, <-0.06240, -0.14306, -0.98775>    }
    smooth_triangle {
      <-1.44284, -3.69027, -2.79764>, <-0.07244, -0.16433, -0.98374>,
      <-1.88481, -3.45853, -2.79764>, <-0.09488, -0.15496, -0.98335>,
      <-1.60822, -2.92003, -2.89955>, <-0.08186, -0.13510, -0.98744>    }
    smooth_triangle {
      <-1.44284, -3.69027, -2.79764>, <-0.07244, -0.16433, -0.98374>,
      <-1.60822, -2.92003, -2.89955>, <-0.08186, -0.13510, -0.98744>,
      <-1.23112, -3.11569, -2.89955>, <-0.06240, -0.14306, -0.98775>    }
    smooth_triangle {
      <-1.44284, -3.69027, -2.79764>, <-0.07244, -0.16433, -0.98374>,
      <-1.23112, -3.11569, -2.89955>, <-0.06240, -0.14306, -0.98775>,
      <-0.83316, -3.25821, -2.89955>, <-0.04188, -0.14883, -0.98798>    }
    smooth_triangle {
      <-1.44284, -3.69027, -2.79764>, <-0.07244, -0.16433, -0.98374>,
      <-0.83316, -3.25821, -2.89955>, <-0.04188, -0.14883, -0.98798>,
      <-0.97641, -3.85908, -2.79764>, <-0.04867, -0.17117, -0.98404>    }
    smooth_triangle {
      <-1.44284, -3.69027, -2.79764>, <-0.07244, -0.16433, -0.98374>,
      <-0.97641, -3.85908, -2.79764>, <-0.04867, -0.17117, -0.98404>,
      <-1.10147, -4.38065, -2.69164>, <-0.06074, -0.21231, -0.97531>    }
    smooth_triangle {
      <-1.44284, -3.69027, -2.79764>, <-0.07244, -0.16433, -0.98374>,
      <-1.10147, -4.38065, -2.69164>, <-0.06074, -0.21231, -0.97531>,
      <-1.62766, -4.18903, -2.69164>, <-0.09029, -0.20358, -0.97489>    }
    smooth_triangle {
      <-1.44284, -3.69027, -2.79764>, <-0.07244, -0.16433, -0.98374>,
      <-1.62766, -4.18903, -2.69164>, <-0.09029, -0.20358, -0.97489>,
      <-2.12625, -3.92596, -2.69164>, <-0.11808, -0.19166, -0.97433>    }
    smooth_triangle {
      <-1.44284, -3.69027, -2.79764>, <-0.07244, -0.16433, -0.98374>,
      <-2.12625, -3.92596, -2.69164>, <-0.11808, -0.19166, -0.97433>,
      <-1.88481, -3.45853, -2.79764>, <-0.09488, -0.15496, -0.98335>    }
    smooth_triangle {
      <-2.29495, -3.16838, -2.79764>, <-0.11604, -0.14296, -0.98290>,
      <-1.95816, -2.67505, -2.89955>, <-0.10030, -0.12487, -0.98709>,
      <-1.60822, -2.92003, -2.89955>, <-0.08186, -0.13510, -0.98744>    }
    smooth_triangle {
      <-2.29495, -3.16838, -2.79764>, <-0.11604, -0.14296, -0.98290>,
      <-1.60822, -2.92003, -2.89955>, <-0.08186, -0.13510, -0.98744>,
      <-1.88481, -3.45853, -2.79764>, <-0.09488, -0.15496, -0.98335>    }
    smooth_triangle {
      <-2.29495, -3.16838, -2.79764>, <-0.11604, -0.14296, -0.98290>,
      <-1.88481, -3.45853, -2.79764>, <-0.09488, -0.15496, -0.98335>,
      <-2.12625, -3.92596, -2.69164>, <-0.11808, -0.19166, -0.97433>    }
    smooth_triangle {
      <-2.29495, -3.16838, -2.79764>, <-0.11604, -0.14296, -0.98290>,
      <-2.12625, -3.92596, -2.69164>, <-0.11808, -0.19166, -0.97433>,
      <-2.58893, -3.59660, -2.69164>, <-0.14415, -0.17649, -0.97369>    }
    smooth_triangle {
      <-2.29495, -3.16838, -2.79764>, <-0.11604, -0.14296, -0.98290>,
      <-2.58893, -3.59660, -2.69164>, <-0.14415, -0.17649, -0.97369>,
      <-3.00737, -3.20606, -2.69164>, <-0.16847, -0.15790, -0.97298>    }
    smooth_triangle {
      <-2.29495, -3.16838, -2.79764>, <-0.11604, -0.14296, -0.98290>,
      <-3.00737, -3.20606, -2.69164>, <-0.16847, -0.15790, -0.97298>,
      <-2.66586, -2.82434, -2.79764>, <-0.13589, -0.12815, -0.98240>    }
    smooth_triangle {
      <-2.29495, -3.16838, -2.79764>, <-0.11604, -0.14296, -0.98290>,
      <-2.66586, -2.82434, -2.79764>, <-0.13589, -0.12815, -0.98240>,
      <-2.27463, -2.38459, -2.89955>, <-0.11769, -0.11216, -0.98670>    }
    smooth_triangle {
      <-2.29495, -3.16838, -2.79764>, <-0.11604, -0.14296, -0.98290>,
      <-2.27463, -2.38459, -2.89955>, <-0.11769, -0.11216, -0.98670>,
      <-1.95816, -2.67505, -2.89955>, <-0.10030, -0.12487, -0.98709>    }
    smooth_triangle {
      <-2.82585, -3.93801, -2.58016>, <-0.22376, -0.27288, -0.93566>,
      <-2.32083, -4.29864, -2.58016>, <-0.18352, -0.29681, -0.93714>,
      <-2.47897, -4.59760, -2.41068>, <-0.31138, -0.50180, -0.80699>    }
    smooth_triangle {
      <-2.82585, -3.93801, -2.58016>, <-0.22376, -0.27288, -0.93566>,
      <-2.47897, -4.59760, -2.41068>, <-0.31138, -0.50180, -0.80699>,
      <-3.01841, -4.21103, -2.41059>, <-0.37943, -0.46022, -0.80264>    }
    smooth_triangle {
      <-2.82585, -3.93801, -2.58016>, <-0.22376, -0.27288, -0.93566>,
      <-3.01841, -4.21103, -2.41059>, <-0.37943, -0.46022, -0.80264>,
      <-3.50626, -3.75198, -2.41041>, <-0.44319, -0.41042, -0.79696>    }
    smooth_triangle {
      <-2.82585, -3.93801, -2.58016>, <-0.22376, -0.27288, -0.93566>,
      <-3.50626, -3.75198, -2.41041>, <-0.44319, -0.41042, -0.79696>,
      <-3.28258, -3.51041, -2.58016>, <-0.26131, -0.24384, -0.93395>    }
    smooth_triangle {
      <-2.82585, -3.93801, -2.58016>, <-0.22376, -0.27288, -0.93566>,
      <-3.28258, -3.51041, -2.58016>, <-0.26131, -0.24384, -0.93395>,
      <-3.00737, -3.20606, -2.69164>, <-0.16847, -0.15790, -0.97298>    }
    smooth_triangle {
      <-2.82585, -3.93801, -2.58016>, <-0.22376, -0.27288, -0.93566>,
      <-3.00737, -3.20606, -2.69164>, <-0.16847, -0.15790, -0.97298>,
      <-2.58893, -3.59660, -2.69164>, <-0.14415, -0.17649, -0.97369>    }
    smooth_triangle {
      <-2.82585, -3.93801, -2.58016>, <-0.22376, -0.27288, -0.93566>,
      <-2.58893, -3.59660, -2.69164>, <-0.14415, -0.17649, -0.97369>,
      <-2.12625, -3.92596, -2.69164>, <-0.11808, -0.19166, -0.97433>    }
    smooth_triangle {
      <-2.82585, -3.93801, -2.58016>, <-0.22376, -0.27288, -0.93566>,
      <-2.12625, -3.92596, -2.69164>, <-0.11808, -0.19166, -0.97433>,
      <-2.32083, -4.29864, -2.58016>, <-0.18352, -0.29681, -0.93714>    }
    smooth_triangle {
      <-1.77660, -4.58668, -2.58016>, <-0.14055, -0.31583, -0.93835>,
      <-1.89766, -4.90596, -2.41071>, <-0.23880, -0.53544, -0.81011>,
      <-2.47897, -4.59760, -2.41068>, <-0.31138, -0.50180, -0.80699>    }
    smooth_triangle {
      <-1.77660, -4.58668, -2.58016>, <-0.14055, -0.31583, -0.93835>,
      <-2.47897, -4.59760, -2.41068>, <-0.31138, -0.50180, -0.80699>,
      <-2.32083, -4.29864, -2.58016>, <-0.18352, -0.29681, -0.93714>    }
    smooth_triangle {
      <-1.77660, -4.58668, -2.58016>, <-0.14055, -0.31583, -0.93835>,
      <-2.32083, -4.29864, -2.58016>, <-0.18352, -0.29681, -0.93714>,
      <-2.12625, -3.92596, -2.69164>, <-0.11808, -0.19166, -0.97433>    }
    smooth_triangle {
      <-1.77660, -4.58668, -2.58016>, <-0.14055, -0.31583, -0.93835>,
      <-2.12625, -3.92596, -2.69164>, <-0.11808, -0.19166, -0.97433>,
      <-1.62766, -4.18903, -2.69164>, <-0.09029, -0.20358, -0.97489>    }
    smooth_triangle {
      <-1.77660, -4.58668, -2.58016>, <-0.14055, -0.31583, -0.93835>,
      <-1.62766, -4.18903, -2.69164>, <-0.09029, -0.20358, -0.97489>,
      <-1.10147, -4.38065, -2.69164>, <-0.06074, -0.21231, -0.97531>    }
    smooth_triangle {
      <-1.77660, -4.58668, -2.58016>, <-0.14055, -0.31583, -0.93835>,
      <-1.10147, -4.38065, -2.69164>, <-0.06074, -0.21231, -0.97531>,
      <-1.20226, -4.79649, -2.58016>, <-0.09469, -0.32990, -0.93926>    }
    smooth_triangle {
      <-1.77660, -4.58668, -2.58016>, <-0.14055, -0.31583, -0.93835>,
      <-1.20226, -4.79649, -2.58016>, <-0.09469, -0.32990, -0.93926>,
      <-1.28419, -5.13039, -2.41071>, <-0.16116, -0.56070, -0.81219>    }
    smooth_triangle {
      <-1.77660, -4.58668, -2.58016>, <-0.14055, -0.31583, -0.93835>,
      <-1.28419, -5.13039, -2.41071>, <-0.16116, -0.56070, -0.81219>,
      <-1.89766, -4.90596, -2.41071>, <-0.23880, -0.53544, -0.81011>    }
    smooth_triangle {
      <-1.99883, -5.16963, -2.13077>, <-0.32967, -0.73762, -0.58926>,
      <-2.61113, -4.84387, -2.13066>, <-0.42963, -0.68860, -0.58416>,
      <-2.47897, -4.59760, -2.41068>, <-0.31138, -0.50180, -0.80699>    }
    smooth_triangle {
      <-1.99883, -5.16963, -2.13077>, <-0.32967, -0.73762, -0.58926>,
      <-2.47897, -4.59760, -2.41068>, <-0.31138, -0.50180, -0.80699>,
      <-1.89766, -4.90596, -2.41071>, <-0.23880, -0.53544, -0.81011>    }
    smooth_triangle {
      <-1.99883, -5.16963, -2.13077>, <-0.32967, -0.73762, -0.58926>,
      <-1.89766, -4.90596, -2.41071>, <-0.23880, -0.53544, -0.81011>,
      <-1.28419, -5.13039, -2.41071>, <-0.16116, -0.56070, -0.81219>    }
    smooth_triangle {
      <-1.99883, -5.16963, -2.13077>, <-0.32967, -0.73762, -0.58926>,
      <-1.28419, -5.13039, -2.41071>, <-0.16116, -0.56070, -0.81219>,
      <-1.35266, -5.40611, -2.13077>, <-0.22274, -0.77453, -0.59202>    }
    smooth_triangle {
      <-1.99883, -5.16963, -2.13077>, <-0.32967, -0.73762, -0.58926>,
      <-1.35266, -5.40611, -2.13077>, <-0.22274, -0.77453, -0.59202>,
      <-1.41307, -5.64746, -1.68786>, <-0.25296, -0.87955, -0.40299>    }
    smooth_triangle {
      <-1.99883, -5.16963, -2.13077>, <-0.32967, -0.73762, -0.58926>,
      <-1.41307, -5.64746, -1.68786>, <-0.25296, -0.87955, -0.40299>,
      <-2.08809, -5.40041, -1.68786>, <-0.37482, -0.83616, -0.40043>    }
    smooth_triangle {
      <-1.99883, -5.16963, -2.13077>, <-0.32967, -0.73762, -0.58926>,
      <-2.08809, -5.40041, -1.68786>, <-0.37482, -0.83616, -0.40043>,
      <-2.72772, -5.05849, -1.68757>, <-0.48951, -0.77763, -0.39455>    }
    smooth_triangle {
      <-1.99883, -5.16963, -2.13077>, <-0.32967, -0.73762, -0.58926>,
      <-2.72772, -5.05849, -1.68757>, <-0.48951, -0.77763, -0.39455>,
      <-2.61113, -4.84387, -2.13066>, <-0.42963, -0.68860, -0.58416>    }
    smooth_triangle {
      <-3.17931, -4.43406, -2.13031>, <-0.52309, -0.62837, -0.57578>,
      <-3.01841, -4.21103, -2.41059>, <-0.37943, -0.46022, -0.80264>,
      <-2.47897, -4.59760, -2.41068>, <-0.31138, -0.50180, -0.80699>    }
    smooth_triangle {
      <-3.17931, -4.43406, -2.13031>, <-0.52309, -0.62837, -0.57578>,
      <-2.47897, -4.59760, -2.41068>, <-0.31138, -0.50180, -0.80699>,
      <-2.61113, -4.84387, -2.13066>, <-0.42963, -0.68860, -0.58416>    }
    smooth_triangle {
      <-3.17931, -4.43406, -2.13031>, <-0.52309, -0.62837, -0.57578>,
      <-2.61113, -4.84387, -2.13066>, <-0.42963, -0.68860, -0.58416>,
      <-2.72772, -5.05849, -1.68757>, <-0.48951, -0.77763, -0.39455>    }
    smooth_triangle {
      <-3.17931, -4.43406, -2.13031>, <-0.52309, -0.62837, -0.57578>,
      <-2.72772, -5.05849, -1.68757>, <-0.48951, -0.77763, -0.39455>,
      <-3.32127, -4.62551, -1.68670>, <-0.59646, -0.70495, -0.38377>    }
    smooth_triangle {
      <-3.17931, -4.43406, -2.13031>, <-0.52309, -0.62837, -0.57578>,
      <-3.32127, -4.62551, -1.68670>, <-0.59646, -0.70495, -0.38377>,
      <-3.85806, -4.10530, -1.68495>, <-0.69442, -0.61844, -0.36785>    }
    smooth_triangle {
      <-3.17931, -4.43406, -2.13031>, <-0.52309, -0.62837, -0.57578>,
      <-3.85806, -4.10530, -1.68495>, <-0.69442, -0.61844, -0.36785>,
      <-3.69316, -3.94541, -2.12961>, <-0.61000, -0.55677, -0.56384>    }
    smooth_triangle {
      <-3.17931, -4.43406, -2.13031>, <-0.52309, -0.62837, -0.57578>,
      <-3.69316, -3.94541, -2.12961>, <-0.61000, -0.55677, -0.56384>,
      <-3.50626, -3.75198, -2.41041>, <-0.44319, -0.41042, -0.79696>    }
    smooth_triangle {
      <-3.17931, -4.43406, -2.13031>, <-0.52309, -0.62837, -0.57578>,
      <-3.50626, -3.75198, -2.41041>, <-0.44319, -0.41042, -0.79696>,
      <-3.01841, -4.21103, -2.41059>, <-0.37943, -0.46022, -0.80264>    }
    smooth_triangle {
      <-3.45699, -4.80379, -1.02714>, <-0.62905, -0.72648, -0.27661>,
      <-2.83919, -5.26249, -1.02888>, <-0.51486, -0.80754, -0.28774>,
      <-2.93739, -5.44100, -0.24879>, <-0.52946, -0.81928, -0.22012>    }
    smooth_triangle {
      <-3.45699, -4.80379, -1.02714>, <-0.62905, -0.72648, -0.27661>,
      <-2.93739, -5.44100, -0.24879>, <-0.52946, -0.81928, -0.22012>,
      <-3.57705, -4.95706, -0.24662>, <-0.64867, -0.73147, -0.21019>    }
    smooth_triangle {
      <-3.45699, -4.80379, -1.02714>, <-0.62905, -0.72648, -0.27661>,
      <-3.57705, -4.95706, -0.24662>, <-0.64867, -0.73147, -0.21019>,
      <-4.15613, -4.36148, -0.24227>, <-0.75402, -0.62675, -0.19654>    }
    smooth_triangle {
      <-3.45699, -4.80379, -1.02714>, <-0.62905, -0.72648, -0.27661>,
      <-4.15613, -4.36148, -0.24227>, <-0.75402, -0.62675, -0.19654>,
      <-4.01571, -4.24628, -1.02364>, <-0.73189, -0.62970, -0.26041>    }
    smooth_triangle {
      <-3.45699, -4.80379, -1.02714>, <-0.62905, -0.72648, -0.27661>,
      <-4.01571, -4.24628, -1.02364>, <-0.73189, -0.62970, -0.26041>,
      <-3.85806, -4.10530, -1.68495>, <-0.69442, -0.61844, -0.36785>    }
    smooth_triangle {
      <-3.45699, -4.80379, -1.02714>, <-0.62905, -0.72648, -0.27661>,
      <-3.85806, -4.10530, -1.68495>, <-0.69442, -0.61844, -0.36785>,
      <-3.32127, -4.62551, -1.68670>, <-0.59646, -0.70495, -0.38377>    }
    smooth_triangle {
      <-3.45699, -4.80379, -1.02714>, <-0.62905, -0.72648, -0.27661>,
      <-3.32127, -4.62551, -1.68670>, <-0.59646, -0.70495, -0.38377>,
      <-2.72772, -5.05849, -1.68757>, <-0.48951, -0.77763, -0.39455>    }
    smooth_triangle {
      <-3.45699, -4.80379, -1.02714>, <-0.62905, -0.72648, -0.27661>,
      <-2.72772, -5.05849, -1.68757>, <-0.48951, -0.77763, -0.39455>,
      <-2.83919, -5.26249, -1.02888>, <-0.51486, -0.80754, -0.28774>    }
    smooth_triangle {
      <-2.17343, -5.62106, -1.02946>, <-0.39239, -0.87168, -0.29359>,
      <-2.24847, -5.81508, -0.24952>, <-0.40144, -0.88771, -0.22541>,
      <-2.93739, -5.44100, -0.24879>, <-0.52946, -0.81928, -0.22012>    }
    smooth_triangle {
      <-2.17343, -5.62106, -1.02946>, <-0.39239, -0.87168, -0.29359>,
      <-2.93739, -5.44100, -0.24879>, <-0.52946, -0.81928, -0.22012>,
      <-2.83919, -5.26249, -1.02888>, <-0.51486, -0.80754, -0.28774>    }
    smooth_triangle {
      <-2.17343, -5.62106, -1.02946>, <-0.39239, -0.87168, -0.29359>,
      <-2.83919, -5.26249, -1.02888>, <-0.51486, -0.80754, -0.28774>,
      <-2.72772, -5.05849, -1.68757>, <-0.48951, -0.77763, -0.39455>    }
    smooth_triangle {
      <-2.17343, -5.62106, -1.02946>, <-0.39239, -0.87168, -0.29359>,
      <-2.72772, -5.05849, -1.68757>, <-0.48951, -0.77763, -0.39455>,
      <-2.08809, -5.40041, -1.68786>, <-0.37482, -0.83616, -0.40043>    }
    smooth_triangle {
      <-2.17343, -5.62106, -1.02946>, <-0.39239, -0.87168, -0.29359>,
      <-2.08809, -5.40041, -1.68786>, <-0.37482, -0.83616, -0.40043>,
      <-1.41307, -5.64746, -1.68786>, <-0.25296, -0.87955, -0.40299>    }
    smooth_triangle {
      <-2.17343, -5.62106, -1.02946>, <-0.39239, -0.87168, -0.29359>,
      <-1.41307, -5.64746, -1.68786>, <-0.25296, -0.87955, -0.40299>,
      <-1.47083, -5.87819, -1.02946>, <-0.26402, -0.91803, -0.29583>    }
    smooth_triangle {
      <-2.17343, -5.62106, -1.02946>, <-0.39239, -0.87168, -0.29359>,
      <-1.47083, -5.87819, -1.02946>, <-0.26402, -0.91803, -0.29583>,
      <-1.52162, -6.08109, -0.24952>, <-0.26916, -0.93589, -0.22731>    }
    smooth_triangle {
      <-2.17343, -5.62106, -1.02946>, <-0.39239, -0.87168, -0.29359>,
      <-1.52162, -6.08109, -0.24952>, <-0.26916, -0.93589, -0.22731>,
      <-2.24847, -5.81508, -0.24952>, <-0.40144, -0.88771, -0.22541>    }
    smooth_triangle {
      <-2.30685, -5.96602, 0.55805>, <-0.40779, -0.89818, -0.16423>,
      <-3.01418, -5.57916, 0.55851>, <-0.54004, -0.82629, -0.16003>,
      <-2.93739, -5.44100, -0.24879>, <-0.52946, -0.81928, -0.22012>    }
    smooth_triangle {
      <-2.30685, -5.96602, 0.55805>, <-0.40779, -0.89818, -0.16423>,
      <-2.93739, -5.44100, -0.24879>, <-0.52946, -0.81928, -0.22012>,
      <-2.24847, -5.81508, -0.24952>, <-0.40144, -0.88771, -0.22541>    }
    smooth_triangle {
      <-2.30685, -5.96602, 0.55805>, <-0.40779, -0.89818, -0.16423>,
      <-2.24847, -5.81508, -0.24952>, <-0.40144, -0.88771, -0.22541>,
      <-1.52162, -6.08109, -0.24952>, <-0.26916, -0.93589, -0.22731>    }
    smooth_triangle {
      <-2.30685, -5.96602, 0.55805>, <-0.40779, -0.89818, -0.16423>,
      <-1.52162, -6.08109, -0.24952>, <-0.26916, -0.93589, -0.22731>,
      <-1.56113, -6.23893, 0.55805>, <-0.27257, -0.94775, -0.16573>    }
    smooth_triangle {
      <-2.30685, -5.96602, 0.55805>, <-0.40779, -0.89818, -0.16423>,
      <-1.56113, -6.23893, 0.55805>, <-0.27257, -0.94775, -0.16573>,
      <-1.58505, -6.33448, 1.29931>, <-0.27536, -0.95745, -0.08635>    }
    smooth_triangle {
      <-2.30685, -5.96602, 0.55805>, <-0.40779, -0.89818, -0.16423>,
      <-1.58505, -6.33448, 1.29931>, <-0.27536, -0.95745, -0.08635>,
      <-2.34219, -6.05738, 1.29931>, <-0.41280, -0.90680, -0.08550>    }
    smooth_triangle {
      <-2.30685, -5.96602, 0.55805>, <-0.40779, -0.89818, -0.16423>,
      <-2.34219, -6.05738, 1.29931>, <-0.41280, -0.90680, -0.08550>,
      <-3.06141, -5.66211, 1.29881>, <-0.54782, -0.83244, -0.08334>    }
    smooth_triangle {
      <-2.30685, -5.96602, 0.55805>, <-0.40779, -0.89818, -0.16423>,
      <-3.06141, -5.66211, 1.29881>, <-0.54782, -0.83244, -0.08334>,
      <-3.01418, -5.57916, 0.55851>, <-0.54004, -0.82629, -0.16003>    }
    smooth_triangle {
      <-3.67203, -5.07347, 0.55986>, <-0.66262, -0.73323, -0.15268>,
      <-3.57705, -4.95706, -0.24662>, <-0.64867, -0.73147, -0.21019>,
      <-2.93739, -5.44100, -0.24879>, <-0.52946, -0.81928, -0.22012>    }
    smooth_triangle {
      <-3.67203, -5.07347, 0.55986>, <-0.66262, -0.73323, -0.15268>,
      <-2.93739, -5.44100, -0.24879>, <-0.52946, -0.81928, -0.22012>,
      <-3.01418, -5.57916, 0.55851>, <-0.54004, -0.82629, -0.16003>    }
    smooth_triangle {
      <-3.67203, -5.07347, 0.55986>, <-0.66262, -0.73323, -0.15268>,
      <-3.01418, -5.57916, 0.55851>, <-0.54004, -0.82629, -0.16003>,
      <-3.06141, -5.66211, 1.29881>, <-0.54782, -0.83244, -0.08334>    }
    smooth_triangle {
      <-3.67203, -5.07347, 0.55986>, <-0.66262, -0.73323, -0.15268>,
      <-3.06141, -5.66211, 1.29881>, <-0.54782, -0.83244, -0.08334>,
      <-3.73251, -5.14118, 1.29731>, <-0.67192, -0.73619, -0.08093>    }
    smooth_triangle {
      <-3.67203, -5.07347, 0.55986>, <-0.66262, -0.73323, -0.15268>,
      <-3.73251, -5.14118, 1.29731>, <-0.67192, -0.73619, -0.08093>,
      <-4.34529, -4.48714, 1.29433>, <-0.77738, -0.62369, -0.08180>    }
    smooth_triangle {
      <-3.67203, -5.07347, 0.55986>, <-0.66262, -0.73323, -0.15268>,
      <-4.34529, -4.48714, 1.29433>, <-0.77738, -0.62369, -0.08180>,
      <-4.26932, -4.44405, 0.56258>, <-0.76880, -0.62304, -0.14412>    }
    smooth_triangle {
      <-3.67203, -5.07347, 0.55986>, <-0.66262, -0.73323, -0.15268>,
      <-4.26932, -4.44405, 0.56258>, <-0.76880, -0.62304, -0.14412>,
      <-4.15613, -4.36148, -0.24227>, <-0.75402, -0.62675, -0.19654>    }
    smooth_triangle {
      <-3.67203, -5.07347, 0.55986>, <-0.66262, -0.73323, -0.15268>,
      <-4.15613, -4.36148, -0.24227>, <-0.75402, -0.62675, -0.19654>,
      <-3.57705, -4.95706, -0.24662>, <-0.64867, -0.73147, -0.21019>    }
    smooth_triangle {
      <-3.74906, -5.14834, 1.87074>, <-0.67401, -0.73768, 0.03932>,
      <-3.07093, -5.67497, 1.87792>, <-0.55015, -0.83393, 0.04341>,
      <-3.04273, -5.61823, 2.37332>, <-0.53987, -0.81711, 0.20218>    }
    smooth_triangle {
      <-3.74906, -5.14834, 1.87074>, <-0.67401, -0.73768, 0.03932>,
      <-3.04273, -5.61823, 2.37332>, <-0.53987, -0.81711, 0.20218>,
      <-3.72054, -5.09465, 2.36000>, <-0.66147, -0.72445, 0.19397>    }
    smooth_triangle {
      <-3.74906, -5.14834, 1.87074>, <-0.67401, -0.73768, 0.03932>,
      <-3.72054, -5.09465, 2.36000>, <-0.66147, -0.72445, 0.19397>,
      <-4.35211, -4.43246, 2.33335>, <-0.76422, -0.62050, 0.17593>    }
    smooth_triangle {
      <-3.74906, -5.14834, 1.87074>, <-0.67401, -0.73768, 0.03932>,
      <-4.35211, -4.43246, 2.33335>, <-0.76422, -0.62050, 0.17593>,
      <-4.37404, -4.48389, 1.85638>, <-0.77826, -0.62738, 0.02674>    }
    smooth_triangle {
      <-3.74906, -5.14834, 1.87074>, <-0.67401, -0.73768, 0.03932>,
      <-4.37404, -4.48389, 1.85638>, <-0.77826, -0.62738, 0.02674>,
      <-4.34529, -4.48714, 1.29433>, <-0.77738, -0.62369, -0.08180>    }
    smooth_triangle {
      <-3.74906, -5.14834, 1.87074>, <-0.67401, -0.73768, 0.03932>,
      <-4.34529, -4.48714, 1.29433>, <-0.77738, -0.62369, -0.08180>,
      <-3.73251, -5.14118, 1.29731>, <-0.67192, -0.73619, -0.08093>    }
    smooth_triangle {
      <-3.74906, -5.14834, 1.87074>, <-0.67401, -0.73768, 0.03932>,
      <-3.73251, -5.14118, 1.29731>, <-0.67192, -0.73619, -0.08093>,
      <-3.06141, -5.66211, 1.29881>, <-0.54782, -0.83244, -0.08334>    }
    smooth_triangle {
      <-3.74906, -5.14834, 1.87074>, <-0.67401, -0.73768, 0.03932>,
      <-3.06141, -5.66211, 1.29881>, <-0.54782, -0.83244, -0.08334>,
      <-3.07093, -5.67497, 1.87792>, <-0.55015, -0.83393, 0.04341>    }
    smooth_triangle {
      <-2.34811, -6.07271, 1.88032>, <-0.41438, -0.90903, 0.04419>,
      <-2.32493, -6.01276, 2.37776>, <-0.40629, -0.89036, 0.20542>,
      <-3.04273, -5.61823, 2.37332>, <-0.53987, -0.81711, 0.20218>    }
    smooth_triangle {
      <-2.34811, -6.07271, 1.88032>, <-0.41438, -0.90903, 0.04419>,
      <-3.04273, -5.61823, 2.37332>, <-0.53987, -0.81711, 0.20218>,
      <-3.07093, -5.67497, 1.87792>, <-0.55015, -0.83393, 0.04341>    }
    smooth_triangle {
      <-2.34811, -6.07271, 1.88032>, <-0.41438, -0.90903, 0.04419>,
      <-3.07093, -5.67497, 1.87792>, <-0.55015, -0.83393, 0.04341>,
      <-3.06141, -5.66211, 1.29881>, <-0.54782, -0.83244, -0.08334>    }
    smooth_triangle {
      <-2.34811, -6.07271, 1.88032>, <-0.41438, -0.90903, 0.04419>,
      <-3.06141, -5.66211, 1.29881>, <-0.54782, -0.83244, -0.08334>,
      <-2.34219, -6.05738, 1.29931>, <-0.41280, -0.90680, -0.08550>    }
    smooth_triangle {
      <-2.34811, -6.07271, 1.88032>, <-0.41438, -0.90903, 0.04419>,
      <-2.34219, -6.05738, 1.29931>, <-0.41280, -0.90680, -0.08550>,
      <-1.58505, -6.33448, 1.29931>, <-0.27536, -0.95745, -0.08635>    }
    smooth_triangle {
      <-2.34811, -6.07271, 1.88032>, <-0.41438, -0.90903, 0.04419>,
      <-1.58505, -6.33448, 1.29931>, <-0.27536, -0.95745, -0.08635>,
      <-1.58906, -6.35050, 1.88032>, <-0.27612, -0.96010, 0.04441>    }
    smooth_triangle {
      <-2.34811, -6.07271, 1.88032>, <-0.41438, -0.90903, 0.04419>,
      <-1.58906, -6.35050, 1.88032>, <-0.27612, -0.96010, 0.04441>,
      <-1.57337, -6.28781, 2.37776>, <-0.27042, -0.94027, 0.20679>    }
    smooth_triangle {
      <-2.34811, -6.07271, 1.88032>, <-0.41438, -0.90903, 0.04419>,
      <-1.57337, -6.28781, 2.37776>, <-0.27042, -0.94027, 0.20679>,
      <-2.32493, -6.01276, 2.37776>, <-0.40629, -0.89036, 0.20542>    }
    smooth_triangle {
      <-2.27293, -5.87831, 2.86834>, <-0.39237, -0.85919, 0.32839>,
      <-2.97680, -5.49236, 2.86249>, <-0.52185, -0.78924, 0.32369>,
      <-3.04273, -5.61823, 2.37332>, <-0.53987, -0.81711, 0.20218>    }
    smooth_triangle {
      <-2.27293, -5.87831, 2.86834>, <-0.39237, -0.85919, 0.32839>,
      <-3.04273, -5.61823, 2.37332>, <-0.53987, -0.81711, 0.20218>,
      <-2.32493, -6.01276, 2.37776>, <-0.40629, -0.89036, 0.20542>    }
    smooth_triangle {
      <-2.27293, -5.87831, 2.86834>, <-0.39237, -0.85919, 0.32839>,
      <-2.32493, -6.01276, 2.37776>, <-0.40629, -0.89036, 0.20542>,
      <-1.57337, -6.28781, 2.37776>, <-0.27042, -0.94027, 0.20679>    }
    smooth_triangle {
      <-2.27293, -5.87831, 2.86834>, <-0.39237, -0.85919, 0.32839>,
      <-1.57337, -6.28781, 2.37776>, <-0.27042, -0.94027, 0.20679>,
      <-1.53817, -6.14721, 2.86834>, <-0.26086, -0.90703, 0.33052>    }
    smooth_triangle {
      <-2.27293, -5.87831, 2.86834>, <-0.39237, -0.85919, 0.32839>,
      <-1.53817, -6.14721, 2.86834>, <-0.26086, -0.90703, 0.33052>,
      <-1.48368, -5.92951, 3.42873>, <-0.25530, -0.88772, 0.38312>    }
    smooth_triangle {
      <-2.27293, -5.87831, 2.86834>, <-0.39237, -0.85919, 0.32839>,
      <-1.48368, -5.92951, 3.42873>, <-0.25530, -0.88772, 0.38312>,
      <-2.19241, -5.67013, 3.42873>, <-0.38396, -0.84122, 0.38068>    }
    smooth_triangle {
      <-2.27293, -5.87831, 2.86834>, <-0.39237, -0.85919, 0.32839>,
      <-2.19241, -5.67013, 3.42873>, <-0.38396, -0.84122, 0.38068>,
      <-2.87313, -5.29786, 3.42290>, <-0.51016, -0.77387, 0.37532>    }
    smooth_triangle {
      <-2.27293, -5.87831, 2.86834>, <-0.39237, -0.85919, 0.32839>,
      <-2.87313, -5.29786, 3.42290>, <-0.51016, -0.77387, 0.37532>,
      <-2.97680, -5.49236, 2.86249>, <-0.52185, -0.78924, 0.32369>    }
    smooth_triangle {
      <-3.64582, -4.97979, 2.84494>, <-0.63961, -0.70171, 0.31384>,
      <-3.72054, -5.09465, 2.36000>, <-0.66147, -0.72445, 0.19397>,
      <-3.04273, -5.61823, 2.37332>, <-0.53987, -0.81711, 0.20218>    }
    smooth_triangle {
      <-3.64582, -4.97979, 2.84494>, <-0.63961, -0.70171, 0.31384>,
      <-3.04273, -5.61823, 2.37332>, <-0.53987, -0.81711, 0.20218>,
      <-2.97680, -5.49236, 2.86249>, <-0.52185, -0.78924, 0.32369>    }
    smooth_triangle {
      <-3.64582, -4.97979, 2.84494>, <-0.63961, -0.70171, 0.31384>,
      <-2.97680, -5.49236, 2.86249>, <-0.52185, -0.78924, 0.32369>,
      <-2.87313, -5.29786, 3.42290>, <-0.51016, -0.77387, 0.37532>    }
    smooth_triangle {
      <-3.64582, -4.97979, 2.84494>, <-0.63961, -0.70171, 0.31384>,
      <-2.87313, -5.29786, 3.42290>, <-0.51016, -0.77387, 0.37532>,
      <-3.52375, -4.80343, 3.40541>, <-0.62434, -0.69057, 0.36514>    }
    smooth_triangle {
      <-3.64582, -4.97979, 2.84494>, <-0.63961, -0.70171, 0.31384>,
      <-3.52375, -4.80343, 3.40541>, <-0.62434, -0.69057, 0.36514>,
      <-4.14220, -4.17760, 3.37043>, <-0.72059, -0.59943, 0.34847>    }
    smooth_triangle {
      <-3.64582, -4.97979, 2.84494>, <-0.63961, -0.70171, 0.31384>,
      <-4.14220, -4.17760, 3.37043>, <-0.72059, -0.59943, 0.34847>,
      <-4.27599, -4.33098, 2.80983>, <-0.73936, -0.60492, 0.29567>    }
    smooth_triangle {
      <-3.64582, -4.97979, 2.84494>, <-0.63961, -0.70171, 0.31384>,
      <-4.27599, -4.33098, 2.80983>, <-0.73936, -0.60492, 0.29567>,
      <-4.35211, -4.43246, 2.33335>, <-0.76422, -0.62050, 0.17593>    }
    smooth_triangle {
      <-3.64582, -4.97979, 2.84494>, <-0.63961, -0.70171, 0.31384>,
      <-4.35211, -4.43246, 2.33335>, <-0.76422, -0.62050, 0.17593>,
      <-3.72054, -5.09465, 2.36000>, <-0.66147, -0.72445, 0.19397>    }
    smooth_triangle {
      <-3.35320, -4.56527, 4.12127>, <-0.61436, -0.68996, 0.38278>,
      <-2.73169, -5.03519, 4.13203>, <-0.50362, -0.76950, 0.39273>,
      <-2.56763, -4.73223, 4.91542>, <-0.49663, -0.76665, 0.40695>    }
    smooth_triangle {
      <-3.35320, -4.56527, 4.12127>, <-0.61436, -0.68996, 0.38278>,
      <-2.56763, -4.73223, 4.91542>, <-0.49663, -0.76665, 0.40695>,
      <-3.15298, -4.29106, 4.91483>, <-0.60346, -0.69132, 0.39738>    }
    smooth_triangle {
      <-3.35320, -4.56527, 4.12127>, <-0.61436, -0.68996, 0.38278>,
      <-3.15298, -4.29106, 4.91483>, <-0.60346, -0.69132, 0.39738>,
      <-3.71380, -3.73299, 4.91364>, <-0.69274, -0.61070, 0.38360>    }
    smooth_triangle {
      <-3.35320, -4.56527, 4.12127>, <-0.61436, -0.68996, 0.38278>,
      <-3.71380, -3.73299, 4.91364>, <-0.69274, -0.61070, 0.38360>,
      <-3.94727, -3.97047, 4.09974>, <-0.70719, -0.60390, 0.36768>    }
    smooth_triangle {
      <-3.35320, -4.56527, 4.12127>, <-0.61436, -0.68996, 0.38278>,
      <-3.94727, -3.97047, 4.09974>, <-0.70719, -0.60390, 0.36768>,
      <-4.14220, -4.17760, 3.37043>, <-0.72059, -0.59943, 0.34847>    }
    smooth_triangle {
      <-3.35320, -4.56527, 4.12127>, <-0.61436, -0.68996, 0.38278>,
      <-4.14220, -4.17760, 3.37043>, <-0.72059, -0.59943, 0.34847>,
      <-3.52375, -4.80343, 3.40541>, <-0.62434, -0.69057, 0.36514>    }
    smooth_triangle {
      <-3.35320, -4.56527, 4.12127>, <-0.61436, -0.68996, 0.38278>,
      <-3.52375, -4.80343, 3.40541>, <-0.62434, -0.69057, 0.36514>,
      <-2.87313, -5.29786, 3.42290>, <-0.51016, -0.77387, 0.37532>    }
    smooth_triangle {
      <-3.35320, -4.56527, 4.12127>, <-0.61436, -0.68996, 0.38278>,
      <-2.87313, -5.29786, 3.42290>, <-0.51016, -0.77387, 0.37532>,
      <-2.73169, -5.03519, 4.13203>, <-0.50362, -0.76950, 0.39273>    }
    smooth_triangle {
      <-2.08368, -5.38901, 4.13562>, <-0.38023, -0.83475, 0.39827>,
      <-1.95821, -5.06459, 4.91562>, <-0.37661, -0.82946, 0.41250>,
      <-2.56763, -4.73223, 4.91542>, <-0.49663, -0.76665, 0.40695>    }
    smooth_triangle {
      <-2.08368, -5.38901, 4.13562>, <-0.38023, -0.83475, 0.39827>,
      <-2.56763, -4.73223, 4.91542>, <-0.49663, -0.76665, 0.40695>,
      <-2.73169, -5.03519, 4.13203>, <-0.50362, -0.76950, 0.39273>    }
    smooth_triangle {
      <-2.08368, -5.38901, 4.13562>, <-0.38023, -0.83475, 0.39827>,
      <-2.73169, -5.03519, 4.13203>, <-0.50362, -0.76950, 0.39273>,
      <-2.87313, -5.29786, 3.42290>, <-0.51016, -0.77387, 0.37532>    }
    smooth_triangle {
      <-2.08368, -5.38901, 4.13562>, <-0.38023, -0.83475, 0.39827>,
      <-2.87313, -5.29786, 3.42290>, <-0.51016, -0.77387, 0.37532>,
      <-2.19241, -5.67013, 3.42873>, <-0.38396, -0.84122, 0.38068>    }
    smooth_triangle {
      <-2.08368, -5.38901, 4.13562>, <-0.38023, -0.83475, 0.39827>,
      <-2.19241, -5.67013, 3.42873>, <-0.38396, -0.84122, 0.38068>,
      <-1.48368, -5.92951, 3.42873>, <-0.25530, -0.88772, 0.38312>    }
    smooth_triangle {
      <-2.08368, -5.38901, 4.13562>, <-0.38023, -0.83475, 0.39827>,
      <-1.48368, -5.92951, 3.42873>, <-0.25530, -0.88772, 0.38312>,
      <-1.41008, -5.63553, 4.13562>, <-0.25322, -0.88047, 0.40081>    }
    smooth_triangle {
      <-2.08368, -5.38901, 4.13562>, <-0.38023, -0.83475, 0.39827>,
      <-1.41008, -5.63553, 4.13562>, <-0.25322, -0.88047, 0.40081>,
      <-1.32516, -5.29627, 4.91562>, <-0.25146, -0.87434, 0.41509>    }
    smooth_triangle {
      <-2.08368, -5.38901, 4.13562>, <-0.38023, -0.83475, 0.39827>,
      <-1.32516, -5.29627, 4.91562>, <-0.25146, -0.87434, 0.41509>,
      <-1.95821, -5.06459, 4.91562>, <-0.37661, -0.82946, 0.41250>    }
    smooth_triangle {
      <-1.82746, -4.72655, 5.69534>, <-0.37237, -0.82346, 0.42807>,
      <-2.39606, -4.41684, 5.69860>, <-0.48844, -0.76340, 0.42266>,
      <-2.56763, -4.73223, 4.91542>, <-0.49663, -0.76665, 0.40695>    }
    smooth_triangle {
      <-1.82746, -4.72655, 5.69534>, <-0.37237, -0.82346, 0.42807>,
      <-2.56763, -4.73223, 4.91542>, <-0.49663, -0.76665, 0.40695>,
      <-1.95821, -5.06459, 4.91562>, <-0.37661, -0.82946, 0.41250>    }
    smooth_triangle {
      <-1.82746, -4.72655, 5.69534>, <-0.37237, -0.82346, 0.42807>,
      <-1.95821, -5.06459, 4.91562>, <-0.37661, -0.82946, 0.41250>,
      <-1.32516, -5.29627, 4.91562>, <-0.25146, -0.87434, 0.41509>    }
    smooth_triangle {
      <-1.82746, -4.72655, 5.69534>, <-0.37237, -0.82346, 0.42807>,
      <-1.32516, -5.29627, 4.91562>, <-0.25146, -0.87434, 0.41509>,
      <-1.23667, -4.94277, 5.69534>, <-0.24945, -0.86734, 0.43069>    }
    smooth_triangle {
      <-1.82746, -4.72655, 5.69534>, <-0.37237, -0.82346, 0.42807>,
      <-1.23667, -4.94277, 5.69534>, <-0.24945, -0.86734, 0.43069>,
      <-1.15238, -4.60604, 6.40138>, <-0.24642, -0.85681, 0.45294>    }
    smooth_triangle {
      <-1.82746, -4.72655, 5.69534>, <-0.37237, -0.82346, 0.42807>,
      <-1.15238, -4.60604, 6.40138>, <-0.24642, -0.85681, 0.45294>,
      <-1.70293, -4.40455, 6.40138>, <-0.36652, -0.81416, 0.45033>    }
    smooth_triangle {
      <-1.82746, -4.72655, 5.69534>, <-0.37237, -0.82346, 0.42807>,
      <-1.70293, -4.40455, 6.40138>, <-0.36652, -0.81416, 0.45033>,
      <-2.23213, -4.11691, 6.40711>, <-0.47811, -0.75705, 0.44529>    }
    smooth_triangle {
      <-1.82746, -4.72655, 5.69534>, <-0.37237, -0.82346, 0.42807>,
      <-2.23213, -4.11691, 6.40711>, <-0.47811, -0.75705, 0.44529>,
      <-2.39606, -4.41684, 5.69860>, <-0.48844, -0.76340, 0.42266>    }
    smooth_triangle {
      <-2.94191, -4.00655, 5.70840>, <-0.59091, -0.69254, 0.41377>,
      <-3.15298, -4.29106, 4.91483>, <-0.60346, -0.69132, 0.39738>,
      <-2.56763, -4.73223, 4.91542>, <-0.49663, -0.76665, 0.40695>    }
    smooth_triangle {
      <-2.94191, -4.00655, 5.70840>, <-0.59091, -0.69254, 0.41377>,
      <-2.56763, -4.73223, 4.91542>, <-0.49663, -0.76665, 0.40695>,
      <-2.39606, -4.41684, 5.69860>, <-0.48844, -0.76340, 0.42266>    }
    smooth_triangle {
      <-2.94191, -4.00655, 5.70840>, <-0.59091, -0.69254, 0.41377>,
      <-2.39606, -4.41684, 5.69860>, <-0.48844, -0.76340, 0.42266>,
      <-2.23213, -4.11691, 6.40711>, <-0.47811, -0.75705, 0.44529>    }
    smooth_triangle {
      <-2.94191, -4.00655, 5.70840>, <-0.59091, -0.69254, 0.41377>,
      <-2.23213, -4.11691, 6.40711>, <-0.47811, -0.75705, 0.44529>,
      <-2.73880, -3.73748, 6.42429>, <-0.57583, -0.69050, 0.43776>    }
    smooth_triangle {
      <-2.94191, -4.00655, 5.70840>, <-0.59091, -0.69254, 0.41377>,
      <-2.73880, -3.73748, 6.42429>, <-0.57583, -0.69050, 0.43776>,
      <-3.22176, -3.26060, 6.45864>, <-0.65697, -0.62010, 0.42880>    }
    smooth_triangle {
      <-2.94191, -4.00655, 5.70840>, <-0.59091, -0.69254, 0.41377>,
      <-3.22176, -3.26060, 6.45864>, <-0.65697, -0.62010, 0.42880>,
      <-3.46442, -3.48857, 5.72799>, <-0.67639, -0.61737, 0.40168>    }
    smooth_triangle {
      <-2.94191, -4.00655, 5.70840>, <-0.59091, -0.69254, 0.41377>,
      <-3.46442, -3.48857, 5.72799>, <-0.67639, -0.61737, 0.40168>,
      <-3.71380, -3.73299, 4.91364>, <-0.69274, -0.61070, 0.38360>    }
    smooth_triangle {
      <-2.94191, -4.00655, 5.70840>, <-0.59091, -0.69254, 0.41377>,
      <-3.71380, -3.73299, 4.91364>, <-0.69274, -0.61070, 0.38360>,
      <-3.15298, -4.29106, 4.91483>, <-0.60346, -0.69132, 0.39738>    }
    smooth_triangle {
      <-2.56249, -3.50960, 6.98481>, <-0.56115, -0.68490, 0.46478>,
      <-2.09095, -3.86031, 6.96648>, <-0.46758, -0.74848, 0.47027>,
      <-1.97083, -3.64007, 7.42171>, <-0.46285, -0.74608, 0.47869>    }
    smooth_triangle {
      <-2.56249, -3.50960, 6.98481>, <-0.56115, -0.68490, 0.46478>,
      <-1.97083, -3.64007, 7.42171>, <-0.46285, -0.74608, 0.47869>,
      <-2.41147, -3.31557, 7.43704>, <-0.55507, -0.68314, 0.47457>    }
    smooth_triangle {
      <-2.56249, -3.50960, 6.98481>, <-0.56115, -0.68490, 0.46478>,
      <-2.41147, -3.31557, 7.43704>, <-0.55507, -0.68314, 0.47457>,
      <-2.82387, -2.91566, 7.46770>, <-0.63066, -0.61383, 0.47484>    }
    smooth_triangle {
      <-2.56249, -3.50960, 6.98481>, <-0.56115, -0.68490, 0.46478>,
      <-2.82387, -2.91566, 7.46770>, <-0.63066, -0.61383, 0.47484>,
      <-3.00844, -3.07248, 7.02148>, <-0.63811, -0.61688, 0.46073>    }
    smooth_triangle {
      <-2.56249, -3.50960, 6.98481>, <-0.56115, -0.68490, 0.46478>,
      <-3.00844, -3.07248, 7.02148>, <-0.63811, -0.61688, 0.46073>,
      <-3.22176, -3.26060, 6.45864>, <-0.65697, -0.62010, 0.42880>    }
    smooth_triangle {
      <-2.56249, -3.50960, 6.98481>, <-0.56115, -0.68490, 0.46478>,
      <-3.22176, -3.26060, 6.45864>, <-0.65697, -0.62010, 0.42880>,
      <-2.73880, -3.73748, 6.42429>, <-0.57583, -0.69050, 0.43776>    }
    smooth_triangle {
      <-2.56249, -3.50960, 6.98481>, <-0.56115, -0.68490, 0.46478>,
      <-2.73880, -3.73748, 6.42429>, <-0.57583, -0.69050, 0.43776>,
      <-2.23213, -4.11691, 6.40711>, <-0.47811, -0.75705, 0.44529>    }
    smooth_triangle {
      <-2.56249, -3.50960, 6.98481>, <-0.56115, -0.68490, 0.46478>,
      <-2.23213, -4.11691, 6.40711>, <-0.47811, -0.75705, 0.44529>,
      <-2.09095, -3.86031, 6.96648>, <-0.46758, -0.74848, 0.47027>    }
    smooth_triangle {
      <-1.59607, -4.12826, 6.96037>, <-0.36005, -0.80304, 0.47485>,
      <-1.50541, -3.89059, 7.41660>, <-0.35709, -0.79928, 0.48337>,
      <-1.97083, -3.64007, 7.42171>, <-0.46285, -0.74608, 0.47869>    }
    smooth_triangle {
      <-1.59607, -4.12826, 6.96037>, <-0.36005, -0.80304, 0.47485>,
      <-1.97083, -3.64007, 7.42171>, <-0.46285, -0.74608, 0.47869>,
      <-2.09095, -3.86031, 6.96648>, <-0.46758, -0.74848, 0.47027>    }
    smooth_triangle {
      <-1.59607, -4.12826, 6.96037>, <-0.36005, -0.80304, 0.47485>,
      <-2.09095, -3.86031, 6.96648>, <-0.46758, -0.74848, 0.47027>,
      <-2.23213, -4.11691, 6.40711>, <-0.47811, -0.75705, 0.44529>    }
    smooth_triangle {
      <-1.59607, -4.12826, 6.96037>, <-0.36005, -0.80304, 0.47485>,
      <-2.23213, -4.11691, 6.40711>, <-0.47811, -0.75705, 0.44529>,
      <-1.70293, -4.40455, 6.40138>, <-0.36652, -0.81416, 0.45033>    }
    smooth_triangle {
      <-1.59607, -4.12826, 6.96037>, <-0.36005, -0.80304, 0.47485>,
      <-1.70293, -4.40455, 6.40138>, <-0.36652, -0.81416, 0.45033>,
      <-1.15238, -4.60604, 6.40138>, <-0.24642, -0.85681, 0.45294>    }
    smooth_triangle {
      <-1.59607, -4.12826, 6.96037>, <-0.36005, -0.80304, 0.47485>,
      <-1.15238, -4.60604, 6.40138>, <-0.24642, -0.85681, 0.45294>,
      <-1.08006, -4.31711, 6.96037>, <-0.24280, -0.84436, 0.47760>    }
    smooth_triangle {
      <-1.59607, -4.12826, 6.96037>, <-0.36005, -0.80304, 0.47485>,
      <-1.08006, -4.31711, 6.96037>, <-0.24280, -0.84436, 0.47760>,
      <-1.01870, -4.06856, 7.41660>, <-0.24120, -0.83961, 0.48671>    }
    smooth_triangle {
      <-1.59607, -4.12826, 6.96037>, <-0.36005, -0.80304, 0.47485>,
      <-1.01870, -4.06856, 7.41660>, <-0.24120, -0.83961, 0.48671>,
      <-1.50541, -3.89059, 7.41660>, <-0.35709, -0.79928, 0.48337>    }
    smooth_triangle {
      <-1.42949, -3.68443, 7.81440>, <-0.36011, -0.80931, 0.46404>,
      <-1.87004, -3.44923, 7.81782>, <-0.46718, -0.75620, 0.45815>,
      <-1.97083, -3.64007, 7.42171>, <-0.46285, -0.74608, 0.47869>    }
    smooth_triangle {
      <-1.42949, -3.68443, 7.81440>, <-0.36011, -0.80931, 0.46404>,
      <-1.97083, -3.64007, 7.42171>, <-0.46285, -0.74608, 0.47869>,
      <-1.50541, -3.89059, 7.41660>, <-0.35709, -0.79928, 0.48337>    }
    smooth_triangle {
      <-1.42949, -3.68443, 7.81440>, <-0.36011, -0.80931, 0.46404>,
      <-1.50541, -3.89059, 7.41660>, <-0.35709, -0.79928, 0.48337>,
      <-1.01870, -4.06856, 7.41660>, <-0.24120, -0.83961, 0.48671>    }
    smooth_triangle {
      <-1.42949, -3.68443, 7.81440>, <-0.36011, -0.80931, 0.46404>,
      <-1.01870, -4.06856, 7.41660>, <-0.24120, -0.83961, 0.48671>,
      <-0.96733, -3.85298, 7.81440>, <-0.24327, -0.84925, 0.46861>    }
    smooth_triangle {
      <-1.42949, -3.68443, 7.81440>, <-0.36011, -0.80931, 0.46404>,
      <-0.96733, -3.85298, 7.81440>, <-0.24327, -0.84925, 0.46861>,
      <-0.92494, -3.66293, 8.19809>, <-0.24868, -0.87326, 0.41902>    }
    smooth_triangle {
      <-1.42949, -3.68443, 7.81440>, <-0.36011, -0.80931, 0.46404>,
      <-0.92494, -3.66293, 8.19809>, <-0.24868, -0.87326, 0.41902>,
      <-1.36684, -3.50270, 8.19809>, <-0.36832, -0.83310, 0.41265>    }
    smooth_triangle {
      <-1.42949, -3.68443, 7.81440>, <-0.36011, -0.80931, 0.46404>,
      <-1.36684, -3.50270, 8.19809>, <-0.36832, -0.83310, 0.41265>,
      <-1.78687, -3.28083, 8.19980>, <-0.47881, -0.77925, 0.40436>    }
    smooth_triangle {
      <-1.42949, -3.68443, 7.81440>, <-0.36011, -0.80931, 0.46404>,
      <-1.78687, -3.28083, 8.19980>, <-0.47881, -0.77925, 0.40436>,
      <-1.87004, -3.44923, 7.81782>, <-0.46718, -0.75620, 0.45815>    }
    smooth_triangle {
      <-2.28426, -3.14804, 7.82805>, <-0.56191, -0.69191, 0.45333>,
      <-2.41147, -3.31557, 7.43704>, <-0.55507, -0.68314, 0.47457>,
      <-1.97083, -3.64007, 7.42171>, <-0.46285, -0.74608, 0.47869>    }
    smooth_triangle {
      <-2.28426, -3.14804, 7.82805>, <-0.56191, -0.69191, 0.45333>,
      <-1.97083, -3.64007, 7.42171>, <-0.46285, -0.74608, 0.47869>,
      <-1.87004, -3.44923, 7.81782>, <-0.46718, -0.75620, 0.45815>    }
    smooth_triangle {
      <-2.28426, -3.14804, 7.82805>, <-0.56191, -0.69191, 0.45333>,
      <-1.87004, -3.44923, 7.81782>, <-0.46718, -0.75620, 0.45815>,
      <-1.78687, -3.28083, 8.19980>, <-0.47881, -0.77925, 0.40436>    }
    smooth_triangle {
      <-2.28426, -3.14804, 7.82805>, <-0.56191, -0.69191, 0.45333>,
      <-1.78687, -3.28083, 8.19980>, <-0.47881, -0.77925, 0.40436>,
      <-2.17935, -2.99968, 8.20492>, <-0.57870, -0.71287, 0.39614>    }
    smooth_triangle {
      <-2.28426, -3.14804, 7.82805>, <-0.56191, -0.69191, 0.45333>,
      <-2.17935, -2.99968, 8.20492>, <-0.57870, -0.71287, 0.39614>,
      <-2.53859, -2.66163, 8.21515>, <-0.66592, -0.63485, 0.39182>    }
    smooth_triangle {
      <-2.28426, -3.14804, 7.82805>, <-0.56191, -0.69191, 0.45333>,
      <-2.53859, -2.66163, 8.21515>, <-0.66592, -0.63485, 0.39182>,
      <-2.66745, -2.78156, 7.84852>, <-0.64123, -0.61845, 0.45425>    }
    smooth_triangle {
      <-2.28426, -3.14804, 7.82805>, <-0.56191, -0.69191, 0.45333>,
      <-2.66745, -2.78156, 7.84852>, <-0.64123, -0.61845, 0.45425>,
      <-2.82387, -2.91566, 7.46770>, <-0.63066, -0.61383, 0.47484>    }
    smooth_triangle {
      <-2.28426, -3.14804, 7.82805>, <-0.56191, -0.69191, 0.45333>,
      <-2.82387, -2.91566, 7.46770>, <-0.63066, -0.61383, 0.47484>,
      <-2.41147, -3.31557, 7.43704>, <-0.55507, -0.68314, 0.47457>    }
    smooth_triangle {
      <-2.09526, -2.86313, 8.61472>, <-0.59043, -0.73298, 0.33784>,
      <-1.71961, -3.12790, 8.61267>, <-0.48687, -0.80058, 0.34934>,
      <-1.66700, -2.99470, 9.02000>, <-0.48875, -0.81446, 0.31270>    }
    smooth_triangle {
      <-2.09526, -2.86313, 8.61472>, <-0.59043, -0.73298, 0.33784>,
      <-1.66700, -2.99470, 9.02000>, <-0.48875, -0.81446, 0.31270>,
      <-2.03009, -2.74287, 9.02051>, <-0.59397, -0.74671, 0.29938>    }
    smooth_triangle {
      <-2.09526, -2.86313, 8.61472>, <-0.59043, -0.73298, 0.33784>,
      <-2.03009, -2.74287, 9.02051>, <-0.59397, -0.74671, 0.29938>,
      <-2.35889, -2.44380, 9.02154>, <-0.69014, -0.66481, 0.28588>    }
    smooth_triangle {
      <-2.09526, -2.86313, 8.61472>, <-0.59043, -0.73298, 0.33784>,
      <-2.35889, -2.44380, 9.02154>, <-0.69014, -0.66481, 0.28588>,
      <-2.43670, -2.54731, 8.61881>, <-0.68360, -0.65216, 0.32769>    }
    smooth_triangle {
      <-2.09526, -2.86313, 8.61472>, <-0.59043, -0.73298, 0.33784>,
      <-2.43670, -2.54731, 8.61881>, <-0.68360, -0.65216, 0.32769>,
      <-2.53859, -2.66163, 8.21515>, <-0.66592, -0.63485, 0.39182>    }
    smooth_triangle {
      <-2.09526, -2.86313, 8.61472>, <-0.59043, -0.73298, 0.33784>,
      <-2.53859, -2.66163, 8.21515>, <-0.66592, -0.63485, 0.39182>,
      <-2.17935, -2.99968, 8.20492>, <-0.57870, -0.71287, 0.39614>    }
    smooth_triangle {
      <-2.09526, -2.86313, 8.61472>, <-0.59043, -0.73298, 0.33784>,
      <-2.17935, -2.99968, 8.20492>, <-0.57870, -0.71287, 0.39614>,
      <-1.78687, -3.28083, 8.19980>, <-0.47881, -0.77925, 0.40436>    }
    smooth_triangle {
      <-2.09526, -2.86313, 8.61472>, <-0.59043, -0.73298, 0.33784>,
      <-1.78687, -3.28083, 8.19980>, <-0.47881, -0.77925, 0.40436>,
      <-1.71961, -3.12790, 8.61267>, <-0.48687, -0.80058, 0.34934>    }
    smooth_triangle {
      <-1.31597, -3.33831, 8.61199>, <-0.37402, -0.85482, 0.35972>,
      <-1.27602, -3.19556, 9.01983>, <-0.37507, -0.86841, 0.32431>,
      <-1.66700, -2.99470, 9.02000>, <-0.48875, -0.81446, 0.31270>    }
    smooth_triangle {
      <-1.31597, -3.33831, 8.61199>, <-0.37402, -0.85482, 0.35972>,
      <-1.66700, -2.99470, 9.02000>, <-0.48875, -0.81446, 0.31270>,
      <-1.71961, -3.12790, 8.61267>, <-0.48687, -0.80058, 0.34934>    }
    smooth_triangle {
      <-1.31597, -3.33831, 8.61199>, <-0.37402, -0.85482, 0.35972>,
      <-1.71961, -3.12790, 8.61267>, <-0.48687, -0.80058, 0.34934>,
      <-1.78687, -3.28083, 8.19980>, <-0.47881, -0.77925, 0.40436>    }
    smooth_triangle {
      <-1.31597, -3.33831, 8.61199>, <-0.37402, -0.85482, 0.35972>,
      <-1.78687, -3.28083, 8.19980>, <-0.47881, -0.77925, 0.40436>,
      <-1.36684, -3.50270, 8.19809>, <-0.36832, -0.83310, 0.41265>    }
    smooth_triangle {
      <-1.31597, -3.33831, 8.61199>, <-0.37402, -0.85482, 0.35972>,
      <-1.36684, -3.50270, 8.19809>, <-0.36832, -0.83310, 0.41265>,
      <-0.92494, -3.66293, 8.19809>, <-0.24868, -0.87326, 0.41902>    }
    smooth_triangle {
      <-1.31597, -3.33831, 8.61199>, <-0.37402, -0.85482, 0.35972>,
      <-0.92494, -3.66293, 8.19809>, <-0.24868, -0.87326, 0.41902>,
      <-0.89054, -3.49102, 8.61199>, <-0.25241, -0.89506, 0.36764>    }
    smooth_triangle {
      <-1.31597, -3.33831, 8.61199>, <-0.37402, -0.85482, 0.35972>,
      <-0.89054, -3.49102, 8.61199>, <-0.25241, -0.89506, 0.36764>,
      <-0.86354, -3.34174, 9.01983>, <-0.25297, -0.90829, 0.33320>    }
    smooth_triangle {
      <-1.31597, -3.33831, 8.61199>, <-0.37402, -0.85482, 0.35972>,
      <-0.86354, -3.34174, 9.01983>, <-0.25297, -0.90829, 0.33320>,
      <-1.27602, -3.19556, 9.01983>, <-0.37507, -0.86841, 0.32431>    }
    smooth_triangle {
      <-1.24611, -3.07878, 9.38538>, <-0.37385, -0.87716, 0.30139>,
      <-1.62777, -2.88544, 9.38538>, <-0.48769, -0.82377, 0.28908>,
      <-1.66700, -2.99470, 9.02000>, <-0.48875, -0.81446, 0.31270>    }
    smooth_triangle {
      <-1.24611, -3.07878, 9.38538>, <-0.37385, -0.87716, 0.30139>,
      <-1.66700, -2.99470, 9.02000>, <-0.48875, -0.81446, 0.31270>,
      <-1.27602, -3.19556, 9.01983>, <-0.37507, -0.86841, 0.32431>    }
    smooth_triangle {
      <-1.24611, -3.07878, 9.38538>, <-0.37385, -0.87716, 0.30139>,
      <-1.27602, -3.19556, 9.01983>, <-0.37507, -0.86841, 0.32431>,
      <-0.86354, -3.34174, 9.01983>, <-0.25297, -0.90829, 0.33320>    }
    smooth_triangle {
      <-1.24611, -3.07878, 9.38538>, <-0.37385, -0.87716, 0.30139>,
      <-0.86354, -3.34174, 9.01983>, <-0.25297, -0.90829, 0.33320>,
      <-0.84334, -3.21962, 9.38538>, <-0.25193, -0.91646, 0.31085>    }
    smooth_triangle {
      <-1.24611, -3.07878, 9.38538>, <-0.37385, -0.87716, 0.30139>,
      <-0.84334, -3.21962, 9.38538>, <-0.25193, -0.91646, 0.31085>,
      <-0.82933, -3.12917, 9.67238>, <-0.25011, -0.92013, 0.30133>    }
    smooth_triangle {
      <-1.24611, -3.07878, 9.38538>, <-0.37385, -0.87716, 0.30139>,
      <-0.82933, -3.12917, 9.67238>, <-0.25011, -0.92013, 0.30133>,
      <-1.22538, -2.99229, 9.67238>, <-0.37146, -0.88145, 0.29167>    }
    smooth_triangle {
      <-1.24611, -3.07878, 9.38538>, <-0.37385, -0.87716, 0.30139>,
      <-1.22538, -2.99229, 9.67238>, <-0.37146, -0.88145, 0.29167>,
      <-1.60065, -2.80438, 9.67238>, <-0.48509, -0.82872, 0.27913>    }
    smooth_triangle {
      <-1.24611, -3.07878, 9.38538>, <-0.37385, -0.87716, 0.30139>,
      <-1.60065, -2.80438, 9.67238>, <-0.48509, -0.82872, 0.27913>,
      <-1.62777, -2.88544, 9.38538>, <-0.48769, -0.82377, 0.28908>    }
    smooth_triangle {
      <-1.98194, -2.64337, 9.38538>, <-0.59364, -0.75637, 0.27476>,
      <-2.03009, -2.74287, 9.02051>, <-0.59397, -0.74671, 0.29938>,
      <-1.66700, -2.99470, 9.02000>, <-0.48875, -0.81446, 0.31270>    }
    smooth_triangle {
      <-1.98194, -2.64337, 9.38538>, <-0.59364, -0.75637, 0.27476>,
      <-1.66700, -2.99470, 9.02000>, <-0.48875, -0.81446, 0.31270>,
      <-1.62777, -2.88544, 9.38538>, <-0.48769, -0.82377, 0.28908>    }
    smooth_triangle {
      <-1.98194, -2.64337, 9.38538>, <-0.59364, -0.75637, 0.27476>,
      <-1.62777, -2.88544, 9.38538>, <-0.48769, -0.82377, 0.28908>,
      <-1.60065, -2.80438, 9.67238>, <-0.48509, -0.82872, 0.27913>    }
    smooth_triangle {
      <-1.98194, -2.64337, 9.38538>, <-0.59364, -0.75637, 0.27476>,
      <-1.60065, -2.80438, 9.67238>, <-0.48509, -0.82872, 0.27913>,
      <-1.94890, -2.56911, 9.67238>, <-0.59124, -0.76190, 0.26446>    }
    smooth_triangle {
      <-1.98194, -2.64337, 9.38538>, <-0.59364, -0.75637, 0.27476>,
      <-1.94890, -2.56911, 9.67238>, <-0.59124, -0.76190, 0.26446>,
      <-2.26384, -2.29014, 9.67238>, <-0.68960, -0.68025, 0.24843>    }
    smooth_triangle {
      <-1.98194, -2.64337, 9.38538>, <-0.59364, -0.75637, 0.27476>,
      <-2.26384, -2.29014, 9.67238>, <-0.68960, -0.68025, 0.24843>,
      <-2.30223, -2.35634, 9.38538>, <-0.69134, -0.67435, 0.25942>    }
    smooth_triangle {
      <-1.98194, -2.64337, 9.38538>, <-0.59364, -0.75637, 0.27476>,
      <-2.30223, -2.35634, 9.38538>, <-0.69134, -0.67435, 0.25942>,
      <-2.35889, -2.44380, 9.02154>, <-0.69014, -0.66481, 0.28588>    }
    smooth_triangle {
      <-1.98194, -2.64337, 9.38538>, <-0.59364, -0.75637, 0.27476>,
      <-2.35889, -2.44380, 9.02154>, <-0.69014, -0.66481, 0.28588>,
      <-2.03009, -2.74287, 9.02051>, <-0.59397, -0.74671, 0.29938>    }
    smooth_triangle {
      <-1.92908, -2.52455, 9.84457>, <-0.58984, -0.76576, 0.25633>,
      <-1.58438, -2.75574, 9.84457>, <-0.48363, -0.83238, 0.27065>,
      <-1.57645, -2.73178, 9.93815>, <-0.48928, -0.84539, 0.21432>    }
    smooth_triangle {
      <-1.92908, -2.52455, 9.84457>, <-0.58984, -0.76576, 0.25633>,
      <-1.57645, -2.73178, 9.93815>, <-0.48928, -0.84539, 0.21432>,
      <-1.91942, -2.50260, 9.93815>, <-0.59617, -0.77699, 0.20215>    }
    smooth_triangle {
      <-1.92908, -2.52455, 9.84457>, <-0.58984, -0.76576, 0.25633>,
      <-1.91942, -2.50260, 9.93815>, <-0.59617, -0.77699, 0.20215>,
      <-2.22958, -2.23085, 9.93815>, <-0.69519, -0.69357, 0.18889>    }
    smooth_triangle {
      <-1.92908, -2.52455, 9.84457>, <-0.58984, -0.76576, 0.25633>,
      <-2.22958, -2.23085, 9.93815>, <-0.69519, -0.69357, 0.18889>,
      <-2.24081, -2.25042, 9.84457>, <-0.68846, -0.68418, 0.24066>    }
    smooth_triangle {
      <-1.92908, -2.52455, 9.84457>, <-0.58984, -0.76576, 0.25633>,
      <-2.24081, -2.25042, 9.84457>, <-0.68846, -0.68418, 0.24066>,
      <-2.26384, -2.29014, 9.67238>, <-0.68960, -0.68025, 0.24843>    }
    smooth_triangle {
      <-1.92908, -2.52455, 9.84457>, <-0.58984, -0.76576, 0.25633>,
      <-2.26384, -2.29014, 9.67238>, <-0.68960, -0.68025, 0.24843>,
      <-1.94890, -2.56911, 9.67238>, <-0.59124, -0.76190, 0.26446>    }
    smooth_triangle {
      <-1.92908, -2.52455, 9.84457>, <-0.58984, -0.76576, 0.25633>,
      <-1.94890, -2.56911, 9.67238>, <-0.59124, -0.76190, 0.26446>,
      <-1.60065, -2.80438, 9.67238>, <-0.48509, -0.82872, 0.27913>    }
    smooth_triangle {
      <-1.92908, -2.52455, 9.84457>, <-0.58984, -0.76576, 0.25633>,
      <-1.60065, -2.80438, 9.67238>, <-0.48509, -0.82872, 0.27913>,
      <-1.58438, -2.75574, 9.84457>, <-0.48363, -0.83238, 0.27065>    }
    smooth_triangle {
      <-1.21293, -2.94039, 9.84457>, <-0.37014, -0.88486, 0.28287>,
      <-1.20687, -2.91482, 9.93815>, <-0.37478, -0.89946, 0.22474>,
      <-1.57645, -2.73178, 9.93815>, <-0.48928, -0.84539, 0.21432>    }
    smooth_triangle {
      <-1.21293, -2.94039, 9.84457>, <-0.37014, -0.88486, 0.28287>,
      <-1.57645, -2.73178, 9.93815>, <-0.48928, -0.84539, 0.21432>,
      <-1.58438, -2.75574, 9.84457>, <-0.48363, -0.83238, 0.27065>    }
    smooth_triangle {
      <-1.21293, -2.94039, 9.84457>, <-0.37014, -0.88486, 0.28287>,
      <-1.58438, -2.75574, 9.84457>, <-0.48363, -0.83238, 0.27065>,
      <-1.60065, -2.80438, 9.67238>, <-0.48509, -0.82872, 0.27913>    }
    smooth_triangle {
      <-1.21293, -2.94039, 9.84457>, <-0.37014, -0.88486, 0.28287>,
      <-1.60065, -2.80438, 9.67238>, <-0.48509, -0.82872, 0.27913>,
      <-1.22538, -2.99229, 9.67238>, <-0.37146, -0.88145, 0.29167>    }
    smooth_triangle {
      <-1.21293, -2.94039, 9.84457>, <-0.37014, -0.88486, 0.28287>,
      <-1.22538, -2.99229, 9.67238>, <-0.37146, -0.88145, 0.29167>,
      <-0.82933, -3.12917, 9.67238>, <-0.25011, -0.92013, 0.30133>    }
    smooth_triangle {
      <-1.21293, -2.94039, 9.84457>, <-0.37014, -0.88486, 0.28287>,
      <-0.82933, -3.12917, 9.67238>, <-0.25011, -0.92013, 0.30133>,
      <-0.82093, -3.07490, 9.84457>, <-0.24912, -0.92331, 0.29229>    }
    smooth_triangle {
      <-1.21293, -2.94039, 9.84457>, <-0.37014, -0.88486, 0.28287>,
      <-0.82093, -3.07490, 9.84457>, <-0.24912, -0.92331, 0.29229>,
      <-0.81683, -3.04816, 9.93815>, <-0.25242, -0.93920, 0.23278>    }
    smooth_triangle {
      <-1.21293, -2.94039, 9.84457>, <-0.37014, -0.88486, 0.28287>,
      <-0.81683, -3.04816, 9.93815>, <-0.25242, -0.93920, 0.23278>,
      <-1.20687, -2.91482, 9.93815>, <-0.37478, -0.89946, 0.22474>    }
    smooth_triangle {
      <-1.20527, -2.90732, 9.98929>, <-0.38362, -0.92200, 0.05244>,
      <-1.57436, -2.72475, 9.98929>, <-0.49979, -0.86480, 0.04823>,
      <-1.57645, -2.73178, 9.93815>, <-0.48928, -0.84539, 0.21432>    }
    smooth_triangle {
      <-1.20527, -2.90732, 9.98929>, <-0.38362, -0.92200, 0.05244>,
      <-1.57645, -2.73178, 9.93815>, <-0.48928, -0.84539, 0.21432>,
      <-1.20687, -2.91482, 9.93815>, <-0.37478, -0.89946, 0.22474>    }
    smooth_triangle {
      <-1.20527, -2.90732, 9.98929>, <-0.38362, -0.92200, 0.05244>,
      <-1.20687, -2.91482, 9.93815>, <-0.37478, -0.89946, 0.22474>,
      <-0.81683, -3.04816, 9.93815>, <-0.25242, -0.93920, 0.23278>    }
    smooth_triangle {
      <-1.20527, -2.90732, 9.98929>, <-0.38362, -0.92200, 0.05244>,
      <-0.81683, -3.04816, 9.93815>, <-0.25242, -0.93920, 0.23278>,
      <-0.81575, -3.04031, 9.98929>, <-0.25879, -0.96433, 0.05570>    }
    smooth_triangle {
      <-1.20527, -2.90732, 9.98929>, <-0.38362, -0.92200, 0.05244>,
      <-0.81575, -3.04031, 9.98929>, <-0.25879, -0.96433, 0.05570>,
      <-0.81640, -3.04271, 10.03416>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-1.20527, -2.90732, 9.98929>, <-0.38362, -0.92200, 0.05244>,
      <-0.81640, -3.04271, 10.03416>, <-0.25875, -0.96437, -0.05514>,
      <-1.20622, -2.90961, 10.03416>, <-0.38349, -0.92190, -0.05513>    }
    smooth_triangle {
      <-1.20527, -2.90732, 9.98929>, <-0.38362, -0.92200, 0.05244>,
      <-1.20622, -2.90961, 10.03416>, <-0.38349, -0.92190, -0.05513>,
      <-1.57561, -2.72690, 10.03416>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-1.20527, -2.90732, 9.98929>, <-0.38362, -0.92200, 0.05244>,
      <-1.57561, -2.72690, 10.03416>, <-0.49953, -0.86454, -0.05513>,
      <-1.57436, -2.72475, 9.98929>, <-0.49979, -0.86480, 0.04823>    }
    smooth_triangle {
      <-1.91687, -2.49616, 9.98929>, <-0.60761, -0.79305, 0.04335>,
      <-1.91942, -2.50260, 9.93815>, <-0.59617, -0.77699, 0.20215>,
      <-1.57645, -2.73178, 9.93815>, <-0.48928, -0.84539, 0.21432>    }
    smooth_triangle {
      <-1.91687, -2.49616, 9.98929>, <-0.60761, -0.79305, 0.04335>,
      <-1.57645, -2.73178, 9.93815>, <-0.48928, -0.84539, 0.21432>,
      <-1.57436, -2.72475, 9.98929>, <-0.49979, -0.86480, 0.04823>    }
    smooth_triangle {
      <-1.91687, -2.49616, 9.98929>, <-0.60761, -0.79305, 0.04335>,
      <-1.57436, -2.72475, 9.98929>, <-0.49979, -0.86480, 0.04823>,
      <-1.57561, -2.72690, 10.03416>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-1.91687, -2.49616, 9.98929>, <-0.60761, -0.79305, 0.04335>,
      <-1.57561, -2.72690, 10.03416>, <-0.49953, -0.86454, -0.05513>,
      <-1.91838, -2.49813, 10.03416>, <-0.60718, -0.79265, -0.05513>    }
    smooth_triangle {
      <-1.91687, -2.49616, 9.98929>, <-0.60761, -0.79305, 0.04335>,
      <-1.91838, -2.49813, 10.03416>, <-0.60718, -0.79265, -0.05513>,
      <-2.22838, -2.22687, 10.03416>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-1.91687, -2.49616, 9.98929>, <-0.60761, -0.79305, 0.04335>,
      <-2.22838, -2.22687, 10.03416>, <-0.70627, -0.70579, -0.05514>,
      <-2.22662, -2.22511, 9.98929>, <-0.70691, -0.70628, 0.03806>    }
    smooth_triangle {
      <-1.91687, -2.49616, 9.98929>, <-0.60761, -0.79305, 0.04335>,
      <-2.22662, -2.22511, 9.98929>, <-0.70691, -0.70628, 0.03806>,
      <-2.22958, -2.23085, 9.93815>, <-0.69519, -0.69357, 0.18889>    }
    smooth_triangle {
      <-1.91687, -2.49616, 9.98929>, <-0.60761, -0.79305, 0.04335>,
      <-2.22958, -2.23085, 9.93815>, <-0.69519, -0.69357, 0.18889>,
      <-1.91942, -2.50260, 9.93815>, <-0.59617, -0.77699, 0.20215>    }
    smooth_triangle {
      <-1.92091, -2.50141, 10.10894>, <-0.59689, -0.77914, 0.19150>,
      <-1.57768, -2.73048, 10.10894>, <-0.49143, -0.85042, 0.18785>,
      <-1.56899, -2.71715, 10.09544>, <0.47762, 0.82593, 0.29954>    }
    smooth_triangle {
      <-1.92091, -2.50141, 10.10894>, <-0.59689, -0.77914, 0.19150>,
      <-1.56899, -2.71715, 10.09544>, <0.47762, 0.82593, 0.29954>,
      <-1.91032, -2.48920, 10.09544>, <0.57981, 0.75629, 0.30306>    }
    smooth_triangle {
      <-1.92091, -2.50141, 10.10894>, <-0.59689, -0.77914, 0.19150>,
      <-1.91032, -2.48920, 10.09544>, <0.57981, 0.75629, 0.30306>,
      <-2.21902, -2.21891, 10.09544>, <0.67350, 0.67248, 0.30686>    }
    smooth_triangle {
      <-1.92091, -2.50141, 10.10894>, <-0.59689, -0.77914, 0.19150>,
      <-2.21902, -2.21891, 10.09544>, <0.67350, 0.67248, 0.30686>,
      <-2.23131, -2.22980, 10.10894>, <-0.69374, -0.69320, 0.19545>    }
    smooth_triangle {
      <-1.92091, -2.50141, 10.10894>, <-0.59689, -0.77914, 0.19150>,
      <-2.23131, -2.22980, 10.10894>, <-0.69374, -0.69320, 0.19545>,
      <-2.22838, -2.22687, 10.03416>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-1.92091, -2.50141, 10.10894>, <-0.59689, -0.77914, 0.19150>,
      <-2.22838, -2.22687, 10.03416>, <-0.70627, -0.70579, -0.05514>,
      <-1.91838, -2.49813, 10.03416>, <-0.60718, -0.79265, -0.05513>    }
    smooth_triangle {
      <-1.92091, -2.50141, 10.10894>, <-0.59689, -0.77914, 0.19150>,
      <-1.91838, -2.49813, 10.03416>, <-0.60718, -0.79265, -0.05513>,
      <-1.57561, -2.72690, 10.03416>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-1.92091, -2.50141, 10.10894>, <-0.59689, -0.77914, 0.19150>,
      <-1.57561, -2.72690, 10.03416>, <-0.49953, -0.86454, -0.05513>,
      <-1.57768, -2.73048, 10.10894>, <-0.49143, -0.85042, 0.18785>    }
    smooth_triangle {
      <-1.20781, -2.91344, 10.10894>, <-0.37750, -0.90740, 0.18473>,
      <-1.20115, -2.89921, 10.09544>, <0.36706, 0.88166, 0.29654>,
      <-1.56899, -2.71715, 10.09544>, <0.47762, 0.82593, 0.29954>    }
    smooth_triangle {
      <-1.20781, -2.91344, 10.10894>, <-0.37750, -0.90740, 0.18473>,
      <-1.56899, -2.71715, 10.09544>, <0.47762, 0.82593, 0.29954>,
      <-1.57768, -2.73048, 10.10894>, <-0.49143, -0.85042, 0.18785>    }
    smooth_triangle {
      <-1.20781, -2.91344, 10.10894>, <-0.37750, -0.90740, 0.18473>,
      <-1.57768, -2.73048, 10.10894>, <-0.49143, -0.85042, 0.18785>,
      <-1.57561, -2.72690, 10.03416>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-1.20781, -2.91344, 10.10894>, <-0.37750, -0.90740, 0.18473>,
      <-1.57561, -2.72690, 10.03416>, <-0.49953, -0.86454, -0.05513>,
      <-1.20622, -2.90961, 10.03416>, <-0.38349, -0.92190, -0.05513>    }
    smooth_triangle {
      <-1.20781, -2.91344, 10.10894>, <-0.37750, -0.90740, 0.18473>,
      <-1.20622, -2.90961, 10.03416>, <-0.38349, -0.92190, -0.05513>,
      <-0.81640, -3.04271, 10.03416>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-1.20781, -2.91344, 10.10894>, <-0.37750, -0.90740, 0.18473>,
      <-0.81640, -3.04271, 10.03416>, <-0.25875, -0.96437, -0.05514>,
      <-0.81747, -3.04672, 10.10894>, <-0.25483, -0.94964, 0.18231>    }
    smooth_triangle {
      <-1.20781, -2.91344, 10.10894>, <-0.37750, -0.90740, 0.18473>,
      <-0.81747, -3.04672, 10.10894>, <-0.25483, -0.94964, 0.18231>,
      <-0.81296, -3.03184, 10.09544>, <0.24787, 0.92303, 0.29423>    }
    smooth_triangle {
      <-1.20781, -2.91344, 10.10894>, <-0.37750, -0.90740, 0.18473>,
      <-0.81296, -3.03184, 10.09544>, <0.24787, 0.92303, 0.29423>,
      <-1.20115, -2.89921, 10.09544>, <0.36706, 0.88166, 0.29654>    }
    smooth_triangle {
      <-1.17737, -2.84735, 9.87545>, <0.37517, 0.89930, 0.22472>,
      <-1.53794, -2.66854, 9.87545>, <0.48829, 0.84266, 0.22691>,
      <-1.56899, -2.71715, 10.09544>, <0.47762, 0.82593, 0.29954>    }
    smooth_triangle {
      <-1.17737, -2.84735, 9.87545>, <0.37517, 0.89930, 0.22472>,
      <-1.56899, -2.71715, 10.09544>, <0.47762, 0.82593, 0.29954>,
      <-1.20115, -2.89921, 10.09544>, <0.36706, 0.88166, 0.29654>    }
    smooth_triangle {
      <-1.17737, -2.84735, 9.87545>, <0.37517, 0.89930, 0.22472>,
      <-1.20115, -2.89921, 10.09544>, <0.36706, 0.88166, 0.29654>,
      <-0.81296, -3.03184, 10.09544>, <0.24787, 0.92303, 0.29423>    }
    smooth_triangle {
      <-1.17737, -2.84735, 9.87545>, <0.37517, 0.89930, 0.22472>,
      <-0.81296, -3.03184, 10.09544>, <0.24787, 0.92303, 0.29423>,
      <-0.79686, -2.97760, 9.87545>, <0.25330, 0.94133, 0.22303>    }
    smooth_triangle {
      <-1.17737, -2.84735, 9.87545>, <0.37517, 0.89930, 0.22472>,
      <-0.79686, -2.97760, 9.87545>, <0.25330, 0.94133, 0.22303>,
      <-0.76315, -2.86354, 9.33077>, <0.25534, 0.94491, 0.20479>    }
    smooth_triangle {
      <-1.17737, -2.84735, 9.87545>, <0.37517, 0.89930, 0.22472>,
      <-0.76315, -2.86354, 9.33077>, <0.25534, 0.94491, 0.20479>,
      <-1.12760, -2.73827, 9.33077>, <0.37809, 0.90249, 0.20631>    }
    smooth_triangle {
      <-1.17737, -2.84735, 9.87545>, <0.37517, 0.89930, 0.22472>,
      <-1.12760, -2.73827, 9.33077>, <0.37809, 0.90249, 0.20631>,
      <-1.47294, -2.56632, 9.33077>, <0.49193, 0.84535, 0.20828>    }
    smooth_triangle {
      <-1.17737, -2.84735, 9.87545>, <0.37517, 0.89930, 0.22472>,
      <-1.47294, -2.56632, 9.33077>, <0.49193, 0.84535, 0.20828>,
      <-1.53794, -2.66854, 9.87545>, <0.48829, 0.84266, 0.22691>    }
    smooth_triangle {
      <-1.87253, -2.44467, 9.87545>, <0.59294, 0.77185, 0.22949>,
      <-1.91032, -2.48920, 10.09544>, <0.57981, 0.75629, 0.30306>,
      <-1.56899, -2.71715, 10.09544>, <0.47762, 0.82593, 0.29954>    }
    smooth_triangle {
      <-1.87253, -2.44467, 9.87545>, <0.59294, 0.77185, 0.22949>,
      <-1.56899, -2.71715, 10.09544>, <0.47762, 0.82593, 0.29954>,
      <-1.53794, -2.66854, 9.87545>, <0.48829, 0.84266, 0.22691>    }
    smooth_triangle {
      <-1.87253, -2.44467, 9.87545>, <0.59294, 0.77185, 0.22949>,
      <-1.53794, -2.66854, 9.87545>, <0.48829, 0.84266, 0.22691>,
      <-1.47294, -2.56632, 9.33077>, <0.49193, 0.84535, 0.20828>    }
    smooth_triangle {
      <-1.87253, -2.44467, 9.87545>, <0.59294, 0.77185, 0.22949>,
      <-1.47294, -2.56632, 9.33077>, <0.49193, 0.84535, 0.20828>,
      <-1.79340, -2.35102, 9.33077>, <0.59712, 0.77401, 0.21060>    }
    smooth_triangle {
      <-1.87253, -2.44467, 9.87545>, <0.59294, 0.77185, 0.22949>,
      <-1.79340, -2.35102, 9.33077>, <0.59712, 0.77401, 0.21060>,
      <-2.08321, -2.09573, 9.33077>, <0.69355, 0.68817, 0.21311>    }
    smooth_triangle {
      <-1.87253, -2.44467, 9.87545>, <0.59294, 0.77185, 0.22949>,
      <-2.08321, -2.09573, 9.33077>, <0.69355, 0.68817, 0.21311>,
      <-2.17512, -2.17922, 9.87545>, <0.68899, 0.68655, 0.23228>    }
    smooth_triangle {
      <-1.87253, -2.44467, 9.87545>, <0.59294, 0.77185, 0.22949>,
      <-2.17512, -2.17922, 9.87545>, <0.68899, 0.68655, 0.23228>,
      <-2.21902, -2.21891, 10.09544>, <0.67350, 0.67248, 0.30686>    }
    smooth_triangle {
      <-1.87253, -2.44467, 9.87545>, <0.59294, 0.77185, 0.22949>,
      <-2.21902, -2.21891, 10.09544>, <0.67350, 0.67248, 0.30686>,
      <-1.91032, -2.48920, 10.09544>, <0.57981, 0.75629, 0.30306>    }
    smooth_triangle {
      <-1.65883, -2.19143, 8.34321>, <0.60076, 0.77295, 0.20402>,
      <-1.36239, -2.39211, 8.34321>, <0.49536, 0.84493, 0.20178>,
      <-1.22887, -2.18156, 7.12673>, <0.49954, 0.84306, 0.19929>    }
    smooth_triangle {
      <-1.65883, -2.19143, 8.34321>, <0.60076, 0.77295, 0.20402>,
      <-1.22887, -2.18156, 7.12673>, <0.49954, 0.84306, 0.19929>,
      <-1.49628, -1.99854, 7.12673>, <0.60506, 0.77026, 0.20150>    }
    smooth_triangle {
      <-1.65883, -2.19143, 8.34321>, <0.60076, 0.77295, 0.20402>,
      <-1.49628, -1.99854, 7.12673>, <0.60506, 0.77026, 0.20150>,
      <-1.73812, -1.78153, 7.12673>, <0.70115, 0.68325, 0.20387>    }
    smooth_triangle {
      <-1.65883, -2.19143, 8.34321>, <0.60076, 0.77295, 0.20402>,
      <-1.73812, -1.78153, 7.12673>, <0.70115, 0.68325, 0.20387>,
      <-1.92691, -1.95347, 8.34321>, <0.69712, 0.68659, 0.20643>    }
    smooth_triangle {
      <-1.65883, -2.19143, 8.34321>, <0.60076, 0.77295, 0.20402>,
      <-1.92691, -1.95347, 8.34321>, <0.69712, 0.68659, 0.20643>,
      <-2.08321, -2.09573, 9.33077>, <0.69355, 0.68817, 0.21311>    }
    smooth_triangle {
      <-1.65883, -2.19143, 8.34321>, <0.60076, 0.77295, 0.20402>,
      <-2.08321, -2.09573, 9.33077>, <0.69355, 0.68817, 0.21311>,
      <-1.79340, -2.35102, 9.33077>, <0.59712, 0.77401, 0.21060>    }
    smooth_triangle {
      <-1.65883, -2.19143, 8.34321>, <0.60076, 0.77295, 0.20402>,
      <-1.79340, -2.35102, 9.33077>, <0.59712, 0.77401, 0.21060>,
      <-1.47294, -2.56632, 9.33077>, <0.49193, 0.84535, 0.20828>    }
    smooth_triangle {
      <-1.65883, -2.19143, 8.34321>, <0.60076, 0.77295, 0.20402>,
      <-1.47294, -2.56632, 9.33077>, <0.49193, 0.84535, 0.20828>,
      <-1.36239, -2.39211, 8.34321>, <0.49536, 0.84493, 0.20178>    }
    smooth_triangle {
      <-1.04295, -2.55240, 8.34321>, <0.38101, 0.90271, 0.19988>,
      <-0.94071, -2.32774, 7.12673>, <0.38466, 0.90170, 0.19741>,
      <-1.22887, -2.18156, 7.12673>, <0.49954, 0.84306, 0.19929>    }
    smooth_triangle {
      <-1.04295, -2.55240, 8.34321>, <0.38101, 0.90271, 0.19988>,
      <-1.22887, -2.18156, 7.12673>, <0.49954, 0.84306, 0.19929>,
      <-1.36239, -2.39211, 8.34321>, <0.49536, 0.84493, 0.20178>    }
    smooth_triangle {
      <-1.04295, -2.55240, 8.34321>, <0.38101, 0.90271, 0.19988>,
      <-1.36239, -2.39211, 8.34321>, <0.49536, 0.84493, 0.20178>,
      <-1.47294, -2.56632, 9.33077>, <0.49193, 0.84535, 0.20828>    }
    smooth_triangle {
      <-1.04295, -2.55240, 8.34321>, <0.38101, 0.90271, 0.19988>,
      <-1.47294, -2.56632, 9.33077>, <0.49193, 0.84535, 0.20828>,
      <-1.12760, -2.73827, 9.33077>, <0.37809, 0.90249, 0.20631>    }
    smooth_triangle {
      <-1.04295, -2.55240, 8.34321>, <0.38101, 0.90271, 0.19988>,
      <-1.12760, -2.73827, 9.33077>, <0.37809, 0.90249, 0.20631>,
      <-0.76315, -2.86354, 9.33077>, <0.25534, 0.94491, 0.20479>    }
    smooth_triangle {
      <-1.04295, -2.55240, 8.34321>, <0.38101, 0.90271, 0.19988>,
      <-0.76315, -2.86354, 9.33077>, <0.25534, 0.94491, 0.20479>,
      <-0.70583, -2.66916, 8.34321>, <0.25746, 0.94570, 0.19841>    }
    smooth_triangle {
      <-1.04295, -2.55240, 8.34321>, <0.38101, 0.90271, 0.19988>,
      <-0.70583, -2.66916, 8.34321>, <0.25746, 0.94570, 0.19841>,
      <-0.63659, -2.43422, 7.12673>, <0.26015, 0.94547, 0.19596>    }
    smooth_triangle {
      <-1.04295, -2.55240, 8.34321>, <0.38101, 0.90271, 0.19988>,
      <-0.63659, -2.43422, 7.12673>, <0.26015, 0.94547, 0.19596>,
      <-0.94071, -2.32774, 7.12673>, <0.38466, 0.90170, 0.19741>    }
    smooth_triangle {
      <-0.83814, -2.10232, 5.89529>, <0.38899, 0.90010, 0.19622>,
      <-1.09494, -1.97030, 5.89529>, <0.50448, 0.84040, 0.19809>,
      <-1.22887, -2.18156, 7.12673>, <0.49954, 0.84306, 0.19929>    }
    smooth_triangle {
      <-0.83814, -2.10232, 5.89529>, <0.38899, 0.90010, 0.19622>,
      <-1.22887, -2.18156, 7.12673>, <0.49954, 0.84306, 0.19929>,
      <-0.94071, -2.32774, 7.12673>, <0.38466, 0.90170, 0.19741>    }
    smooth_triangle {
      <-0.83814, -2.10232, 5.89529>, <0.38899, 0.90010, 0.19622>,
      <-0.94071, -2.32774, 7.12673>, <0.38466, 0.90170, 0.19741>,
      <-0.63659, -2.43422, 7.12673>, <0.26015, 0.94547, 0.19596>    }
    smooth_triangle {
      <-0.83814, -2.10232, 5.89529>, <0.38899, 0.90010, 0.19622>,
      <-0.63659, -2.43422, 7.12673>, <0.26015, 0.94547, 0.19596>,
      <-0.56714, -2.19849, 5.89529>, <0.26337, 0.94483, 0.19477>    }
    smooth_triangle {
      <-0.83814, -2.10232, 5.89529>, <0.38899, 0.90010, 0.19622>,
      <-0.56714, -2.19849, 5.89529>, <0.26337, 0.94483, 0.19477>,
      <-0.50917, -2.00171, 4.86286>, <0.26663, 0.94400, 0.19433>    }
    smooth_triangle {
      <-0.83814, -2.10232, 5.89529>, <0.38899, 0.90010, 0.19622>,
      <-0.50917, -2.00171, 4.86286>, <0.26663, 0.94400, 0.19433>,
      <-0.75254, -1.91415, 4.86286>, <0.39337, 0.89829, 0.19578>    }
    smooth_triangle {
      <-0.83814, -2.10232, 5.89529>, <0.38899, 0.90010, 0.19622>,
      <-0.75254, -1.91415, 4.86286>, <0.39337, 0.89829, 0.19578>,
      <-0.98315, -1.79394, 4.86286>, <0.50942, 0.83751, 0.19766>    }
    smooth_triangle {
      <-0.83814, -2.10232, 5.89529>, <0.38899, 0.90010, 0.19622>,
      <-0.98315, -1.79394, 4.86286>, <0.50942, 0.83751, 0.19766>,
      <-1.09494, -1.97030, 5.89529>, <0.50448, 0.84040, 0.19809>    }
    smooth_triangle {
      <-1.33323, -1.80500, 5.89529>, <0.61008, 0.76661, 0.20029>,
      <-1.49628, -1.99854, 7.12673>, <0.60506, 0.77026, 0.20150>,
      <-1.22887, -2.18156, 7.12673>, <0.49954, 0.84306, 0.19929>    }
    smooth_triangle {
      <-1.33323, -1.80500, 5.89529>, <0.61008, 0.76661, 0.20029>,
      <-1.22887, -2.18156, 7.12673>, <0.49954, 0.84306, 0.19929>,
      <-1.09494, -1.97030, 5.89529>, <0.50448, 0.84040, 0.19809>    }
    smooth_triangle {
      <-1.33323, -1.80500, 5.89529>, <0.61008, 0.76661, 0.20029>,
      <-1.09494, -1.97030, 5.89529>, <0.50448, 0.84040, 0.19809>,
      <-0.98315, -1.79394, 4.86286>, <0.50942, 0.83751, 0.19766>    }
    smooth_triangle {
      <-1.33323, -1.80500, 5.89529>, <0.61008, 0.76661, 0.20029>,
      <-0.98315, -1.79394, 4.86286>, <0.50942, 0.83751, 0.19766>,
      <-1.19715, -1.64344, 4.86286>, <0.61505, 0.76274, 0.19986>    }
    smooth_triangle {
      <-1.33323, -1.80500, 5.89529>, <0.61008, 0.76661, 0.20029>,
      <-1.19715, -1.64344, 4.86286>, <0.61505, 0.76274, 0.19986>,
      <-1.39068, -1.46499, 4.86286>, <0.71027, 0.67426, 0.20220>    }
    smooth_triangle {
      <-1.33323, -1.80500, 5.89529>, <0.61008, 0.76661, 0.20029>,
      <-1.39068, -1.46499, 4.86286>, <0.71027, 0.67426, 0.20220>,
      <-1.54874, -1.60901, 5.89529>, <0.70575, 0.67886, 0.20264>    }
    smooth_triangle {
      <-1.33323, -1.80500, 5.89529>, <0.61008, 0.76661, 0.20029>,
      <-1.54874, -1.60901, 5.89529>, <0.70575, 0.67886, 0.20264>,
      <-1.73812, -1.78153, 7.12673>, <0.70115, 0.68325, 0.20387>    }
    smooth_triangle {
      <-1.33323, -1.80500, 5.89529>, <0.61008, 0.76661, 0.20029>,
      <-1.73812, -1.78153, 7.12673>, <0.70115, 0.68325, 0.20387>,
      <-1.49628, -1.99854, 7.12673>, <0.60506, 0.77026, 0.20150>    }
    smooth_triangle {
      <-1.11550, -1.54650, 4.24340>, <0.61874, 0.75975, 0.19987>,
      <-0.91608, -1.68813, 4.24340>, <0.51310, 0.83526, 0.19767>,
      <-0.88255, -1.63522, 3.93367>, <0.51521, 0.83396, 0.19768>    }
    smooth_triangle {
      <-1.11550, -1.54650, 4.24340>, <0.61874, 0.75975, 0.19987>,
      <-0.88255, -1.63522, 3.93367>, <0.51521, 0.83396, 0.19768>,
      <-1.07467, -1.49804, 3.93367>, <0.62083, 0.75803, 0.19988>    }
    smooth_triangle {
      <-1.11550, -1.54650, 4.24340>, <0.61874, 0.75975, 0.19987>,
      <-1.07467, -1.49804, 3.93367>, <0.62083, 0.75803, 0.19988>,
      <-1.24843, -1.33537, 3.93367>, <0.71548, 0.66872, 0.20223>    }
    smooth_triangle {
      <-1.11550, -1.54650, 4.24340>, <0.61874, 0.75975, 0.19987>,
      <-1.24843, -1.33537, 3.93367>, <0.71548, 0.66872, 0.20223>,
      <-1.29585, -1.37858, 4.24340>, <0.71360, 0.67074, 0.20222>    }
    smooth_triangle {
      <-1.11550, -1.54650, 4.24340>, <0.61874, 0.75975, 0.19987>,
      <-1.29585, -1.37858, 4.24340>, <0.71360, 0.67074, 0.20222>,
      <-1.39068, -1.46499, 4.86286>, <0.71027, 0.67426, 0.20220>    }
    smooth_triangle {
      <-1.11550, -1.54650, 4.24340>, <0.61874, 0.75975, 0.19987>,
      <-1.39068, -1.46499, 4.86286>, <0.71027, 0.67426, 0.20220>,
      <-1.19715, -1.64344, 4.86286>, <0.61505, 0.76274, 0.19986>    }
    smooth_triangle {
      <-1.11550, -1.54650, 4.24340>, <0.61874, 0.75975, 0.19987>,
      <-1.19715, -1.64344, 4.86286>, <0.61505, 0.76274, 0.19986>,
      <-0.98315, -1.79394, 4.86286>, <0.50942, 0.83751, 0.19766>    }
    smooth_triangle {
      <-1.11550, -1.54650, 4.24340>, <0.61874, 0.75975, 0.19987>,
      <-0.98315, -1.79394, 4.86286>, <0.50942, 0.83751, 0.19766>,
      <-0.91608, -1.68813, 4.24340>, <0.51310, 0.83526, 0.19767>    }
    smooth_triangle {
      <-0.70118, -1.80124, 4.24340>, <0.39664, 0.89685, 0.19579>,
      <-0.67550, -1.74479, 3.93367>, <0.39852, 0.89602, 0.19579>,
      <-0.88255, -1.63522, 3.93367>, <0.51521, 0.83396, 0.19768>    }
    smooth_triangle {
      <-0.70118, -1.80124, 4.24340>, <0.39664, 0.89685, 0.19579>,
      <-0.88255, -1.63522, 3.93367>, <0.51521, 0.83396, 0.19768>,
      <-0.91608, -1.68813, 4.24340>, <0.51310, 0.83526, 0.19767>    }
    smooth_triangle {
      <-0.70118, -1.80124, 4.24340>, <0.39664, 0.89685, 0.19579>,
      <-0.91608, -1.68813, 4.24340>, <0.51310, 0.83526, 0.19767>,
      <-0.98315, -1.79394, 4.86286>, <0.50942, 0.83751, 0.19766>    }
    smooth_triangle {
      <-0.70118, -1.80124, 4.24340>, <0.39664, 0.89685, 0.19579>,
      <-0.98315, -1.79394, 4.86286>, <0.50942, 0.83751, 0.19766>,
      <-0.75254, -1.91415, 4.86286>, <0.39337, 0.89829, 0.19578>    }
    smooth_triangle {
      <-0.70118, -1.80124, 4.24340>, <0.39664, 0.89685, 0.19579>,
      <-0.75254, -1.91415, 4.86286>, <0.39337, 0.89829, 0.19578>,
      <-0.50917, -2.00171, 4.86286>, <0.26663, 0.94400, 0.19433>    }
    smooth_triangle {
      <-0.70118, -1.80124, 4.24340>, <0.39664, 0.89685, 0.19579>,
      <-0.50917, -2.00171, 4.86286>, <0.26663, 0.94400, 0.19433>,
      <-0.47439, -1.88364, 4.24340>, <0.26909, 0.94331, 0.19433>    }
    smooth_triangle {
      <-0.70118, -1.80124, 4.24340>, <0.39664, 0.89685, 0.19579>,
      <-0.47439, -1.88364, 4.24340>, <0.26909, 0.94331, 0.19433>,
      <-0.45700, -1.82461, 3.93367>, <0.27050, 0.94290, 0.19434>    }
    smooth_triangle {
      <-0.70118, -1.80124, 4.24340>, <0.39664, 0.89685, 0.19579>,
      <-0.45700, -1.82461, 3.93367>, <0.27050, 0.94290, 0.19434>,
      <-0.67550, -1.74479, 3.93367>, <0.39852, 0.89602, 0.19579>    }
    smooth_triangle {
      <-0.66694, -1.72597, 3.83043>, <0.39925, 0.89569, 0.19579>,
      <-0.87137, -1.61759, 3.83043>, <0.51602, 0.83345, 0.19768>,
      <-0.88255, -1.63522, 3.93367>, <0.51521, 0.83396, 0.19768>    }
    smooth_triangle {
      <-0.66694, -1.72597, 3.83043>, <0.39925, 0.89569, 0.19579>,
      <-0.88255, -1.63522, 3.93367>, <0.51521, 0.83396, 0.19768>,
      <-0.67550, -1.74479, 3.93367>, <0.39852, 0.89602, 0.19579>    }
    smooth_triangle {
      <-0.66694, -1.72597, 3.83043>, <0.39925, 0.89569, 0.19579>,
      <-0.67550, -1.74479, 3.93367>, <0.39852, 0.89602, 0.19579>,
      <-0.45700, -1.82461, 3.93367>, <0.27050, 0.94290, 0.19434>    }
    smooth_triangle {
      <-0.66694, -1.72597, 3.83043>, <0.39925, 0.89569, 0.19579>,
      <-0.45700, -1.82461, 3.93367>, <0.27050, 0.94290, 0.19434>,
      <-0.45120, -1.80493, 3.83043>, <0.27104, 0.94275, 0.19434>    }
    smooth_triangle {
      <-1.06107, -1.48188, 3.83043>, <0.62165, 0.75736, 0.19989>,
      <-1.07467, -1.49804, 3.93367>, <0.62083, 0.75803, 0.19988>,
      <-0.88255, -1.63522, 3.93367>, <0.51521, 0.83396, 0.19768>    }
    smooth_triangle {
      <-1.06107, -1.48188, 3.83043>, <0.62165, 0.75736, 0.19989>,
      <-0.88255, -1.63522, 3.93367>, <0.51521, 0.83396, 0.19768>,
      <-0.87137, -1.61759, 3.83043>, <0.51602, 0.83345, 0.19768>    }
    smooth_triangle {
      <-1.06107, -1.48188, 3.83043>, <0.62165, 0.75736, 0.19989>,
      <-1.23262, -1.32097, 3.83043>, <0.71621, 0.66794, 0.20223>,
      <-1.24843, -1.33537, 3.93367>, <0.71548, 0.66872, 0.20223>    }
    smooth_triangle {
      <-1.06107, -1.48188, 3.83043>, <0.62165, 0.75736, 0.19989>,
      <-1.24843, -1.33537, 3.93367>, <0.71548, 0.66872, 0.20223>,
      <-1.07467, -1.49804, 3.93367>, <0.62083, 0.75803, 0.19988>    }
    smooth_triangle {
      <-0.34222, -2.67289, -2.99871>, <-0.01896, -0.14062, -0.98988>,
      <-0.00073, -2.69577, -2.99871>, <-0.00005, -0.14162, -0.98992>,
      <-0.00080, -3.37242, -2.89955>, <-0.00005, -0.15344, -0.98816>    }
    smooth_triangle {
      <-0.34222, -2.67289, -2.99871>, <-0.01896, -0.14062, -0.98988>,
      <-0.00080, -3.37242, -2.89955>, <-0.00005, -0.15344, -0.98816>,
      <-0.42062, -3.34379, -2.89955>, <-0.02089, -0.15230, -0.98811>    }
    smooth_triangle {
      <-0.34222, -2.67289, -2.99871>, <-0.01896, -0.14062, -0.98988>,
      <-0.42062, -3.34379, -2.89955>, <-0.02089, -0.15230, -0.98811>,
      <-0.83316, -3.25821, -2.89955>, <-0.04188, -0.14883, -0.98798>    }
    smooth_triangle {
      <-0.34222, -2.67289, -2.99871>, <-0.01896, -0.14062, -0.98988>,
      <-0.83316, -3.25821, -2.89955>, <-0.04188, -0.14883, -0.98798>,
      <-0.67777, -2.60448, -2.99871>, <-0.03803, -0.13754, -0.98977>    }
    smooth_triangle {
      <-0.34222, -2.67289, -2.99871>, <-0.01896, -0.14062, -0.98988>,
      <-0.67777, -2.60448, -2.99871>, <-0.03803, -0.13754, -0.98977>,
      <-0.51632, -1.92431, -3.09651>, <-0.03602, -0.13426, -0.99029>    }
    smooth_triangle {
      <-0.34222, -2.67289, -2.99871>, <-0.01896, -0.14062, -0.98988>,
      <-0.51632, -1.92431, -3.09651>, <-0.03602, -0.13426, -0.99029>,
      <-0.26076, -1.97486, -3.09651>, <-0.01793, -0.13706, -0.99040>    }
    smooth_triangle {
      <-0.34222, -2.67289, -2.99871>, <-0.01896, -0.14062, -0.98988>,
      <-0.26076, -1.97486, -3.09651>, <-0.01793, -0.13706, -0.99040>,
      <-0.00068, -1.99176, -3.09651>, <-0.00005, -0.13798, -0.99044>    }
    smooth_triangle {
      <-0.34222, -2.67289, -2.99871>, <-0.01896, -0.14062, -0.98988>,
      <-0.00068, -1.99176, -3.09651>, <-0.00005, -0.13798, -0.99044>,
      <-0.00073, -2.69577, -2.99871>, <-0.00005, -0.14162, -0.98992>    }
    smooth_triangle {
      <0.34076, -2.67313, -2.99871>, <0.01886, -0.14062, -0.98988>,
      <0.41905, -3.34409, -2.89955>, <0.02078, -0.15231, -0.98811>,
      <-0.00080, -3.37242, -2.89955>, <-0.00005, -0.15344, -0.98816>    }
    smooth_triangle {
      <0.34076, -2.67313, -2.99871>, <0.01886, -0.14062, -0.98988>,
      <-0.00080, -3.37242, -2.89955>, <-0.00005, -0.15344, -0.98816>,
      <-0.00073, -2.69577, -2.99871>, <-0.00005, -0.14162, -0.98992>    }
    smooth_triangle {
      <0.34076, -2.67313, -2.99871>, <0.01886, -0.14062, -0.98988>,
      <-0.00073, -2.69577, -2.99871>, <-0.00005, -0.14162, -0.98992>,
      <-0.00068, -1.99176, -3.09651>, <-0.00005, -0.13798, -0.99044>    }
    smooth_triangle {
      <0.34076, -2.67313, -2.99871>, <0.01886, -0.14062, -0.98988>,
      <-0.00068, -1.99176, -3.09651>, <-0.00005, -0.13798, -0.99044>,
      <0.25942, -1.97503, -3.09651>, <0.01783, -0.13707, -0.99040>    }
    smooth_triangle {
      <0.34076, -2.67313, -2.99871>, <0.01886, -0.14062, -0.98988>,
      <0.25942, -1.97503, -3.09651>, <0.01783, -0.13707, -0.99040>,
      <0.51501, -1.92466, -3.09651>, <0.03593, -0.13426, -0.99029>    }
    smooth_triangle {
      <0.34076, -2.67313, -2.99871>, <0.01886, -0.14062, -0.98988>,
      <0.51501, -1.92466, -3.09651>, <0.03593, -0.13426, -0.99029>,
      <0.67636, -2.60495, -2.99871>, <0.03793, -0.13755, -0.98977>    }
    smooth_triangle {
      <0.34076, -2.67313, -2.99871>, <0.01886, -0.14062, -0.98988>,
      <0.67636, -2.60495, -2.99871>, <0.03793, -0.13755, -0.98977>,
      <0.83164, -3.25880, -2.89955>, <0.04176, -0.14884, -0.98798>    }
    smooth_triangle {
      <0.34076, -2.67313, -2.99871>, <0.01886, -0.14062, -0.98988>,
      <0.83164, -3.25880, -2.89955>, <0.04176, -0.14884, -0.98798>,
      <0.41905, -3.34409, -2.89955>, <0.02078, -0.15231, -0.98811>    }
    smooth_triangle {
      <0.49121, -3.96080, -2.79764>, <0.02417, -0.17530, -0.98422>,
      <-0.00086, -3.99435, -2.79764>, <-0.00006, -0.17664, -0.98428>,
      <-0.00080, -3.37242, -2.89955>, <-0.00005, -0.15344, -0.98816>    }
    smooth_triangle {
      <0.49121, -3.96080, -2.79764>, <0.02417, -0.17530, -0.98422>,
      <-0.00080, -3.37242, -2.89955>, <-0.00005, -0.15344, -0.98816>,
      <0.41905, -3.34409, -2.89955>, <0.02078, -0.15231, -0.98811>    }
    smooth_triangle {
      <0.49121, -3.96080, -2.79764>, <0.02417, -0.17530, -0.98422>,
      <0.41905, -3.34409, -2.89955>, <0.02078, -0.15231, -0.98811>,
      <0.83164, -3.25880, -2.89955>, <0.04176, -0.14884, -0.98798>    }
    smooth_triangle {
      <0.49121, -3.96080, -2.79764>, <0.02417, -0.17530, -0.98422>,
      <0.83164, -3.25880, -2.89955>, <0.04176, -0.14884, -0.98798>,
      <0.97478, -3.85978, -2.79764>, <0.04854, -0.17118, -0.98404>    }
    smooth_triangle {
      <0.49121, -3.96080, -2.79764>, <0.02417, -0.17530, -0.98422>,
      <0.97478, -3.85978, -2.79764>, <0.04854, -0.17118, -0.98404>,
      <1.09971, -4.38145, -2.69164>, <0.06058, -0.21232, -0.97532>    }
    smooth_triangle {
      <0.49121, -3.96080, -2.79764>, <0.02417, -0.17530, -0.98422>,
      <1.09971, -4.38145, -2.69164>, <0.06058, -0.21232, -0.97532>,
      <0.55419, -4.49611, -2.69164>, <0.03019, -0.21759, -0.97557>    }
    smooth_triangle {
      <0.49121, -3.96080, -2.79764>, <0.02417, -0.17530, -0.98422>,
      <0.55419, -4.49611, -2.69164>, <0.03019, -0.21759, -0.97557>,
      <-0.00093, -4.53420, -2.69164>, <-0.00008, -0.21931, -0.97566>    }
    smooth_triangle {
      <0.49121, -3.96080, -2.79764>, <0.02417, -0.17530, -0.98422>,
      <-0.00093, -4.53420, -2.69164>, <-0.00008, -0.21931, -0.97566>,
      <-0.00086, -3.99435, -2.79764>, <-0.00006, -0.17664, -0.98428>    }
    smooth_triangle {
      <-0.49291, -3.96044, -2.79764>, <-0.02430, -0.17529, -0.98422>,
      <-0.42062, -3.34379, -2.89955>, <-0.02089, -0.15230, -0.98811>,
      <-0.00080, -3.37242, -2.89955>, <-0.00005, -0.15344, -0.98816>    }
    smooth_triangle {
      <-0.49291, -3.96044, -2.79764>, <-0.02430, -0.17529, -0.98422>,
      <-0.00080, -3.37242, -2.89955>, <-0.00005, -0.15344, -0.98816>,
      <-0.00086, -3.99435, -2.79764>, <-0.00006, -0.17664, -0.98428>    }
    smooth_triangle {
      <-0.49291, -3.96044, -2.79764>, <-0.02430, -0.17529, -0.98422>,
      <-0.00086, -3.99435, -2.79764>, <-0.00006, -0.17664, -0.98428>,
      <-0.00093, -4.53420, -2.69164>, <-0.00008, -0.21931, -0.97566>    }
    smooth_triangle {
      <-0.49291, -3.96044, -2.79764>, <-0.02430, -0.17529, -0.98422>,
      <-0.00093, -4.53420, -2.69164>, <-0.00008, -0.21931, -0.97566>,
      <-0.55602, -4.49571, -2.69164>, <-0.03035, -0.21758, -0.97557>    }
    smooth_triangle {
      <-0.49291, -3.96044, -2.79764>, <-0.02430, -0.17529, -0.98422>,
      <-0.55602, -4.49571, -2.69164>, <-0.03035, -0.21758, -0.97557>,
      <-1.10147, -4.38065, -2.69164>, <-0.06074, -0.21231, -0.97531>    }
    smooth_triangle {
      <-0.49291, -3.96044, -2.79764>, <-0.02430, -0.17529, -0.98422>,
      <-1.10147, -4.38065, -2.69164>, <-0.06074, -0.21231, -0.97531>,
      <-0.97641, -3.85908, -2.79764>, <-0.04867, -0.17117, -0.98404>    }
    smooth_triangle {
      <-0.49291, -3.96044, -2.79764>, <-0.02430, -0.17529, -0.98422>,
      <-0.97641, -3.85908, -2.79764>, <-0.04867, -0.17117, -0.98404>,
      <-0.83316, -3.25821, -2.89955>, <-0.04188, -0.14883, -0.98798>    }
    smooth_triangle {
      <-0.49291, -3.96044, -2.79764>, <-0.02430, -0.17529, -0.98422>,
      <-0.83316, -3.25821, -2.89955>, <-0.04188, -0.14883, -0.98798>,
      <-0.42062, -3.34379, -2.89955>, <-0.02089, -0.15230, -0.98811>    }
    smooth_triangle {
      <-0.60689, -4.92248, -2.58016>, <-0.04736, -0.33844, -0.93980>,
      <-0.00100, -4.96462, -2.58016>, <-0.00012, -0.34125, -0.93997>,
      <-0.00108, -5.31021, -2.41071>, <-0.00021, -0.58119, -0.81377>    }
    smooth_triangle {
      <-0.60689, -4.92248, -2.58016>, <-0.04736, -0.33844, -0.93980>,
      <-0.00108, -5.31021, -2.41071>, <-0.00021, -0.58119, -0.81377>,
      <-0.64826, -5.26514, -2.41071>, <-0.08073, -0.57611, -0.81338>    }
    smooth_triangle {
      <-0.60689, -4.92248, -2.58016>, <-0.04736, -0.33844, -0.93980>,
      <-0.64826, -5.26514, -2.41071>, <-0.08073, -0.57611, -0.81338>,
      <-1.28419, -5.13039, -2.41071>, <-0.16116, -0.56070, -0.81219>    }
    smooth_triangle {
      <-0.60689, -4.92248, -2.58016>, <-0.04736, -0.33844, -0.93980>,
      <-1.28419, -5.13039, -2.41071>, <-0.16116, -0.56070, -0.81219>,
      <-1.20226, -4.79649, -2.58016>, <-0.09469, -0.32990, -0.93926>    }
    smooth_triangle {
      <-0.60689, -4.92248, -2.58016>, <-0.04736, -0.33844, -0.93980>,
      <-1.20226, -4.79649, -2.58016>, <-0.09469, -0.32990, -0.93926>,
      <-1.10147, -4.38065, -2.69164>, <-0.06074, -0.21231, -0.97531>    }
    smooth_triangle {
      <-0.60689, -4.92248, -2.58016>, <-0.04736, -0.33844, -0.93980>,
      <-1.10147, -4.38065, -2.69164>, <-0.06074, -0.21231, -0.97531>,
      <-0.55602, -4.49571, -2.69164>, <-0.03035, -0.21758, -0.97557>    }
    smooth_triangle {
      <-0.60689, -4.92248, -2.58016>, <-0.04736, -0.33844, -0.93980>,
      <-0.55602, -4.49571, -2.69164>, <-0.03035, -0.21758, -0.97557>,
      <-0.00093, -4.53420, -2.69164>, <-0.00008, -0.21931, -0.97566>    }
    smooth_triangle {
      <-0.60689, -4.92248, -2.58016>, <-0.04736, -0.33844, -0.93980>,
      <-0.00093, -4.53420, -2.69164>, <-0.00008, -0.21931, -0.97566>,
      <-0.00100, -4.96462, -2.58016>, <-0.00012, -0.34125, -0.93997>    }
    smooth_triangle {
      <0.60491, -4.92292, -2.58016>, <0.04711, -0.33846, -0.93980>,
      <0.64612, -5.26561, -2.41071>, <0.08031, -0.57615, -0.81339>,
      <-0.00108, -5.31021, -2.41071>, <-0.00021, -0.58119, -0.81377>    }
    smooth_triangle {
      <0.60491, -4.92292, -2.58016>, <0.04711, -0.33846, -0.93980>,
      <-0.00108, -5.31021, -2.41071>, <-0.00021, -0.58119, -0.81377>,
      <-0.00100, -4.96462, -2.58016>, <-0.00012, -0.34125, -0.93997>    }
    smooth_triangle {
      <0.60491, -4.92292, -2.58016>, <0.04711, -0.33846, -0.93980>,
      <-0.00100, -4.96462, -2.58016>, <-0.00012, -0.34125, -0.93997>,
      <-0.00093, -4.53420, -2.69164>, <-0.00008, -0.21931, -0.97566>    }
    smooth_triangle {
      <0.60491, -4.92292, -2.58016>, <0.04711, -0.33846, -0.93980>,
      <-0.00093, -4.53420, -2.69164>, <-0.00008, -0.21931, -0.97566>,
      <0.55419, -4.49611, -2.69164>, <0.03019, -0.21759, -0.97557>    }
    smooth_triangle {
      <0.60491, -4.92292, -2.58016>, <0.04711, -0.33846, -0.93980>,
      <0.55419, -4.49611, -2.69164>, <0.03019, -0.21759, -0.97557>,
      <1.09971, -4.38145, -2.69164>, <0.06058, -0.21232, -0.97532>    }
    smooth_triangle {
      <0.60491, -4.92292, -2.58016>, <0.04711, -0.33846, -0.93980>,
      <1.09971, -4.38145, -2.69164>, <0.06058, -0.21232, -0.97532>,
      <1.20036, -4.79737, -2.58016>, <0.09444, -0.32994, -0.93927>    }
    smooth_triangle {
      <0.60491, -4.92292, -2.58016>, <0.04711, -0.33846, -0.93980>,
      <1.20036, -4.79737, -2.58016>, <0.09444, -0.32994, -0.93927>,
      <1.28214, -5.13132, -2.41071>, <0.16075, -0.56079, -0.81220>    }
    smooth_triangle {
      <0.60491, -4.92292, -2.58016>, <0.04711, -0.33846, -0.93980>,
      <1.28214, -5.13132, -2.41071>, <0.16075, -0.56079, -0.81220>,
      <0.64612, -5.26561, -2.41071>, <0.08031, -0.57615, -0.81339>    }
    smooth_triangle {
      <0.68054, -5.54860, -2.13077>, <0.11117, -0.79712, -0.59350>,
      <-0.00116, -5.59561, -2.13077>, <-0.00029, -0.80449, -0.59397>,
      <-0.00108, -5.31021, -2.41071>, <-0.00021, -0.58119, -0.81377>    }
    smooth_triangle {
      <0.68054, -5.54860, -2.13077>, <0.11117, -0.79712, -0.59350>,
      <-0.00108, -5.31021, -2.41071>, <-0.00021, -0.58119, -0.81377>,
      <0.64612, -5.26561, -2.41071>, <0.08031, -0.57615, -0.81339>    }
    smooth_triangle {
      <0.68054, -5.54860, -2.13077>, <0.11117, -0.79712, -0.59350>,
      <0.64612, -5.26561, -2.41071>, <0.08031, -0.57615, -0.81339>,
      <1.28214, -5.13132, -2.41071>, <0.16075, -0.56079, -0.81220>    }
    smooth_triangle {
      <0.68054, -5.54860, -2.13077>, <0.11117, -0.79712, -0.59350>,
      <1.28214, -5.13132, -2.41071>, <0.16075, -0.56079, -0.81220>,
      <1.35045, -5.40710, -2.13077>, <0.22218, -0.77468, -0.59204>    }
    smooth_triangle {
      <0.68054, -5.54860, -2.13077>, <0.11117, -0.79712, -0.59350>,
      <1.35045, -5.40710, -2.13077>, <0.22218, -0.77468, -0.59204>,
      <1.41071, -5.64848, -1.68786>, <0.25232, -0.87973, -0.40299>    }
    smooth_triangle {
      <0.68054, -5.54860, -2.13077>, <0.11117, -0.79712, -0.59350>,
      <1.41071, -5.64848, -1.68786>, <0.25232, -0.87973, -0.40299>,
      <0.71089, -5.79630, -1.68786>, <0.12634, -0.90590, -0.40421>    }
    smooth_triangle {
      <0.68054, -5.54860, -2.13077>, <0.11117, -0.79712, -0.59350>,
      <0.71089, -5.79630, -1.68786>, <0.12634, -0.90590, -0.40421>,
      <-0.00124, -5.84541, -1.68786>, <-0.00033, -0.91450, -0.40460>    }
    smooth_triangle {
      <0.68054, -5.54860, -2.13077>, <0.11117, -0.79712, -0.59350>,
      <-0.00124, -5.84541, -1.68786>, <-0.00033, -0.91450, -0.40460>,
      <-0.00116, -5.59561, -2.13077>, <-0.00029, -0.80449, -0.59397>    }
    smooth_triangle {
      <-0.68283, -5.54811, -2.13077>, <-0.11174, -0.79705, -0.59349>,
      <-0.64826, -5.26514, -2.41071>, <-0.08073, -0.57611, -0.81338>,
      <-0.00108, -5.31021, -2.41071>, <-0.00021, -0.58119, -0.81377>    }
    smooth_triangle {
      <-0.68283, -5.54811, -2.13077>, <-0.11174, -0.79705, -0.59349>,
      <-0.00108, -5.31021, -2.41071>, <-0.00021, -0.58119, -0.81377>,
      <-0.00116, -5.59561, -2.13077>, <-0.00029, -0.80449, -0.59397>    }
    smooth_triangle {
      <-0.68283, -5.54811, -2.13077>, <-0.11174, -0.79705, -0.59349>,
      <-0.00116, -5.59561, -2.13077>, <-0.00029, -0.80449, -0.59397>,
      <-0.00124, -5.84541, -1.68786>, <-0.00033, -0.91450, -0.40460>    }
    smooth_triangle {
      <-0.68283, -5.54811, -2.13077>, <-0.11174, -0.79705, -0.59349>,
      <-0.00124, -5.84541, -1.68786>, <-0.00033, -0.91450, -0.40460>,
      <-0.71334, -5.79579, -1.68786>, <-0.12700, -0.90581, -0.40420>    }
    smooth_triangle {
      <-0.68283, -5.54811, -2.13077>, <-0.11174, -0.79705, -0.59349>,
      <-0.71334, -5.79579, -1.68786>, <-0.12700, -0.90581, -0.40420>,
      <-1.41307, -5.64746, -1.68786>, <-0.25296, -0.87955, -0.40299>    }
    smooth_triangle {
      <-0.68283, -5.54811, -2.13077>, <-0.11174, -0.79705, -0.59349>,
      <-1.41307, -5.64746, -1.68786>, <-0.25296, -0.87955, -0.40299>,
      <-1.35266, -5.40611, -2.13077>, <-0.22274, -0.77453, -0.59202>    }
    smooth_triangle {
      <-0.68283, -5.54811, -2.13077>, <-0.11174, -0.79705, -0.59349>,
      <-1.35266, -5.40611, -2.13077>, <-0.22274, -0.77453, -0.59202>,
      <-1.28419, -5.13039, -2.41071>, <-0.16116, -0.56070, -0.81219>    }
    smooth_triangle {
      <-0.68283, -5.54811, -2.13077>, <-0.11174, -0.79705, -0.59349>,
      <-1.28419, -5.13039, -2.41071>, <-0.16116, -0.56070, -0.81219>,
      <-0.64826, -5.26514, -2.41071>, <-0.08073, -0.57611, -0.81338>    }
    smooth_triangle {
      <-0.74251, -6.03258, -1.02946>, <-0.13259, -0.94569, -0.29681>,
      <-0.00132, -6.08423, -1.02946>, <-0.00035, -0.95484, -0.29712>,
      <-0.00138, -6.29424, -0.24952>, <-0.00035, -0.97358, -0.22834>    }
    smooth_triangle {
      <-0.74251, -6.03258, -1.02946>, <-0.13259, -0.94569, -0.29681>,
      <-0.00138, -6.29424, -0.24952>, <-0.00035, -0.97358, -0.22834>,
      <-0.76816, -6.24082, -0.24952>, <-0.13519, -0.96421, -0.22809>    }
    smooth_triangle {
      <-0.74251, -6.03258, -1.02946>, <-0.13259, -0.94569, -0.29681>,
      <-0.76816, -6.24082, -0.24952>, <-0.13519, -0.96421, -0.22809>,
      <-1.52162, -6.08109, -0.24952>, <-0.26916, -0.93589, -0.22731>    }
    smooth_triangle {
      <-0.74251, -6.03258, -1.02946>, <-0.13259, -0.94569, -0.29681>,
      <-1.52162, -6.08109, -0.24952>, <-0.26916, -0.93589, -0.22731>,
      <-1.47083, -5.87819, -1.02946>, <-0.26402, -0.91803, -0.29583>    }
    smooth_triangle {
      <-0.74251, -6.03258, -1.02946>, <-0.13259, -0.94569, -0.29681>,
      <-1.47083, -5.87819, -1.02946>, <-0.26402, -0.91803, -0.29583>,
      <-1.41307, -5.64746, -1.68786>, <-0.25296, -0.87955, -0.40299>    }
    smooth_triangle {
      <-0.74251, -6.03258, -1.02946>, <-0.13259, -0.94569, -0.29681>,
      <-1.41307, -5.64746, -1.68786>, <-0.25296, -0.87955, -0.40299>,
      <-0.71334, -5.79579, -1.68786>, <-0.12700, -0.90581, -0.40420>    }
    smooth_triangle {
      <-0.74251, -6.03258, -1.02946>, <-0.13259, -0.94569, -0.29681>,
      <-0.71334, -5.79579, -1.68786>, <-0.12700, -0.90581, -0.40420>,
      <-0.00124, -5.84541, -1.68786>, <-0.00033, -0.91450, -0.40460>    }
    smooth_triangle {
      <-0.74251, -6.03258, -1.02946>, <-0.13259, -0.94569, -0.29681>,
      <-0.00124, -5.84541, -1.68786>, <-0.00033, -0.91450, -0.40460>,
      <-0.00132, -6.08423, -1.02946>, <-0.00035, -0.95484, -0.29712>    }
    smooth_triangle {
      <0.73991, -6.03312, -1.02946>, <0.13191, -0.94578, -0.29681>,
      <0.76543, -6.24137, -0.24952>, <0.13449, -0.96431, -0.22809>,
      <-0.00138, -6.29424, -0.24952>, <-0.00035, -0.97358, -0.22834>    }
    smooth_triangle {
      <0.73991, -6.03312, -1.02946>, <0.13191, -0.94578, -0.29681>,
      <-0.00138, -6.29424, -0.24952>, <-0.00035, -0.97358, -0.22834>,
      <-0.00132, -6.08423, -1.02946>, <-0.00035, -0.95484, -0.29712>    }
    smooth_triangle {
      <0.73991, -6.03312, -1.02946>, <0.13191, -0.94578, -0.29681>,
      <-0.00132, -6.08423, -1.02946>, <-0.00035, -0.95484, -0.29712>,
      <-0.00124, -5.84541, -1.68786>, <-0.00033, -0.91450, -0.40460>    }
    smooth_triangle {
      <0.73991, -6.03312, -1.02946>, <0.13191, -0.94578, -0.29681>,
      <-0.00124, -5.84541, -1.68786>, <-0.00033, -0.91450, -0.40460>,
      <0.71089, -5.79630, -1.68786>, <0.12634, -0.90590, -0.40421>    }
    smooth_triangle {
      <0.73991, -6.03312, -1.02946>, <0.13191, -0.94578, -0.29681>,
      <0.71089, -5.79630, -1.68786>, <0.12634, -0.90590, -0.40421>,
      <1.41071, -5.64848, -1.68786>, <0.25232, -0.87973, -0.40299>    }
    smooth_triangle {
      <0.73991, -6.03312, -1.02946>, <0.13191, -0.94578, -0.29681>,
      <1.41071, -5.64848, -1.68786>, <0.25232, -0.87973, -0.40299>,
      <1.46833, -5.87926, -1.02946>, <0.26336, -0.91822, -0.29584>    }
    smooth_triangle {
      <0.73991, -6.03312, -1.02946>, <0.13191, -0.94578, -0.29681>,
      <1.46833, -5.87926, -1.02946>, <0.26336, -0.91822, -0.29584>,
      <1.51899, -6.08220, -0.24952>, <0.26848, -0.93608, -0.22732>    }
    smooth_triangle {
      <0.73991, -6.03312, -1.02946>, <0.13191, -0.94578, -0.29681>,
      <1.51899, -6.08220, -0.24952>, <0.26848, -0.93608, -0.22732>,
      <0.76543, -6.24137, -0.24952>, <0.13449, -0.96431, -0.22809>    }
    smooth_triangle {
      <0.78528, -6.40337, 0.55805>, <0.13621, -0.97662, -0.16631>,
      <-0.00143, -6.45761, 0.55805>, <-0.00036, -0.98604, -0.16650>,
      <-0.00138, -6.29424, -0.24952>, <-0.00035, -0.97358, -0.22834>    }
    smooth_triangle {
      <0.78528, -6.40337, 0.55805>, <0.13621, -0.97662, -0.16631>,
      <-0.00138, -6.29424, -0.24952>, <-0.00035, -0.97358, -0.22834>,
      <0.76543, -6.24137, -0.24952>, <0.13449, -0.96431, -0.22809>    }
    smooth_triangle {
      <0.78528, -6.40337, 0.55805>, <0.13621, -0.97662, -0.16631>,
      <0.76543, -6.24137, -0.24952>, <0.13449, -0.96431, -0.22809>,
      <1.51899, -6.08220, -0.24952>, <0.26848, -0.93608, -0.22732>    }
    smooth_triangle {
      <0.78528, -6.40337, 0.55805>, <0.13621, -0.97662, -0.16631>,
      <1.51899, -6.08220, -0.24952>, <0.26848, -0.93608, -0.22732>,
      <1.55840, -6.24007, 0.55805>, <0.27189, -0.94795, -0.16573>    }
    smooth_triangle {
      <0.78528, -6.40337, 0.55805>, <0.13621, -0.97662, -0.16631>,
      <1.55840, -6.24007, 0.55805>, <0.27189, -0.94795, -0.16573>,
      <1.58226, -6.33563, 1.29931>, <0.27467, -0.95765, -0.08635>    }
    smooth_triangle {
      <0.78528, -6.40337, 0.55805>, <0.13621, -0.97662, -0.16631>,
      <1.58226, -6.33563, 1.29931>, <0.27467, -0.95765, -0.08635>,
      <0.79730, -6.50144, 1.29931>, <0.13761, -0.98669, -0.08666>    }
    smooth_triangle {
      <0.78528, -6.40337, 0.55805>, <0.13621, -0.97662, -0.16631>,
      <0.79730, -6.50144, 1.29931>, <0.13761, -0.98669, -0.08666>,
      <-0.00147, -6.55651, 1.29931>, <-0.00036, -0.99623, -0.08676>    }
    smooth_triangle {
      <0.78528, -6.40337, 0.55805>, <0.13621, -0.97662, -0.16631>,
      <-0.00147, -6.55651, 1.29931>, <-0.00036, -0.99623, -0.08676>,
      <-0.00143, -6.45761, 0.55805>, <-0.00036, -0.98604, -0.16650>    }
    smooth_triangle {
      <-0.78812, -6.40280, 0.55805>, <-0.13692, -0.97652, -0.16631>,
      <-0.76816, -6.24082, -0.24952>, <-0.13519, -0.96421, -0.22809>,
      <-0.00138, -6.29424, -0.24952>, <-0.00035, -0.97358, -0.22834>    }
    smooth_triangle {
      <-0.78812, -6.40280, 0.55805>, <-0.13692, -0.97652, -0.16631>,
      <-0.00138, -6.29424, -0.24952>, <-0.00035, -0.97358, -0.22834>,
      <-0.00143, -6.45761, 0.55805>, <-0.00036, -0.98604, -0.16650>    }
    smooth_triangle {
      <-0.78812, -6.40280, 0.55805>, <-0.13692, -0.97652, -0.16631>,
      <-0.00143, -6.45761, 0.55805>, <-0.00036, -0.98604, -0.16650>,
      <-0.00147, -6.55651, 1.29931>, <-0.00036, -0.99623, -0.08676>    }
    smooth_triangle {
      <-0.78812, -6.40280, 0.55805>, <-0.13692, -0.97652, -0.16631>,
      <-0.00147, -6.55651, 1.29931>, <-0.00036, -0.99623, -0.08676>,
      <-0.80019, -6.50086, 1.29931>, <-0.13833, -0.98659, -0.08666>    }
    smooth_triangle {
      <-0.78812, -6.40280, 0.55805>, <-0.13692, -0.97652, -0.16631>,
      <-0.80019, -6.50086, 1.29931>, <-0.13833, -0.98659, -0.08666>,
      <-1.58505, -6.33448, 1.29931>, <-0.27536, -0.95745, -0.08635>    }
    smooth_triangle {
      <-0.78812, -6.40280, 0.55805>, <-0.13692, -0.97652, -0.16631>,
      <-1.58505, -6.33448, 1.29931>, <-0.27536, -0.95745, -0.08635>,
      <-1.56113, -6.23893, 0.55805>, <-0.27257, -0.94775, -0.16573>    }
    smooth_triangle {
      <-0.78812, -6.40280, 0.55805>, <-0.13692, -0.97652, -0.16631>,
      <-1.56113, -6.23893, 0.55805>, <-0.27257, -0.94775, -0.16573>,
      <-1.52162, -6.08109, -0.24952>, <-0.26916, -0.93589, -0.22731>    }
    smooth_triangle {
      <-0.78812, -6.40280, 0.55805>, <-0.13692, -0.97652, -0.16631>,
      <-1.52162, -6.08109, -0.24952>, <-0.26916, -0.93589, -0.22731>,
      <-0.76816, -6.24082, -0.24952>, <-0.13519, -0.96421, -0.22809>    }
    smooth_triangle {
      <-0.80222, -6.51730, 1.88032>, <-0.13871, -0.98933, 0.04457>,
      <-0.00147, -6.57309, 1.88032>, <-0.00036, -0.99900, 0.04462>,
      <-0.00145, -6.50820, 2.37776>, <-0.00036, -0.97819, 0.20773>    }
    smooth_triangle {
      <-0.80222, -6.51730, 1.88032>, <-0.13871, -0.98933, 0.04457>,
      <-0.00145, -6.50820, 2.37776>, <-0.00036, -0.97819, 0.20773>,
      <-0.79429, -6.45296, 2.37776>, <-0.13583, -0.96876, 0.20750>    }
    smooth_triangle {
      <-0.80222, -6.51730, 1.88032>, <-0.13871, -0.98933, 0.04457>,
      <-0.79429, -6.45296, 2.37776>, <-0.13583, -0.96876, 0.20750>,
      <-1.57337, -6.28781, 2.37776>, <-0.27042, -0.94027, 0.20679>    }
    smooth_triangle {
      <-0.80222, -6.51730, 1.88032>, <-0.13871, -0.98933, 0.04457>,
      <-1.57337, -6.28781, 2.37776>, <-0.27042, -0.94027, 0.20679>,
      <-1.58906, -6.35050, 1.88032>, <-0.27612, -0.96010, 0.04441>    }
    smooth_triangle {
      <-0.80222, -6.51730, 1.88032>, <-0.13871, -0.98933, 0.04457>,
      <-1.58906, -6.35050, 1.88032>, <-0.27612, -0.96010, 0.04441>,
      <-1.58505, -6.33448, 1.29931>, <-0.27536, -0.95745, -0.08635>    }
    smooth_triangle {
      <-0.80222, -6.51730, 1.88032>, <-0.13871, -0.98933, 0.04457>,
      <-1.58505, -6.33448, 1.29931>, <-0.27536, -0.95745, -0.08635>,
      <-0.80019, -6.50086, 1.29931>, <-0.13833, -0.98659, -0.08666>    }
    smooth_triangle {
      <-0.80222, -6.51730, 1.88032>, <-0.13871, -0.98933, 0.04457>,
      <-0.80019, -6.50086, 1.29931>, <-0.13833, -0.98659, -0.08666>,
      <-0.00147, -6.55651, 1.29931>, <-0.00036, -0.99623, -0.08676>    }
    smooth_triangle {
      <-0.80222, -6.51730, 1.88032>, <-0.13871, -0.98933, 0.04457>,
      <-0.00147, -6.55651, 1.29931>, <-0.00036, -0.99623, -0.08676>,
      <-0.00147, -6.57309, 1.88032>, <-0.00036, -0.99900, 0.04462>    }
    smooth_triangle {
      <0.79931, -6.51788, 1.88032>, <0.13799, -0.98943, 0.04457>,
      <0.79143, -6.45354, 2.37776>, <0.13513, -0.96886, 0.20751>,
      <-0.00145, -6.50820, 2.37776>, <-0.00036, -0.97819, 0.20773>    }
    smooth_triangle {
      <0.79931, -6.51788, 1.88032>, <0.13799, -0.98943, 0.04457>,
      <-0.00145, -6.50820, 2.37776>, <-0.00036, -0.97819, 0.20773>,
      <-0.00147, -6.57309, 1.88032>, <-0.00036, -0.99900, 0.04462>    }
    smooth_triangle {
      <0.79931, -6.51788, 1.88032>, <0.13799, -0.98943, 0.04457>,
      <-0.00147, -6.57309, 1.88032>, <-0.00036, -0.99900, 0.04462>,
      <-0.00147, -6.55651, 1.29931>, <-0.00036, -0.99623, -0.08676>    }
    smooth_triangle {
      <0.79931, -6.51788, 1.88032>, <0.13799, -0.98943, 0.04457>,
      <-0.00147, -6.55651, 1.29931>, <-0.00036, -0.99623, -0.08676>,
      <0.79730, -6.50144, 1.29931>, <0.13761, -0.98669, -0.08666>    }
    smooth_triangle {
      <0.79931, -6.51788, 1.88032>, <0.13799, -0.98943, 0.04457>,
      <0.79730, -6.50144, 1.29931>, <0.13761, -0.98669, -0.08666>,
      <1.58226, -6.33563, 1.29931>, <0.27467, -0.95765, -0.08635>    }
    smooth_triangle {
      <0.79931, -6.51788, 1.88032>, <0.13799, -0.98943, 0.04457>,
      <1.58226, -6.33563, 1.29931>, <0.27467, -0.95765, -0.08635>,
      <1.58626, -6.35166, 1.88032>, <0.27543, -0.96029, 0.04441>    }
    smooth_triangle {
      <0.79931, -6.51788, 1.88032>, <0.13799, -0.98943, 0.04457>,
      <1.58626, -6.35166, 1.88032>, <0.27543, -0.96029, 0.04441>,
      <1.57060, -6.28895, 2.37776>, <0.26974, -0.94047, 0.20679>    }
    smooth_triangle {
      <0.79931, -6.51788, 1.88032>, <0.13799, -0.98943, 0.04457>,
      <1.57060, -6.28895, 2.37776>, <0.26974, -0.94047, 0.20679>,
      <0.79143, -6.45354, 2.37776>, <0.13513, -0.96886, 0.20751>    }
    smooth_triangle {
      <0.77374, -6.30923, 2.86834>, <0.13032, -0.93438, 0.33159>,
      <-0.00140, -6.36268, 2.86834>, <-0.00034, -0.94330, 0.33193>,
      <-0.00145, -6.50820, 2.37776>, <-0.00036, -0.97819, 0.20773>    }
    smooth_triangle {
      <0.77374, -6.30923, 2.86834>, <0.13032, -0.93438, 0.33159>,
      <-0.00145, -6.50820, 2.37776>, <-0.00036, -0.97819, 0.20773>,
      <0.79143, -6.45354, 2.37776>, <0.13513, -0.96886, 0.20751>    }
    smooth_triangle {
      <0.77374, -6.30923, 2.86834>, <0.13032, -0.93438, 0.33159>,
      <0.79143, -6.45354, 2.37776>, <0.13513, -0.96886, 0.20751>,
      <1.57060, -6.28895, 2.37776>, <0.26974, -0.94047, 0.20679>    }
    smooth_triangle {
      <0.77374, -6.30923, 2.86834>, <0.13032, -0.93438, 0.33159>,
      <1.57060, -6.28895, 2.37776>, <0.26974, -0.94047, 0.20679>,
      <1.53550, -6.14833, 2.86834>, <0.26021, -0.90722, 0.33053>    }
    smooth_triangle {
      <0.77374, -6.30923, 2.86834>, <0.13032, -0.93438, 0.33159>,
      <1.53550, -6.14833, 2.86834>, <0.26021, -0.90722, 0.33053>,
      <1.48114, -5.93059, 3.42873>, <0.25466, -0.88790, 0.38312>    }
    smooth_triangle {
      <0.77374, -6.30923, 2.86834>, <0.13032, -0.93438, 0.33159>,
      <1.48114, -5.93059, 3.42873>, <0.25466, -0.88790, 0.38312>,
      <0.74636, -6.08580, 3.42873>, <0.12752, -0.91436, 0.38430>    }
    smooth_triangle {
      <0.77374, -6.30923, 2.86834>, <0.13032, -0.93438, 0.33159>,
      <0.74636, -6.08580, 3.42873>, <0.12752, -0.91436, 0.38430>,
      <-0.00133, -6.13735, 3.42873>, <-0.00034, -0.92305, 0.38468>    }
    smooth_triangle {
      <0.77374, -6.30923, 2.86834>, <0.13032, -0.93438, 0.33159>,
      <-0.00133, -6.13735, 3.42873>, <-0.00034, -0.92305, 0.38468>,
      <-0.00140, -6.36268, 2.86834>, <-0.00034, -0.94330, 0.33193>    }
    smooth_triangle {
      <-0.77652, -6.30867, 2.86834>, <-0.13099, -0.93429, 0.33159>,
      <-0.79429, -6.45296, 2.37776>, <-0.13583, -0.96876, 0.20750>,
      <-0.00145, -6.50820, 2.37776>, <-0.00036, -0.97819, 0.20773>    }
    smooth_triangle {
      <-0.77652, -6.30867, 2.86834>, <-0.13099, -0.93429, 0.33159>,
      <-0.00145, -6.50820, 2.37776>, <-0.00036, -0.97819, 0.20773>,
      <-0.00140, -6.36268, 2.86834>, <-0.00034, -0.94330, 0.33193>    }
    smooth_triangle {
      <-0.77652, -6.30867, 2.86834>, <-0.13099, -0.93429, 0.33159>,
      <-0.00140, -6.36268, 2.86834>, <-0.00034, -0.94330, 0.33193>,
      <-0.00133, -6.13735, 3.42873>, <-0.00034, -0.92305, 0.38468>    }
    smooth_triangle {
      <-0.77652, -6.30867, 2.86834>, <-0.13099, -0.93429, 0.33159>,
      <-0.00133, -6.13735, 3.42873>, <-0.00034, -0.92305, 0.38468>,
      <-0.74900, -6.08525, 3.42873>, <-0.12819, -0.91427, 0.38430>    }
    smooth_triangle {
      <-0.77652, -6.30867, 2.86834>, <-0.13099, -0.93429, 0.33159>,
      <-0.74900, -6.08525, 3.42873>, <-0.12819, -0.91427, 0.38430>,
      <-1.48368, -5.92951, 3.42873>, <-0.25530, -0.88772, 0.38312>    }
    smooth_triangle {
      <-0.77652, -6.30867, 2.86834>, <-0.13099, -0.93429, 0.33159>,
      <-1.48368, -5.92951, 3.42873>, <-0.25530, -0.88772, 0.38312>,
      <-1.53817, -6.14721, 2.86834>, <-0.26086, -0.90703, 0.33052>    }
    smooth_triangle {
      <-0.77652, -6.30867, 2.86834>, <-0.13099, -0.93429, 0.33159>,
      <-1.53817, -6.14721, 2.86834>, <-0.26086, -0.90703, 0.33052>,
      <-1.57337, -6.28781, 2.37776>, <-0.27042, -0.94027, 0.20679>    }
    smooth_triangle {
      <-0.77652, -6.30867, 2.86834>, <-0.13099, -0.93429, 0.33159>,
      <-1.57337, -6.28781, 2.37776>, <-0.27042, -0.94027, 0.20679>,
      <-0.79429, -6.45296, 2.37776>, <-0.13583, -0.96876, 0.20750>    }
    smooth_triangle {
      <-0.71183, -5.78354, 4.13562>, <-0.12714, -0.90676, 0.40202>,
      <-0.00124, -5.83306, 4.13562>, <-0.00033, -0.91546, 0.40241>,
      <-0.00113, -5.48191, 4.91562>, <-0.00033, -0.90903, 0.41673>    }
    smooth_triangle {
      <-0.71183, -5.78354, 4.13562>, <-0.12714, -0.90676, 0.40202>,
      <-0.00113, -5.48191, 4.91562>, <-0.00033, -0.90903, 0.41673>,
      <-0.66894, -5.43538, 4.91562>, <-0.12624, -0.90041, 0.41633>    }
    smooth_triangle {
      <-0.71183, -5.78354, 4.13562>, <-0.12714, -0.90676, 0.40202>,
      <-0.66894, -5.43538, 4.91562>, <-0.12624, -0.90041, 0.41633>,
      <-1.32516, -5.29627, 4.91562>, <-0.25146, -0.87434, 0.41509>    }
    smooth_triangle {
      <-0.71183, -5.78354, 4.13562>, <-0.12714, -0.90676, 0.40202>,
      <-1.32516, -5.29627, 4.91562>, <-0.25146, -0.87434, 0.41509>,
      <-1.41008, -5.63553, 4.13562>, <-0.25322, -0.88047, 0.40081>    }
    smooth_triangle {
      <-0.71183, -5.78354, 4.13562>, <-0.12714, -0.90676, 0.40202>,
      <-1.41008, -5.63553, 4.13562>, <-0.25322, -0.88047, 0.40081>,
      <-1.48368, -5.92951, 3.42873>, <-0.25530, -0.88772, 0.38312>    }
    smooth_triangle {
      <-0.71183, -5.78354, 4.13562>, <-0.12714, -0.90676, 0.40202>,
      <-1.48368, -5.92951, 3.42873>, <-0.25530, -0.88772, 0.38312>,
      <-0.74900, -6.08525, 3.42873>, <-0.12819, -0.91427, 0.38430>    }
    smooth_triangle {
      <-0.71183, -5.78354, 4.13562>, <-0.12714, -0.90676, 0.40202>,
      <-0.74900, -6.08525, 3.42873>, <-0.12819, -0.91427, 0.38430>,
      <-0.00133, -6.13735, 3.42873>, <-0.00034, -0.92305, 0.38468>    }
    smooth_triangle {
      <-0.71183, -5.78354, 4.13562>, <-0.12714, -0.90676, 0.40202>,
      <-0.00133, -6.13735, 3.42873>, <-0.00034, -0.92305, 0.38468>,
      <-0.00124, -5.83306, 4.13562>, <-0.00033, -0.91546, 0.40241>    }
    smooth_triangle {
      <0.70939, -5.78406, 4.13562>, <0.12648, -0.90685, 0.40202>,
      <0.66672, -5.43586, 4.91562>, <0.12559, -0.90050, 0.41633>,
      <-0.00113, -5.48191, 4.91562>, <-0.00033, -0.90903, 0.41673>    }
    smooth_triangle {
      <0.70939, -5.78406, 4.13562>, <0.12648, -0.90685, 0.40202>,
      <-0.00113, -5.48191, 4.91562>, <-0.00033, -0.90903, 0.41673>,
      <-0.00124, -5.83306, 4.13562>, <-0.00033, -0.91546, 0.40241>    }
    smooth_triangle {
      <0.70939, -5.78406, 4.13562>, <0.12648, -0.90685, 0.40202>,
      <-0.00124, -5.83306, 4.13562>, <-0.00033, -0.91546, 0.40241>,
      <-0.00133, -6.13735, 3.42873>, <-0.00034, -0.92305, 0.38468>    }
    smooth_triangle {
      <0.70939, -5.78406, 4.13562>, <0.12648, -0.90685, 0.40202>,
      <-0.00133, -6.13735, 3.42873>, <-0.00034, -0.92305, 0.38468>,
      <0.74636, -6.08580, 3.42873>, <0.12752, -0.91436, 0.38430>    }
    smooth_triangle {
      <0.70939, -5.78406, 4.13562>, <0.12648, -0.90685, 0.40202>,
      <0.74636, -6.08580, 3.42873>, <0.12752, -0.91436, 0.38430>,
      <1.48114, -5.93059, 3.42873>, <0.25466, -0.88790, 0.38312>    }
    smooth_triangle {
      <0.70939, -5.78406, 4.13562>, <0.12648, -0.90685, 0.40202>,
      <1.48114, -5.93059, 3.42873>, <0.25466, -0.88790, 0.38312>,
      <1.40773, -5.63655, 4.13562>, <0.25259, -0.88065, 0.40081>    }
    smooth_triangle {
      <0.70939, -5.78406, 4.13562>, <0.12648, -0.90685, 0.40202>,
      <1.40773, -5.63655, 4.13562>, <0.25259, -0.88065, 0.40081>,
      <1.32303, -5.29723, 4.91562>, <0.25083, -0.87452, 0.41510>    }
    smooth_triangle {
      <0.70939, -5.78406, 4.13562>, <0.12648, -0.90685, 0.40202>,
      <1.32303, -5.29723, 4.91562>, <0.25083, -0.87452, 0.41510>,
      <0.66672, -5.43586, 4.91562>, <0.12559, -0.90050, 0.41633>    }
    smooth_triangle {
      <0.62226, -5.07304, 5.69534>, <0.12458, -0.89325, 0.43196>,
      <-0.00101, -5.11602, 5.69534>, <-0.00033, -0.90170, 0.43236>,
      <-0.00113, -5.48191, 4.91562>, <-0.00033, -0.90903, 0.41673>    }
    smooth_triangle {
      <0.62226, -5.07304, 5.69534>, <0.12458, -0.89325, 0.43196>,
      <-0.00113, -5.48191, 4.91562>, <-0.00033, -0.90903, 0.41673>,
      <0.66672, -5.43586, 4.91562>, <0.12559, -0.90050, 0.41633>    }
    smooth_triangle {
      <0.62226, -5.07304, 5.69534>, <0.12458, -0.89325, 0.43196>,
      <0.66672, -5.43586, 4.91562>, <0.12559, -0.90050, 0.41633>,
      <1.32303, -5.29723, 4.91562>, <0.25083, -0.87452, 0.41510>    }
    smooth_triangle {
      <0.62226, -5.07304, 5.69534>, <0.12458, -0.89325, 0.43196>,
      <1.32303, -5.29723, 4.91562>, <0.25083, -0.87452, 0.41510>,
      <1.23476, -4.94366, 5.69534>, <0.24882, -0.86752, 0.43069>    }
    smooth_triangle {
      <0.62226, -5.07304, 5.69534>, <0.12458, -0.89325, 0.43196>,
      <1.23476, -4.94366, 5.69534>, <0.24882, -0.86752, 0.43069>,
      <1.15068, -4.60688, 6.40138>, <0.24580, -0.85698, 0.45295>    }
    smooth_triangle {
      <0.62226, -5.07304, 5.69534>, <0.12458, -0.89325, 0.43196>,
      <1.15068, -4.60688, 6.40138>, <0.24580, -0.85698, 0.45295>,
      <0.57991, -4.72744, 6.40138>, <0.12306, -0.88234, 0.45425>    }
    smooth_triangle {
      <0.62226, -5.07304, 5.69534>, <0.12458, -0.89325, 0.43196>,
      <0.57991, -4.72744, 6.40138>, <0.12306, -0.88234, 0.45425>,
      <-0.00090, -4.76749, 6.40138>, <-0.00032, -0.89066, 0.45466>    }
    smooth_triangle {
      <0.62226, -5.07304, 5.69534>, <0.12458, -0.89325, 0.43196>,
      <-0.00090, -4.76749, 6.40138>, <-0.00032, -0.89066, 0.45466>,
      <-0.00101, -5.11602, 5.69534>, <-0.00033, -0.90170, 0.43236>    }
    smooth_triangle {
      <-0.62425, -5.07259, 5.69534>, <-0.12523, -0.89316, 0.43195>,
      <-0.66894, -5.43538, 4.91562>, <-0.12624, -0.90041, 0.41633>,
      <-0.00113, -5.48191, 4.91562>, <-0.00033, -0.90903, 0.41673>    }
    smooth_triangle {
      <-0.62425, -5.07259, 5.69534>, <-0.12523, -0.89316, 0.43195>,
      <-0.00113, -5.48191, 4.91562>, <-0.00033, -0.90903, 0.41673>,
      <-0.00101, -5.11602, 5.69534>, <-0.00033, -0.90170, 0.43236>    }
    smooth_triangle {
      <-0.62425, -5.07259, 5.69534>, <-0.12523, -0.89316, 0.43195>,
      <-0.00101, -5.11602, 5.69534>, <-0.00033, -0.90170, 0.43236>,
      <-0.00090, -4.76749, 6.40138>, <-0.00032, -0.89066, 0.45466>    }
    smooth_triangle {
      <-0.62425, -5.07259, 5.69534>, <-0.12523, -0.89316, 0.43195>,
      <-0.00090, -4.76749, 6.40138>, <-0.00032, -0.89066, 0.45466>,
      <-0.58169, -4.72702, 6.40138>, <-0.12370, -0.88225, 0.45424>    }
    smooth_triangle {
      <-0.62425, -5.07259, 5.69534>, <-0.12523, -0.89316, 0.43195>,
      <-0.58169, -4.72702, 6.40138>, <-0.12370, -0.88225, 0.45424>,
      <-1.15238, -4.60604, 6.40138>, <-0.24642, -0.85681, 0.45294>    }
    smooth_triangle {
      <-0.62425, -5.07259, 5.69534>, <-0.12523, -0.89316, 0.43195>,
      <-1.15238, -4.60604, 6.40138>, <-0.24642, -0.85681, 0.45294>,
      <-1.23667, -4.94277, 5.69534>, <-0.24945, -0.86734, 0.43069>    }
    smooth_triangle {
      <-0.62425, -5.07259, 5.69534>, <-0.12523, -0.89316, 0.43195>,
      <-1.23667, -4.94277, 5.69534>, <-0.24945, -0.86734, 0.43069>,
      <-1.32516, -5.29627, 4.91562>, <-0.25146, -0.87434, 0.41509>    }
    smooth_triangle {
      <-0.62425, -5.07259, 5.69534>, <-0.12523, -0.89316, 0.43195>,
      <-1.32516, -5.29627, 4.91562>, <-0.25146, -0.87434, 0.41509>,
      <-0.66894, -5.43538, 4.91562>, <-0.12624, -0.90041, 0.41633>    }
    smooth_triangle {
      <-0.54516, -4.43050, 6.96037>, <-0.12187, -0.86929, 0.47905>,
      <-0.00081, -4.46843, 6.96037>, <-0.00032, -0.87753, 0.47952>,
      <-0.00073, -4.21117, 7.41660>, <-0.00032, -0.87216, 0.48922>    }
    smooth_triangle {
      <-0.54516, -4.43050, 6.96037>, <-0.12187, -0.86929, 0.47905>,
      <-0.00073, -4.21117, 7.41660>, <-0.00032, -0.87216, 0.48922>,
      <-0.51418, -4.17542, 7.41660>, <-0.12102, -0.86408, 0.48860>    }
    smooth_triangle {
      <-0.54516, -4.43050, 6.96037>, <-0.12187, -0.86929, 0.47905>,
      <-0.51418, -4.17542, 7.41660>, <-0.12102, -0.86408, 0.48860>,
      <-1.01870, -4.06856, 7.41660>, <-0.24120, -0.83961, 0.48671>    }
    smooth_triangle {
      <-0.54516, -4.43050, 6.96037>, <-0.12187, -0.86929, 0.47905>,
      <-1.01870, -4.06856, 7.41660>, <-0.24120, -0.83961, 0.48671>,
      <-1.08006, -4.31711, 6.96037>, <-0.24280, -0.84436, 0.47760>    }
    smooth_triangle {
      <-0.54516, -4.43050, 6.96037>, <-0.12187, -0.86929, 0.47905>,
      <-1.08006, -4.31711, 6.96037>, <-0.24280, -0.84436, 0.47760>,
      <-1.15238, -4.60604, 6.40138>, <-0.24642, -0.85681, 0.45294>    }
    smooth_triangle {
      <-0.54516, -4.43050, 6.96037>, <-0.12187, -0.86929, 0.47905>,
      <-1.15238, -4.60604, 6.40138>, <-0.24642, -0.85681, 0.45294>,
      <-0.58169, -4.72702, 6.40138>, <-0.12370, -0.88225, 0.45424>    }
    smooth_triangle {
      <-0.54516, -4.43050, 6.96037>, <-0.12187, -0.86929, 0.47905>,
      <-0.58169, -4.72702, 6.40138>, <-0.12370, -0.88225, 0.45424>,
      <-0.00090, -4.76749, 6.40138>, <-0.00032, -0.89066, 0.45466>    }
    smooth_triangle {
      <-0.54516, -4.43050, 6.96037>, <-0.12187, -0.86929, 0.47905>,
      <-0.00090, -4.76749, 6.40138>, <-0.00032, -0.89066, 0.45466>,
      <-0.00081, -4.46843, 6.96037>, <-0.00032, -0.87753, 0.47952>    }
    smooth_triangle {
      <0.54357, -4.43090, 6.96037>, <0.12123, -0.86937, 0.47905>,
      <0.51273, -4.17580, 7.41660>, <0.12039, -0.86416, 0.48861>,
      <-0.00073, -4.21117, 7.41660>, <-0.00032, -0.87216, 0.48922>    }
    smooth_triangle {
      <0.54357, -4.43090, 6.96037>, <0.12123, -0.86937, 0.47905>,
      <-0.00073, -4.21117, 7.41660>, <-0.00032, -0.87216, 0.48922>,
      <-0.00081, -4.46843, 6.96037>, <-0.00032, -0.87753, 0.47952>    }
    smooth_triangle {
      <0.54357, -4.43090, 6.96037>, <0.12123, -0.86937, 0.47905>,
      <-0.00081, -4.46843, 6.96037>, <-0.00032, -0.87753, 0.47952>,
      <-0.00090, -4.76749, 6.40138>, <-0.00032, -0.89066, 0.45466>    }
    smooth_triangle {
      <0.54357, -4.43090, 6.96037>, <0.12123, -0.86937, 0.47905>,
      <-0.00090, -4.76749, 6.40138>, <-0.00032, -0.89066, 0.45466>,
      <0.57991, -4.72744, 6.40138>, <0.12306, -0.88234, 0.45425>    }
    smooth_triangle {
      <0.54357, -4.43090, 6.96037>, <0.12123, -0.86937, 0.47905>,
      <0.57991, -4.72744, 6.40138>, <0.12306, -0.88234, 0.45425>,
      <1.15068, -4.60688, 6.40138>, <0.24580, -0.85698, 0.45295>    }
    smooth_triangle {
      <0.54357, -4.43090, 6.96037>, <0.12123, -0.86937, 0.47905>,
      <1.15068, -4.60688, 6.40138>, <0.24580, -0.85698, 0.45295>,
      <1.07854, -4.31789, 6.96037>, <0.24219, -0.84453, 0.47761>    }
    smooth_triangle {
      <0.54357, -4.43090, 6.96037>, <0.12123, -0.86937, 0.47905>,
      <1.07854, -4.31789, 6.96037>, <0.24219, -0.84453, 0.47761>,
      <1.01732, -4.06930, 7.41660>, <0.24059, -0.83976, 0.48674>    }
    smooth_triangle {
      <0.54357, -4.43090, 6.96037>, <0.12123, -0.86937, 0.47905>,
      <1.01732, -4.06930, 7.41660>, <0.24059, -0.83976, 0.48674>,
      <0.51273, -4.17580, 7.41660>, <0.12039, -0.86416, 0.48861>    }
    smooth_triangle {
      <0.48688, -3.95453, 7.81440>, <0.12135, -0.87356, 0.47135>,
      <-0.00070, -3.98803, 7.81440>, <-0.00032, -0.88148, 0.47223>,
      <-0.00073, -4.21117, 7.41660>, <-0.00032, -0.87216, 0.48922>    }
    smooth_triangle {
      <0.48688, -3.95453, 7.81440>, <0.12135, -0.87356, 0.47135>,
      <-0.00073, -4.21117, 7.41660>, <-0.00032, -0.87216, 0.48922>,
      <0.51273, -4.17580, 7.41660>, <0.12039, -0.86416, 0.48861>    }
    smooth_triangle {
      <0.48688, -3.95453, 7.81440>, <0.12135, -0.87356, 0.47135>,
      <0.51273, -4.17580, 7.41660>, <0.12039, -0.86416, 0.48861>,
      <1.01732, -4.06930, 7.41660>, <0.24059, -0.83976, 0.48674>    }
    smooth_triangle {
      <0.48688, -3.95453, 7.81440>, <0.12135, -0.87356, 0.47135>,
      <1.01732, -4.06930, 7.41660>, <0.24059, -0.83976, 0.48674>,
      <0.96602, -3.85368, 7.81440>, <0.24265, -0.84939, 0.46867>    }
    smooth_triangle {
      <0.48688, -3.95453, 7.81440>, <0.12135, -0.87356, 0.47135>,
      <0.96602, -3.85368, 7.81440>, <0.24265, -0.84939, 0.46867>,
      <0.92363, -3.66360, 8.19809>, <0.24804, -0.87339, 0.41912>    }
    smooth_triangle {
      <0.48688, -3.95453, 7.81440>, <0.12135, -0.87356, 0.47135>,
      <0.92363, -3.66360, 8.19809>, <0.24804, -0.87339, 0.41912>,
      <0.46549, -3.75948, 8.19809>, <0.12396, -0.89764, 0.42293>    }
    smooth_triangle {
      <0.48688, -3.95453, 7.81440>, <0.12135, -0.87356, 0.47135>,
      <0.46549, -3.75948, 8.19809>, <0.12396, -0.89764, 0.42293>,
      <-0.00070, -3.79132, 8.19809>, <-0.00033, -0.90558, 0.42418>    }
    smooth_triangle {
      <0.48688, -3.95453, 7.81440>, <0.12135, -0.87356, 0.47135>,
      <-0.00070, -3.79132, 8.19809>, <-0.00033, -0.90558, 0.42418>,
      <-0.00070, -3.98803, 7.81440>, <-0.00032, -0.88148, 0.47223>    }
    smooth_triangle {
      <-0.48825, -3.95418, 7.81440>, <-0.12198, -0.87348, 0.47132>,
      <-0.51418, -4.17542, 7.41660>, <-0.12102, -0.86408, 0.48860>,
      <-0.00073, -4.21117, 7.41660>, <-0.00032, -0.87216, 0.48922>    }
    smooth_triangle {
      <-0.48825, -3.95418, 7.81440>, <-0.12198, -0.87348, 0.47132>,
      <-0.00073, -4.21117, 7.41660>, <-0.00032, -0.87216, 0.48922>,
      <-0.00070, -3.98803, 7.81440>, <-0.00032, -0.88148, 0.47223>    }
    smooth_triangle {
      <-0.48825, -3.95418, 7.81440>, <-0.12198, -0.87348, 0.47132>,
      <-0.00070, -3.98803, 7.81440>, <-0.00032, -0.88148, 0.47223>,
      <-0.00070, -3.79132, 8.19809>, <-0.00033, -0.90558, 0.42418>    }
    smooth_triangle {
      <-0.48825, -3.95418, 7.81440>, <-0.12198, -0.87348, 0.47132>,
      <-0.00070, -3.79132, 8.19809>, <-0.00033, -0.90558, 0.42418>,
      <-0.46687, -3.75914, 8.19809>, <-0.12461, -0.89758, 0.42288>    }
    smooth_triangle {
      <-0.48825, -3.95418, 7.81440>, <-0.12198, -0.87348, 0.47132>,
      <-0.46687, -3.75914, 8.19809>, <-0.12461, -0.89758, 0.42288>,
      <-0.92494, -3.66293, 8.19809>, <-0.24868, -0.87326, 0.41902>    }
    smooth_triangle {
      <-0.48825, -3.95418, 7.81440>, <-0.12198, -0.87348, 0.47132>,
      <-0.92494, -3.66293, 8.19809>, <-0.24868, -0.87326, 0.41902>,
      <-0.96733, -3.85298, 7.81440>, <-0.24327, -0.84925, 0.46861>    }
    smooth_triangle {
      <-0.48825, -3.95418, 7.81440>, <-0.12198, -0.87348, 0.47132>,
      <-0.96733, -3.85298, 7.81440>, <-0.24327, -0.84925, 0.46861>,
      <-1.01870, -4.06856, 7.41660>, <-0.24120, -0.83961, 0.48671>    }
    smooth_triangle {
      <-0.48825, -3.95418, 7.81440>, <-0.12198, -0.87348, 0.47132>,
      <-1.01870, -4.06856, 7.41660>, <-0.24120, -0.83961, 0.48671>,
      <-0.51418, -4.17542, 7.41660>, <-0.12102, -0.86408, 0.48860>    }
    smooth_triangle {
      <-0.44954, -3.58271, 8.61199>, <-0.12640, -0.91939, 0.37249>,
      <-0.00075, -3.61338, 8.61199>, <-0.00033, -0.92738, 0.37413>,
      <-0.00083, -3.45888, 9.01983>, <-0.00033, -0.94023, 0.34055>    }
    smooth_triangle {
      <-0.44954, -3.58271, 8.61199>, <-0.12640, -0.91939, 0.37249>,
      <-0.00083, -3.45888, 9.01983>, <-0.00033, -0.94023, 0.34055>,
      <-0.43596, -3.42952, 9.01983>, <-0.12659, -0.93234, 0.33869>    }
    smooth_triangle {
      <-0.44954, -3.58271, 8.61199>, <-0.12640, -0.91939, 0.37249>,
      <-0.43596, -3.42952, 9.01983>, <-0.12659, -0.93234, 0.33869>,
      <-0.86354, -3.34174, 9.01983>, <-0.25297, -0.90829, 0.33320>    }
    smooth_triangle {
      <-0.44954, -3.58271, 8.61199>, <-0.12640, -0.91939, 0.37249>,
      <-0.86354, -3.34174, 9.01983>, <-0.25297, -0.90829, 0.33320>,
      <-0.89054, -3.49102, 8.61199>, <-0.25241, -0.89506, 0.36764>    }
    smooth_triangle {
      <-0.44954, -3.58271, 8.61199>, <-0.12640, -0.91939, 0.37249>,
      <-0.89054, -3.49102, 8.61199>, <-0.25241, -0.89506, 0.36764>,
      <-0.92494, -3.66293, 8.19809>, <-0.24868, -0.87326, 0.41902>    }
    smooth_triangle {
      <-0.44954, -3.58271, 8.61199>, <-0.12640, -0.91939, 0.37249>,
      <-0.92494, -3.66293, 8.19809>, <-0.24868, -0.87326, 0.41902>,
      <-0.46687, -3.75914, 8.19809>, <-0.12461, -0.89758, 0.42288>    }
    smooth_triangle {
      <-0.44954, -3.58271, 8.61199>, <-0.12640, -0.91939, 0.37249>,
      <-0.46687, -3.75914, 8.19809>, <-0.12461, -0.89758, 0.42288>,
      <-0.00070, -3.79132, 8.19809>, <-0.00033, -0.90558, 0.42418>    }
    smooth_triangle {
      <-0.44954, -3.58271, 8.61199>, <-0.12640, -0.91939, 0.37249>,
      <-0.00070, -3.79132, 8.19809>, <-0.00033, -0.90558, 0.42418>,
      <-0.00075, -3.61338, 8.61199>, <-0.00033, -0.92738, 0.37413>    }
    smooth_triangle {
      <0.44807, -3.58303, 8.61199>, <0.12574, -0.91945, 0.37256>,
      <0.43433, -3.42982, 9.01983>, <0.12593, -0.93240, 0.33877>,
      <-0.00083, -3.45888, 9.01983>, <-0.00033, -0.94023, 0.34055>    }
    smooth_triangle {
      <0.44807, -3.58303, 8.61199>, <0.12574, -0.91945, 0.37256>,
      <-0.00083, -3.45888, 9.01983>, <-0.00033, -0.94023, 0.34055>,
      <-0.00075, -3.61338, 8.61199>, <-0.00033, -0.92738, 0.37413>    }
    smooth_triangle {
      <0.44807, -3.58303, 8.61199>, <0.12574, -0.91945, 0.37256>,
      <-0.00075, -3.61338, 8.61199>, <-0.00033, -0.92738, 0.37413>,
      <-0.00070, -3.79132, 8.19809>, <-0.00033, -0.90558, 0.42418>    }
    smooth_triangle {
      <0.44807, -3.58303, 8.61199>, <0.12574, -0.91945, 0.37256>,
      <-0.00070, -3.79132, 8.19809>, <-0.00033, -0.90558, 0.42418>,
      <0.46549, -3.75948, 8.19809>, <0.12396, -0.89764, 0.42293>    }
    smooth_triangle {
      <0.44807, -3.58303, 8.61199>, <0.12574, -0.91945, 0.37256>,
      <0.46549, -3.75948, 8.19809>, <0.12396, -0.89764, 0.42293>,
      <0.92363, -3.66360, 8.19809>, <0.24804, -0.87339, 0.41912>    }
    smooth_triangle {
      <0.44807, -3.58303, 8.61199>, <0.12574, -0.91945, 0.37256>,
      <0.92363, -3.66360, 8.19809>, <0.24804, -0.87339, 0.41912>,
      <0.88913, -3.49165, 8.61199>, <0.25176, -0.89519, 0.36778>    }
    smooth_triangle {
      <0.44807, -3.58303, 8.61199>, <0.12574, -0.91945, 0.37256>,
      <0.88913, -3.49165, 8.61199>, <0.25176, -0.89519, 0.36778>,
      <0.86197, -3.34235, 9.01983>, <0.25231, -0.90841, 0.33337>    }
    smooth_triangle {
      <0.44807, -3.58303, 8.61199>, <0.12574, -0.91945, 0.37256>,
      <0.86197, -3.34235, 9.01983>, <0.25231, -0.90841, 0.33337>,
      <0.43433, -3.42982, 9.01983>, <0.12593, -0.93240, 0.33877>    }
    smooth_triangle {
      <0.42401, -3.30448, 9.38538>, <0.12533, -0.94017, 0.31681>,
      <-0.00091, -3.33247, 9.38538>, <-0.00033, -0.94786, 0.31870>,
      <-0.00083, -3.45888, 9.01983>, <-0.00033, -0.94023, 0.34055>    }
    smooth_triangle {
      <0.42401, -3.30448, 9.38538>, <0.12533, -0.94017, 0.31681>,
      <-0.00083, -3.45888, 9.01983>, <-0.00033, -0.94023, 0.34055>,
      <0.43433, -3.42982, 9.01983>, <0.12593, -0.93240, 0.33877>    }
    smooth_triangle {
      <0.42401, -3.30448, 9.38538>, <0.12533, -0.94017, 0.31681>,
      <0.43433, -3.42982, 9.01983>, <0.12593, -0.93240, 0.33877>,
      <0.86197, -3.34235, 9.01983>, <0.25231, -0.90841, 0.33337>    }
    smooth_triangle {
      <0.42401, -3.30448, 9.38538>, <0.12533, -0.94017, 0.31681>,
      <0.86197, -3.34235, 9.01983>, <0.25231, -0.90841, 0.33337>,
      <0.84158, -3.22021, 9.38538>, <0.25128, -0.91658, 0.31104>    }
    smooth_triangle {
      <0.42401, -3.30448, 9.38538>, <0.12533, -0.94017, 0.31681>,
      <0.84158, -3.22021, 9.38538>, <0.25128, -0.91658, 0.31104>,
      <0.82742, -3.12974, 9.67238>, <0.24946, -0.92025, 0.30152>    }
    smooth_triangle {
      <0.42401, -3.30448, 9.38538>, <0.12533, -0.94017, 0.31681>,
      <0.82742, -3.12974, 9.67238>, <0.24946, -0.92025, 0.30152>,
      <0.41683, -3.21164, 9.67238>, <0.12436, -0.94342, 0.30741>    }
    smooth_triangle {
      <0.42401, -3.30448, 9.38538>, <0.12533, -0.94017, 0.31681>,
      <0.41683, -3.21164, 9.67238>, <0.12436, -0.94342, 0.30741>,
      <-0.00099, -3.23885, 9.67238>, <-0.00033, -0.95095, 0.30935>    }
    smooth_triangle {
      <0.42401, -3.30448, 9.38538>, <0.12533, -0.94017, 0.31681>,
      <-0.00099, -3.23885, 9.67238>, <-0.00033, -0.95095, 0.30935>,
      <-0.00091, -3.33247, 9.38538>, <-0.00033, -0.94786, 0.31870>    }
    smooth_triangle {
      <-0.42582, -3.30419, 9.38538>, <-0.12599, -0.94012, 0.31671>,
      <-0.43596, -3.42952, 9.01983>, <-0.12659, -0.93234, 0.33869>,
      <-0.00083, -3.45888, 9.01983>, <-0.00033, -0.94023, 0.34055>    }
    smooth_triangle {
      <-0.42582, -3.30419, 9.38538>, <-0.12599, -0.94012, 0.31671>,
      <-0.00083, -3.45888, 9.01983>, <-0.00033, -0.94023, 0.34055>,
      <-0.00091, -3.33247, 9.38538>, <-0.00033, -0.94786, 0.31870>    }
    smooth_triangle {
      <-0.42582, -3.30419, 9.38538>, <-0.12599, -0.94012, 0.31671>,
      <-0.00091, -3.33247, 9.38538>, <-0.00033, -0.94786, 0.31870>,
      <-0.00099, -3.23885, 9.67238>, <-0.00033, -0.95095, 0.30935>    }
    smooth_triangle {
      <-0.42582, -3.30419, 9.38538>, <-0.12599, -0.94012, 0.31671>,
      <-0.00099, -3.23885, 9.67238>, <-0.00033, -0.95095, 0.30935>,
      <-0.41879, -3.21136, 9.67238>, <-0.12501, -0.94336, 0.30732>    }
    smooth_triangle {
      <-0.42582, -3.30419, 9.38538>, <-0.12599, -0.94012, 0.31671>,
      <-0.41879, -3.21136, 9.67238>, <-0.12501, -0.94336, 0.30732>,
      <-0.82933, -3.12917, 9.67238>, <-0.25011, -0.92013, 0.30133>    }
    smooth_triangle {
      <-0.42582, -3.30419, 9.38538>, <-0.12599, -0.94012, 0.31671>,
      <-0.82933, -3.12917, 9.67238>, <-0.25011, -0.92013, 0.30133>,
      <-0.84334, -3.21962, 9.38538>, <-0.25193, -0.91646, 0.31085>    }
    smooth_triangle {
      <-0.42582, -3.30419, 9.38538>, <-0.12599, -0.94012, 0.31671>,
      <-0.84334, -3.21962, 9.38538>, <-0.25193, -0.91646, 0.31085>,
      <-0.86354, -3.34174, 9.01983>, <-0.25297, -0.90829, 0.33320>    }
    smooth_triangle {
      <-0.42582, -3.30419, 9.38538>, <-0.12599, -0.94012, 0.31671>,
      <-0.86354, -3.34174, 9.01983>, <-0.25297, -0.90829, 0.33320>,
      <-0.43596, -3.42952, 9.01983>, <-0.12659, -0.93234, 0.33869>    }
    smooth_triangle {
      <-0.41457, -3.15566, 9.84457>, <-0.12448, -0.94638, 0.29812>,
      <-0.00104, -3.18267, 9.84457>, <-0.00033, -0.95391, 0.30010>,
      <-0.00106, -3.15500, 9.93815>, <-0.00033, -0.97090, 0.23947>    }
    smooth_triangle {
      <-0.41457, -3.15566, 9.84457>, <-0.12448, -0.94638, 0.29812>,
      <-0.00106, -3.15500, 9.93815>, <-0.00033, -0.97090, 0.23947>,
      <-0.41252, -3.12822, 9.93815>, <-0.12619, -0.96309, 0.23778>    }
    smooth_triangle {
      <-0.41457, -3.15566, 9.84457>, <-0.12448, -0.94638, 0.29812>,
      <-0.41252, -3.12822, 9.93815>, <-0.12619, -0.96309, 0.23778>,
      <-0.81683, -3.04816, 9.93815>, <-0.25242, -0.93920, 0.23278>    }
    smooth_triangle {
      <-0.41457, -3.15566, 9.84457>, <-0.12448, -0.94638, 0.29812>,
      <-0.81683, -3.04816, 9.93815>, <-0.25242, -0.93920, 0.23278>,
      <-0.82093, -3.07490, 9.84457>, <-0.24912, -0.92331, 0.29229>    }
    smooth_triangle {
      <-0.41457, -3.15566, 9.84457>, <-0.12448, -0.94638, 0.29812>,
      <-0.82093, -3.07490, 9.84457>, <-0.24912, -0.92331, 0.29229>,
      <-0.82933, -3.12917, 9.67238>, <-0.25011, -0.92013, 0.30133>    }
    smooth_triangle {
      <-0.41457, -3.15566, 9.84457>, <-0.12448, -0.94638, 0.29812>,
      <-0.82933, -3.12917, 9.67238>, <-0.25011, -0.92013, 0.30133>,
      <-0.41879, -3.21136, 9.67238>, <-0.12501, -0.94336, 0.30732>    }
    smooth_triangle {
      <-0.41457, -3.15566, 9.84457>, <-0.12448, -0.94638, 0.29812>,
      <-0.41879, -3.21136, 9.67238>, <-0.12501, -0.94336, 0.30732>,
      <-0.00099, -3.23885, 9.67238>, <-0.00033, -0.95095, 0.30935>    }
    smooth_triangle {
      <-0.41457, -3.15566, 9.84457>, <-0.12448, -0.94638, 0.29812>,
      <-0.00099, -3.23885, 9.67238>, <-0.00033, -0.95095, 0.30935>,
      <-0.00104, -3.18267, 9.84457>, <-0.00033, -0.95391, 0.30010>    }
    smooth_triangle {
      <0.41252, -3.15594, 9.84457>, <0.12383, -0.94643, 0.29821>,
      <0.41042, -3.12850, 9.93815>, <0.12553, -0.96315, 0.23785>,
      <-0.00106, -3.15500, 9.93815>, <-0.00033, -0.97090, 0.23947>    }
    smooth_triangle {
      <0.41252, -3.15594, 9.84457>, <0.12383, -0.94643, 0.29821>,
      <-0.00106, -3.15500, 9.93815>, <-0.00033, -0.97090, 0.23947>,
      <-0.00104, -3.18267, 9.84457>, <-0.00033, -0.95391, 0.30010>    }
    smooth_triangle {
      <0.41252, -3.15594, 9.84457>, <0.12383, -0.94643, 0.29821>,
      <-0.00104, -3.18267, 9.84457>, <-0.00033, -0.95391, 0.30010>,
      <-0.00099, -3.23885, 9.67238>, <-0.00033, -0.95095, 0.30935>    }
    smooth_triangle {
      <0.41252, -3.15594, 9.84457>, <0.12383, -0.94643, 0.29821>,
      <-0.00099, -3.23885, 9.67238>, <-0.00033, -0.95095, 0.30935>,
      <0.41683, -3.21164, 9.67238>, <0.12436, -0.94342, 0.30741>    }
    smooth_triangle {
      <0.41252, -3.15594, 9.84457>, <0.12383, -0.94643, 0.29821>,
      <0.41683, -3.21164, 9.67238>, <0.12436, -0.94342, 0.30741>,
      <0.82742, -3.12974, 9.67238>, <0.24946, -0.92025, 0.30152>    }
    smooth_triangle {
      <0.41252, -3.15594, 9.84457>, <0.12383, -0.94643, 0.29821>,
      <0.82742, -3.12974, 9.67238>, <0.24946, -0.92025, 0.30152>,
      <0.81893, -3.07545, 9.84457>, <0.24847, -0.92343, 0.29247>    }
    smooth_triangle {
      <0.41252, -3.15594, 9.84457>, <0.12383, -0.94643, 0.29821>,
      <0.81893, -3.07545, 9.84457>, <0.24847, -0.92343, 0.29247>,
      <0.81479, -3.04871, 9.93815>, <0.25177, -0.93934, 0.23294>    }
    smooth_triangle {
      <0.41252, -3.15594, 9.84457>, <0.12383, -0.94643, 0.29821>,
      <0.81479, -3.04871, 9.93815>, <0.25177, -0.93934, 0.23294>,
      <0.41042, -3.12850, 9.93815>, <0.12553, -0.96315, 0.23785>    }
    smooth_triangle {
      <0.40986, -3.12045, 9.98929>, <0.12884, -0.98998, 0.05778>,
      <-0.00107, -3.14688, 9.98929>, <-0.00034, -0.99829, 0.05844>,
      <-0.00106, -3.15500, 9.93815>, <-0.00033, -0.97090, 0.23947>    }
    smooth_triangle {
      <0.40986, -3.12045, 9.98929>, <0.12884, -0.98998, 0.05778>,
      <-0.00106, -3.15500, 9.93815>, <-0.00033, -0.97090, 0.23947>,
      <0.41042, -3.12850, 9.93815>, <0.12553, -0.96315, 0.23785>    }
    smooth_triangle {
      <0.40986, -3.12045, 9.98929>, <0.12884, -0.98998, 0.05778>,
      <0.41042, -3.12850, 9.93815>, <0.12553, -0.96315, 0.23785>,
      <0.81479, -3.04871, 9.93815>, <0.25177, -0.93934, 0.23294>    }
    smooth_triangle {
      <0.40986, -3.12045, 9.98929>, <0.12884, -0.98998, 0.05778>,
      <0.81479, -3.04871, 9.93815>, <0.25177, -0.93934, 0.23294>,
      <0.81369, -3.04087, 9.98929>, <0.25814, -0.96450, 0.05577>    }
    smooth_triangle {
      <0.40986, -3.12045, 9.98929>, <0.12884, -0.98998, 0.05778>,
      <0.81369, -3.04087, 9.98929>, <0.25814, -0.96450, 0.05577>,
      <0.81434, -3.04327, 10.03416>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.40986, -3.12045, 9.98929>, <0.12884, -0.98998, 0.05778>,
      <0.81434, -3.04327, 10.03416>, <0.25810, -0.96454, -0.05514>,
      <0.41019, -3.12291, 10.03416>, <0.12883, -0.99013, -0.05513>    }
    smooth_triangle {
      <0.40986, -3.12045, 9.98929>, <0.12884, -0.98998, 0.05778>,
      <0.41019, -3.12291, 10.03416>, <0.12883, -0.99013, -0.05513>,
      <-0.00107, -3.14937, 10.03416>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <0.40986, -3.12045, 9.98929>, <0.12884, -0.98998, 0.05778>,
      <-0.00107, -3.14937, 10.03416>, <-0.00034, -0.99848, -0.05513>,
      <-0.00107, -3.14688, 9.98929>, <-0.00034, -0.99829, 0.05844>    }
    smooth_triangle {
      <-0.41198, -3.12017, 9.98929>, <-0.12951, -0.98990, 0.05774>,
      <-0.41252, -3.12822, 9.93815>, <-0.12619, -0.96309, 0.23778>,
      <-0.00106, -3.15500, 9.93815>, <-0.00033, -0.97090, 0.23947>    }
    smooth_triangle {
      <-0.41198, -3.12017, 9.98929>, <-0.12951, -0.98990, 0.05774>,
      <-0.00106, -3.15500, 9.93815>, <-0.00033, -0.97090, 0.23947>,
      <-0.00107, -3.14688, 9.98929>, <-0.00034, -0.99829, 0.05844>    }
    smooth_triangle {
      <-0.41198, -3.12017, 9.98929>, <-0.12951, -0.98990, 0.05774>,
      <-0.00107, -3.14688, 9.98929>, <-0.00034, -0.99829, 0.05844>,
      <-0.00107, -3.14937, 10.03416>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <-0.41198, -3.12017, 9.98929>, <-0.12951, -0.98990, 0.05774>,
      <-0.00107, -3.14937, 10.03416>, <-0.00034, -0.99848, -0.05513>,
      <-0.41231, -3.12263, 10.03416>, <-0.12950, -0.99004, -0.05513>    }
    smooth_triangle {
      <-0.41198, -3.12017, 9.98929>, <-0.12951, -0.98990, 0.05774>,
      <-0.41231, -3.12263, 10.03416>, <-0.12950, -0.99004, -0.05513>,
      <-0.81640, -3.04271, 10.03416>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.41198, -3.12017, 9.98929>, <-0.12951, -0.98990, 0.05774>,
      <-0.81640, -3.04271, 10.03416>, <-0.25875, -0.96437, -0.05514>,
      <-0.81575, -3.04031, 9.98929>, <-0.25879, -0.96433, 0.05570>    }
    smooth_triangle {
      <-0.41198, -3.12017, 9.98929>, <-0.12951, -0.98990, 0.05774>,
      <-0.81575, -3.04031, 9.98929>, <-0.25879, -0.96433, 0.05570>,
      <-0.81683, -3.04816, 9.93815>, <-0.25242, -0.93920, 0.23278>    }
    smooth_triangle {
      <-0.41198, -3.12017, 9.98929>, <-0.12951, -0.98990, 0.05774>,
      <-0.81683, -3.04816, 9.93815>, <-0.25242, -0.93920, 0.23278>,
      <-0.41252, -3.12822, 9.93815>, <-0.12619, -0.96309, 0.23778>    }
    smooth_triangle {
      <-0.41285, -3.12674, 10.10894>, <-0.12758, -0.97522, 0.18075>,
      <-0.00107, -3.15351, 10.10894>, <-0.00033, -0.98363, 0.18020>,
      <-0.00105, -3.13811, 10.09544>, <0.00032, 0.95637, 0.29217>    }
    smooth_triangle {
      <-0.41285, -3.12674, 10.10894>, <-0.12758, -0.97522, 0.18075>,
      <-0.00105, -3.13811, 10.09544>, <0.00032, 0.95637, 0.29217>,
      <-0.41057, -3.11147, 10.09544>, <0.12412, 0.94811, 0.29271>    }
    smooth_triangle {
      <-0.41285, -3.12674, 10.10894>, <-0.12758, -0.97522, 0.18075>,
      <-0.41057, -3.11147, 10.09544>, <0.12412, 0.94811, 0.29271>,
      <-0.81296, -3.03184, 10.09544>, <0.24787, 0.92303, 0.29423>    }
    smooth_triangle {
      <-0.41285, -3.12674, 10.10894>, <-0.12758, -0.97522, 0.18075>,
      <-0.81296, -3.03184, 10.09544>, <0.24787, 0.92303, 0.29423>,
      <-0.81747, -3.04672, 10.10894>, <-0.25483, -0.94964, 0.18231>    }
    smooth_triangle {
      <-0.41285, -3.12674, 10.10894>, <-0.12758, -0.97522, 0.18075>,
      <-0.81747, -3.04672, 10.10894>, <-0.25483, -0.94964, 0.18231>,
      <-0.81640, -3.04271, 10.03416>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.41285, -3.12674, 10.10894>, <-0.12758, -0.97522, 0.18075>,
      <-0.81640, -3.04271, 10.03416>, <-0.25875, -0.96437, -0.05514>,
      <-0.41231, -3.12263, 10.03416>, <-0.12950, -0.99004, -0.05513>    }
    smooth_triangle {
      <-0.41285, -3.12674, 10.10894>, <-0.12758, -0.97522, 0.18075>,
      <-0.41231, -3.12263, 10.03416>, <-0.12950, -0.99004, -0.05513>,
      <-0.00107, -3.14937, 10.03416>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <-0.41285, -3.12674, 10.10894>, <-0.12758, -0.97522, 0.18075>,
      <-0.00107, -3.14937, 10.03416>, <-0.00034, -0.99848, -0.05513>,
      <-0.00107, -3.15351, 10.10894>, <-0.00033, -0.98363, 0.18020>    }
    smooth_triangle {
      <0.41073, -3.12702, 10.10894>, <0.12692, -0.97531, 0.18071>,
      <0.40848, -3.11175, 10.09544>, <-0.12348, 0.94821, 0.29267>,
      <-0.00105, -3.13811, 10.09544>, <0.00032, 0.95637, 0.29217>    }
    smooth_triangle {
      <0.41073, -3.12702, 10.10894>, <0.12692, -0.97531, 0.18071>,
      <-0.00105, -3.13811, 10.09544>, <0.00032, 0.95637, 0.29217>,
      <-0.00107, -3.15351, 10.10894>, <-0.00033, -0.98363, 0.18020>    }
    smooth_triangle {
      <0.41073, -3.12702, 10.10894>, <0.12692, -0.97531, 0.18071>,
      <-0.00107, -3.15351, 10.10894>, <-0.00033, -0.98363, 0.18020>,
      <-0.00107, -3.14937, 10.03416>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <0.41073, -3.12702, 10.10894>, <0.12692, -0.97531, 0.18071>,
      <-0.00107, -3.14937, 10.03416>, <-0.00034, -0.99848, -0.05513>,
      <0.41019, -3.12291, 10.03416>, <0.12883, -0.99013, -0.05513>    }
    smooth_triangle {
      <0.41073, -3.12702, 10.10894>, <0.12692, -0.97531, 0.18071>,
      <0.41019, -3.12291, 10.03416>, <0.12883, -0.99013, -0.05513>,
      <0.81434, -3.04327, 10.03416>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.41073, -3.12702, 10.10894>, <0.12692, -0.97531, 0.18071>,
      <0.81434, -3.04327, 10.03416>, <0.25810, -0.96454, -0.05514>,
      <0.81541, -3.04727, 10.10894>, <0.25419, -0.94983, 0.18223>    }
    smooth_triangle {
      <0.41073, -3.12702, 10.10894>, <0.12692, -0.97531, 0.18071>,
      <0.81541, -3.04727, 10.10894>, <0.25419, -0.94983, 0.18223>,
      <0.81093, -3.03239, 10.09544>, <-0.24725, 0.92323, 0.29414>    }
    smooth_triangle {
      <0.41073, -3.12702, 10.10894>, <0.12692, -0.97531, 0.18071>,
      <0.81093, -3.03239, 10.09544>, <-0.24725, 0.92323, 0.29414>,
      <0.40848, -3.11175, 10.09544>, <-0.12348, 0.94821, 0.29267>    }
    smooth_triangle {
      <0.40043, -3.05609, 9.87545>, <-0.12617, 0.96687, 0.22189>,
      <-0.00100, -3.08197, 9.87545>, <0.00033, 0.97515, 0.22153>,
      <-0.00105, -3.13811, 10.09544>, <0.00032, 0.95637, 0.29217>    }
    smooth_triangle {
      <0.40043, -3.05609, 9.87545>, <-0.12617, 0.96687, 0.22189>,
      <-0.00105, -3.13811, 10.09544>, <0.00032, 0.95637, 0.29217>,
      <0.40848, -3.11175, 10.09544>, <-0.12348, 0.94821, 0.29267>    }
    smooth_triangle {
      <0.40043, -3.05609, 9.87545>, <-0.12617, 0.96687, 0.22189>,
      <0.40848, -3.11175, 10.09544>, <-0.12348, 0.94821, 0.29267>,
      <0.81093, -3.03239, 10.09544>, <-0.24725, 0.92323, 0.29414>    }
    smooth_triangle {
      <0.40043, -3.05609, 9.87545>, <-0.12617, 0.96687, 0.22189>,
      <0.81093, -3.03239, 10.09544>, <-0.24725, 0.92323, 0.29414>,
      <0.79492, -2.97815, 9.87545>, <-0.25266, 0.94151, 0.22297>    }
    smooth_triangle {
      <0.40043, -3.05609, 9.87545>, <-0.12617, 0.96687, 0.22189>,
      <0.79492, -2.97815, 9.87545>, <-0.25266, 0.94151, 0.22297>,
      <0.76142, -2.86406, 9.33077>, <-0.25470, 0.94510, 0.20473>    }
    smooth_triangle {
      <0.40043, -3.05609, 9.87545>, <-0.12617, 0.96687, 0.22189>,
      <0.76142, -2.86406, 9.33077>, <-0.25470, 0.94510, 0.20473>,
      <0.38358, -2.93901, 9.33077>, <-0.12721, 0.97072, 0.20376>    }
    smooth_triangle {
      <0.40043, -3.05609, 9.87545>, <-0.12617, 0.96687, 0.22189>,
      <0.38358, -2.93901, 9.33077>, <-0.12721, 0.97072, 0.20376>,
      <-0.00090, -2.96391, 9.33077>, <0.00033, 0.97909, 0.20343>    }
    smooth_triangle {
      <0.40043, -3.05609, 9.87545>, <-0.12617, 0.96687, 0.22189>,
      <-0.00090, -2.96391, 9.33077>, <0.00033, 0.97909, 0.20343>,
      <-0.00100, -3.08197, 9.87545>, <0.00033, 0.97515, 0.22153>    }
    smooth_triangle {
      <-0.40242, -3.05581, 9.87545>, <0.12683, 0.96678, 0.22192>,
      <-0.41057, -3.11147, 10.09544>, <0.12412, 0.94811, 0.29271>,
      <-0.00105, -3.13811, 10.09544>, <0.00032, 0.95637, 0.29217>    }
    smooth_triangle {
      <-0.40242, -3.05581, 9.87545>, <0.12683, 0.96678, 0.22192>,
      <-0.00105, -3.13811, 10.09544>, <0.00032, 0.95637, 0.29217>,
      <-0.00100, -3.08197, 9.87545>, <0.00033, 0.97515, 0.22153>    }
    smooth_triangle {
      <-0.40242, -3.05581, 9.87545>, <0.12683, 0.96678, 0.22192>,
      <-0.00100, -3.08197, 9.87545>, <0.00033, 0.97515, 0.22153>,
      <-0.00090, -2.96391, 9.33077>, <0.00033, 0.97909, 0.20343>    }
    smooth_triangle {
      <-0.40242, -3.05581, 9.87545>, <0.12683, 0.96678, 0.22192>,
      <-0.00090, -2.96391, 9.33077>, <0.00033, 0.97909, 0.20343>,
      <-0.38537, -2.93875, 9.33077>, <0.12787, 0.97063, 0.20379>    }
    smooth_triangle {
      <-0.40242, -3.05581, 9.87545>, <0.12683, 0.96678, 0.22192>,
      <-0.38537, -2.93875, 9.33077>, <0.12787, 0.97063, 0.20379>,
      <-0.76315, -2.86354, 9.33077>, <0.25534, 0.94491, 0.20479>    }
    smooth_triangle {
      <-0.40242, -3.05581, 9.87545>, <0.12683, 0.96678, 0.22192>,
      <-0.76315, -2.86354, 9.33077>, <0.25534, 0.94491, 0.20479>,
      <-0.79686, -2.97760, 9.87545>, <0.25330, 0.94133, 0.22303>    }
    smooth_triangle {
      <-0.40242, -3.05581, 9.87545>, <0.12683, 0.96678, 0.22192>,
      <-0.79686, -2.97760, 9.87545>, <0.25330, 0.94133, 0.22303>,
      <-0.81296, -3.03184, 10.09544>, <0.24787, 0.92303, 0.29423>    }
    smooth_triangle {
      <-0.40242, -3.05581, 9.87545>, <0.12683, 0.96678, 0.22192>,
      <-0.81296, -3.03184, 10.09544>, <0.24787, 0.92303, 0.29423>,
      <-0.41057, -3.11147, 10.09544>, <0.12412, 0.94811, 0.29271>    }
    smooth_triangle {
      <-0.35637, -2.73926, 8.34321>, <0.12898, 0.97179, 0.19745>,
      <-0.00073, -2.76272, 8.34321>, <0.00034, 0.98038, 0.19710>,
      <-0.00053, -2.51955, 7.12673>, <0.00034, 0.98087, 0.19466>    }
    smooth_triangle {
      <-0.35637, -2.73926, 8.34321>, <0.12898, 0.97179, 0.19745>,
      <-0.00053, -2.51955, 7.12673>, <0.00034, 0.98087, 0.19466>,
      <-0.32135, -2.49816, 7.12673>, <0.13040, 0.97210, 0.19500>    }
    smooth_triangle {
      <-0.35637, -2.73926, 8.34321>, <0.12898, 0.97179, 0.19745>,
      <-0.32135, -2.49816, 7.12673>, <0.13040, 0.97210, 0.19500>,
      <-0.63659, -2.43422, 7.12673>, <0.26015, 0.94547, 0.19596>    }
    smooth_triangle {
      <-0.35637, -2.73926, 8.34321>, <0.12898, 0.97179, 0.19745>,
      <-0.63659, -2.43422, 7.12673>, <0.26015, 0.94547, 0.19596>,
      <-0.70583, -2.66916, 8.34321>, <0.25746, 0.94570, 0.19841>    }
    smooth_triangle {
      <-0.35637, -2.73926, 8.34321>, <0.12898, 0.97179, 0.19745>,
      <-0.70583, -2.66916, 8.34321>, <0.25746, 0.94570, 0.19841>,
      <-0.76315, -2.86354, 9.33077>, <0.25534, 0.94491, 0.20479>    }
    smooth_triangle {
      <-0.35637, -2.73926, 8.34321>, <0.12898, 0.97179, 0.19745>,
      <-0.76315, -2.86354, 9.33077>, <0.25534, 0.94491, 0.20479>,
      <-0.38537, -2.93875, 9.33077>, <0.12787, 0.97063, 0.20379>    }
    smooth_triangle {
      <-0.35637, -2.73926, 8.34321>, <0.12898, 0.97179, 0.19745>,
      <-0.38537, -2.93875, 9.33077>, <0.12787, 0.97063, 0.20379>,
      <-0.00090, -2.96391, 9.33077>, <0.00033, 0.97909, 0.20343>    }
    smooth_triangle {
      <-0.35637, -2.73926, 8.34321>, <0.12898, 0.97179, 0.19745>,
      <-0.00090, -2.96391, 9.33077>, <0.00033, 0.97909, 0.20343>,
      <-0.00073, -2.76272, 8.34321>, <0.00034, 0.98038, 0.19710>    }
    smooth_triangle {
      <0.35492, -2.73951, 8.34321>, <-0.12831, 0.97189, 0.19742>,
      <0.32030, -2.49838, 7.12673>, <-0.12972, 0.97219, 0.19497>,
      <-0.00053, -2.51955, 7.12673>, <0.00034, 0.98087, 0.19466>    }
    smooth_triangle {
      <0.35492, -2.73951, 8.34321>, <-0.12831, 0.97189, 0.19742>,
      <-0.00053, -2.51955, 7.12673>, <0.00034, 0.98087, 0.19466>,
      <-0.00073, -2.76272, 8.34321>, <0.00034, 0.98038, 0.19710>    }
    smooth_triangle {
      <0.35492, -2.73951, 8.34321>, <-0.12831, 0.97189, 0.19742>,
      <-0.00073, -2.76272, 8.34321>, <0.00034, 0.98038, 0.19710>,
      <-0.00090, -2.96391, 9.33077>, <0.00033, 0.97909, 0.20343>    }
    smooth_triangle {
      <0.35492, -2.73951, 8.34321>, <-0.12831, 0.97189, 0.19742>,
      <-0.00090, -2.96391, 9.33077>, <0.00033, 0.97909, 0.20343>,
      <0.38358, -2.93901, 9.33077>, <-0.12721, 0.97072, 0.20376>    }
    smooth_triangle {
      <0.35492, -2.73951, 8.34321>, <-0.12831, 0.97189, 0.19742>,
      <0.38358, -2.93901, 9.33077>, <-0.12721, 0.97072, 0.20376>,
      <0.76142, -2.86406, 9.33077>, <-0.25470, 0.94510, 0.20473>    }
    smooth_triangle {
      <0.35492, -2.73951, 8.34321>, <-0.12831, 0.97189, 0.19742>,
      <0.76142, -2.86406, 9.33077>, <-0.25470, 0.94510, 0.20473>,
      <0.70443, -2.66964, 8.34321>, <-0.25681, 0.94589, 0.19836>    }
    smooth_triangle {
      <0.35492, -2.73951, 8.34321>, <-0.12831, 0.97189, 0.19742>,
      <0.70443, -2.66964, 8.34321>, <-0.25681, 0.94589, 0.19836>,
      <0.63559, -2.43467, 7.12673>, <-0.25950, 0.94567, 0.19590>    }
    smooth_triangle {
      <0.35492, -2.73951, 8.34321>, <-0.12831, 0.97189, 0.19742>,
      <0.63559, -2.43467, 7.12673>, <-0.25950, 0.94567, 0.19590>,
      <0.32030, -2.49838, 7.12673>, <-0.12972, 0.97219, 0.19497>    }
    smooth_triangle {
      <0.28558, -2.25643, 5.89529>, <-0.13142, 0.97220, 0.19378>,
      <-0.00032, -2.27555, 5.89529>, <0.00035, 0.98111, 0.19347>,
      <-0.00053, -2.51955, 7.12673>, <0.00034, 0.98087, 0.19466>    }
    smooth_triangle {
      <0.28558, -2.25643, 5.89529>, <-0.13142, 0.97220, 0.19378>,
      <-0.00053, -2.51955, 7.12673>, <0.00034, 0.98087, 0.19466>,
      <0.32030, -2.49838, 7.12673>, <-0.12972, 0.97219, 0.19497>    }
    smooth_triangle {
      <0.28558, -2.25643, 5.89529>, <-0.13142, 0.97220, 0.19378>,
      <0.32030, -2.49838, 7.12673>, <-0.12972, 0.97219, 0.19497>,
      <0.63559, -2.43467, 7.12673>, <-0.25950, 0.94567, 0.19590>    }
    smooth_triangle {
      <0.28558, -2.25643, 5.89529>, <-0.13142, 0.97220, 0.19378>,
      <0.63559, -2.43467, 7.12673>, <-0.25950, 0.94567, 0.19590>,
      <0.56654, -2.19889, 5.89529>, <-0.26271, 0.94502, 0.19471>    }
    smooth_triangle {
      <0.28558, -2.25643, 5.89529>, <-0.13142, 0.97220, 0.19378>,
      <0.56654, -2.19889, 5.89529>, <-0.26271, 0.94502, 0.19471>,
      <0.50891, -2.00207, 4.86286>, <-0.26597, 0.94420, 0.19427>    }
    smooth_triangle {
      <0.28558, -2.25643, 5.89529>, <-0.13142, 0.97220, 0.19378>,
      <0.50891, -2.00207, 4.86286>, <-0.26597, 0.94420, 0.19427>,
      <0.25660, -2.05447, 4.86286>, <-0.13315, 0.97206, 0.19334>    }
    smooth_triangle {
      <0.28558, -2.25643, 5.89529>, <-0.13142, 0.97220, 0.19378>,
      <0.25660, -2.05447, 4.86286>, <-0.13315, 0.97206, 0.19334>,
      <-0.00015, -2.07187, 4.86286>, <0.00035, 0.98119, 0.19302>    }
    smooth_triangle {
      <0.28558, -2.25643, 5.89529>, <-0.13142, 0.97220, 0.19378>,
      <-0.00015, -2.07187, 4.86286>, <0.00035, 0.98119, 0.19302>,
      <-0.00032, -2.27555, 5.89529>, <0.00035, 0.98111, 0.19347>    }
    smooth_triangle {
      <-0.28621, -2.25623, 5.89529>, <0.13211, 0.97210, 0.19381>,
      <-0.32135, -2.49816, 7.12673>, <0.13040, 0.97210, 0.19500>,
      <-0.00053, -2.51955, 7.12673>, <0.00034, 0.98087, 0.19466>    }
    smooth_triangle {
      <-0.28621, -2.25623, 5.89529>, <0.13211, 0.97210, 0.19381>,
      <-0.00053, -2.51955, 7.12673>, <0.00034, 0.98087, 0.19466>,
      <-0.00032, -2.27555, 5.89529>, <0.00035, 0.98111, 0.19347>    }
    smooth_triangle {
      <-0.28621, -2.25623, 5.89529>, <0.13211, 0.97210, 0.19381>,
      <-0.00032, -2.27555, 5.89529>, <0.00035, 0.98111, 0.19347>,
      <-0.00015, -2.07187, 4.86286>, <0.00035, 0.98119, 0.19302>    }
    smooth_triangle {
      <-0.28621, -2.25623, 5.89529>, <0.13211, 0.97210, 0.19381>,
      <-0.00015, -2.07187, 4.86286>, <0.00035, 0.98119, 0.19302>,
      <-0.25689, -2.05428, 4.86286>, <0.13384, 0.97195, 0.19337>    }
    smooth_triangle {
      <-0.28621, -2.25623, 5.89529>, <0.13211, 0.97210, 0.19381>,
      <-0.25689, -2.05428, 4.86286>, <0.13384, 0.97195, 0.19337>,
      <-0.50917, -2.00171, 4.86286>, <0.26663, 0.94400, 0.19433>    }
    smooth_triangle {
      <-0.28621, -2.25623, 5.89529>, <0.13211, 0.97210, 0.19381>,
      <-0.50917, -2.00171, 4.86286>, <0.26663, 0.94400, 0.19433>,
      <-0.56714, -2.19849, 5.89529>, <0.26337, 0.94483, 0.19477>    }
    smooth_triangle {
      <-0.28621, -2.25623, 5.89529>, <0.13211, 0.97210, 0.19381>,
      <-0.56714, -2.19849, 5.89529>, <0.26337, 0.94483, 0.19477>,
      <-0.63659, -2.43422, 7.12673>, <0.26015, 0.94547, 0.19596>    }
    smooth_triangle {
      <-0.28621, -2.25623, 5.89529>, <0.13211, 0.97210, 0.19381>,
      <-0.63659, -2.43422, 7.12673>, <0.26015, 0.94547, 0.19596>,
      <-0.32135, -2.49816, 7.12673>, <0.13040, 0.97210, 0.19500>    }
    smooth_triangle {
      <-0.23930, -1.93312, 4.24340>, <0.13515, 0.97177, 0.19337>,
      <-0.00005, -1.94966, 4.24340>, <0.00035, 0.98119, 0.19302>,
      <-0.00000, -1.88856, 3.93367>, <0.00036, 0.98119, 0.19302>    }
    smooth_triangle {
      <-0.23930, -1.93312, 4.24340>, <0.13515, 0.97177, 0.19337>,
      <-0.00000, -1.88856, 3.93367>, <0.00036, 0.98119, 0.19302>,
      <-0.23050, -1.87253, 3.93367>, <0.13590, 0.97167, 0.19337>    }
    smooth_triangle {
      <-0.23930, -1.93312, 4.24340>, <0.13515, 0.97177, 0.19337>,
      <-0.23050, -1.87253, 3.93367>, <0.13590, 0.97167, 0.19337>,
      <-0.45700, -1.82461, 3.93367>, <0.27050, 0.94290, 0.19434>    }
    smooth_triangle {
      <-0.23930, -1.93312, 4.24340>, <0.13515, 0.97177, 0.19337>,
      <-0.45700, -1.82461, 3.93367>, <0.27050, 0.94290, 0.19434>,
      <-0.47439, -1.88364, 4.24340>, <0.26909, 0.94331, 0.19433>    }
    smooth_triangle {
      <-0.23930, -1.93312, 4.24340>, <0.13515, 0.97177, 0.19337>,
      <-0.47439, -1.88364, 4.24340>, <0.26909, 0.94331, 0.19433>,
      <-0.50917, -2.00171, 4.86286>, <0.26663, 0.94400, 0.19433>    }
    smooth_triangle {
      <-0.23930, -1.93312, 4.24340>, <0.13515, 0.97177, 0.19337>,
      <-0.50917, -2.00171, 4.86286>, <0.26663, 0.94400, 0.19433>,
      <-0.25689, -2.05428, 4.86286>, <0.13384, 0.97195, 0.19337>    }
    smooth_triangle {
      <-0.23930, -1.93312, 4.24340>, <0.13515, 0.97177, 0.19337>,
      <-0.25689, -2.05428, 4.86286>, <0.13384, 0.97195, 0.19337>,
      <-0.00015, -2.07187, 4.86286>, <0.00035, 0.98119, 0.19302>    }
    smooth_triangle {
      <-0.23930, -1.93312, 4.24340>, <0.13515, 0.97177, 0.19337>,
      <-0.00015, -2.07187, 4.86286>, <0.00035, 0.98119, 0.19302>,
      <-0.00005, -1.94966, 4.24340>, <0.00035, 0.98119, 0.19302>    }
    smooth_triangle {
      <0.23921, -1.93329, 4.24340>, <-0.13445, 0.97188, 0.19334>,
      <0.23051, -1.87270, 3.93367>, <-0.13519, 0.97177, 0.19334>,
      <-0.00000, -1.88856, 3.93367>, <0.00036, 0.98119, 0.19302>    }
    smooth_triangle {
      <0.23921, -1.93329, 4.24340>, <-0.13445, 0.97188, 0.19334>,
      <-0.00000, -1.88856, 3.93367>, <0.00036, 0.98119, 0.19302>,
      <-0.00005, -1.94966, 4.24340>, <0.00035, 0.98119, 0.19302>    }
    smooth_triangle {
      <0.23921, -1.93329, 4.24340>, <-0.13445, 0.97188, 0.19334>,
      <-0.00005, -1.94966, 4.24340>, <0.00035, 0.98119, 0.19302>,
      <-0.00015, -2.07187, 4.86286>, <0.00035, 0.98119, 0.19302>    }
    smooth_triangle {
      <0.23921, -1.93329, 4.24340>, <-0.13445, 0.97188, 0.19334>,
      <-0.00015, -2.07187, 4.86286>, <0.00035, 0.98119, 0.19302>,
      <0.25660, -2.05447, 4.86286>, <-0.13315, 0.97206, 0.19334>    }
    smooth_triangle {
      <0.23921, -1.93329, 4.24340>, <-0.13445, 0.97188, 0.19334>,
      <0.25660, -2.05447, 4.86286>, <-0.13315, 0.97206, 0.19334>,
      <0.50891, -2.00207, 4.86286>, <-0.26597, 0.94420, 0.19427>    }
    smooth_triangle {
      <0.23921, -1.93329, 4.24340>, <-0.13445, 0.97188, 0.19334>,
      <0.50891, -2.00207, 4.86286>, <-0.26597, 0.94420, 0.19427>,
      <0.47433, -1.88398, 4.24340>, <-0.26842, 0.94351, 0.19428>    }
    smooth_triangle {
      <0.23921, -1.93329, 4.24340>, <-0.13445, 0.97188, 0.19334>,
      <0.47433, -1.88398, 4.24340>, <-0.26842, 0.94351, 0.19428>,
      <0.45704, -1.82494, 3.93367>, <-0.26982, 0.94311, 0.19428>    }
    smooth_triangle {
      <0.23921, -1.93329, 4.24340>, <-0.13445, 0.97188, 0.19334>,
      <0.45704, -1.82494, 3.93367>, <-0.26982, 0.94311, 0.19428>,
      <0.23051, -1.87270, 3.93367>, <-0.13519, 0.97177, 0.19334>    }
    smooth_triangle {
      <0.22761, -1.85250, 3.83043>, <-0.13548, 0.97173, 0.19334>,
      <0.00002, -1.86819, 3.83043>, <0.00036, 0.98119, 0.19302>,
      <-0.00000, -1.88856, 3.93367>, <0.00036, 0.98119, 0.19302>    }
    smooth_triangle {
      <0.22761, -1.85250, 3.83043>, <-0.13548, 0.97173, 0.19334>,
      <-0.00000, -1.88856, 3.93367>, <0.00036, 0.98119, 0.19302>,
      <0.23051, -1.87270, 3.93367>, <-0.13519, 0.97177, 0.19334>    }
    smooth_triangle {
      <0.22761, -1.85250, 3.83043>, <-0.13548, 0.97173, 0.19334>,
      <0.23051, -1.87270, 3.93367>, <-0.13519, 0.97177, 0.19334>,
      <0.45704, -1.82494, 3.93367>, <-0.26982, 0.94311, 0.19428>    }
    smooth_triangle {
      <0.22761, -1.85250, 3.83043>, <-0.13548, 0.97173, 0.19334>,
      <0.45704, -1.82494, 3.93367>, <-0.26982, 0.94311, 0.19428>,
      <0.45128, -1.80526, 3.83043>, <-0.27037, 0.94295, 0.19428>    }
    smooth_triangle {
      <-0.22757, -1.85234, 3.83043>, <0.13619, 0.97163, 0.19337>,
      <-0.23050, -1.87253, 3.93367>, <0.13590, 0.97167, 0.19337>,
      <-0.00000, -1.88856, 3.93367>, <0.00036, 0.98119, 0.19302>    }
    smooth_triangle {
      <-0.22757, -1.85234, 3.83043>, <0.13619, 0.97163, 0.19337>,
      <-0.00000, -1.88856, 3.93367>, <0.00036, 0.98119, 0.19302>,
      <0.00002, -1.86819, 3.83043>, <0.00036, 0.98119, 0.19302>    }
    smooth_triangle {
      <-0.22757, -1.85234, 3.83043>, <0.13619, 0.97163, 0.19337>,
      <-0.45120, -1.80493, 3.83043>, <0.27104, 0.94275, 0.19434>,
      <-0.45700, -1.82461, 3.93367>, <0.27050, 0.94290, 0.19434>    }
    smooth_triangle {
      <-0.22757, -1.85234, 3.83043>, <0.13619, 0.97163, 0.19337>,
      <-0.45700, -1.82461, 3.93367>, <0.27050, 0.94290, 0.19434>,
      <-0.23050, -1.87253, 3.93367>, <0.13590, 0.97167, 0.19337>    }
    smooth_triangle {
      <1.00014, -2.49125, -2.99871>, <0.05666, -0.13241, -0.98957>,
      <1.30697, -2.33506, -2.99871>, <0.07450, -0.12530, -0.98932>,
      <1.60693, -2.92117, -2.89955>, <0.08174, -0.13512, -0.98745>    }
    smooth_triangle {
      <1.00014, -2.49125, -2.99871>, <0.05666, -0.13241, -0.98957>,
      <1.60693, -2.92117, -2.89955>, <0.08174, -0.13512, -0.98745>,
      <1.22970, -3.11656, -2.89955>, <0.06229, -0.14307, -0.98775>    }
    smooth_triangle {
      <1.00014, -2.49125, -2.99871>, <0.05666, -0.13241, -0.98957>,
      <1.22970, -3.11656, -2.89955>, <0.06229, -0.14307, -0.98775>,
      <0.83164, -3.25880, -2.89955>, <0.04176, -0.14884, -0.98798>    }
    smooth_triangle {
      <1.00014, -2.49125, -2.99871>, <0.05666, -0.13241, -0.98957>,
      <0.83164, -3.25880, -2.89955>, <0.04176, -0.14884, -0.98798>,
      <0.67636, -2.60495, -2.99871>, <0.03793, -0.13755, -0.98977>    }
    smooth_triangle {
      <1.00014, -2.49125, -2.99871>, <0.05666, -0.13241, -0.98957>,
      <0.67636, -2.60495, -2.99871>, <0.03793, -0.13755, -0.98977>,
      <0.51501, -1.92466, -3.09651>, <0.03593, -0.13426, -0.99029>    }
    smooth_triangle {
      <1.00014, -2.49125, -2.99871>, <0.05666, -0.13241, -0.98957>,
      <0.51501, -1.92466, -3.09651>, <0.03593, -0.13426, -0.99029>,
      <0.76161, -1.84065, -3.09651>, <0.05378, -0.12954, -0.99011>    }
    smooth_triangle {
      <1.00014, -2.49125, -2.99871>, <0.05666, -0.13241, -0.98957>,
      <0.76161, -1.84065, -3.09651>, <0.05378, -0.12954, -0.99011>,
      <0.99530, -1.72525, -3.09651>, <0.07093, -0.12295, -0.98988>    }
    smooth_triangle {
      <1.00014, -2.49125, -2.99871>, <0.05666, -0.13241, -0.98957>,
      <0.99530, -1.72525, -3.09651>, <0.07093, -0.12295, -0.98988>,
      <1.30697, -2.33506, -2.99871>, <0.07450, -0.12530, -0.98932>    }
    smooth_triangle {
      <1.59173, -2.13944, -2.99871>, <0.09151, -0.11608, -0.98901>,
      <1.95702, -2.67645, -2.89955>, <0.10018, -0.12489, -0.98710>,
      <1.60693, -2.92117, -2.89955>, <0.08174, -0.13512, -0.98745>    }
    smooth_triangle {
      <1.59173, -2.13944, -2.99871>, <0.09151, -0.11608, -0.98901>,
      <1.60693, -2.92117, -2.89955>, <0.08174, -0.13512, -0.98745>,
      <1.30697, -2.33506, -2.99871>, <0.07450, -0.12530, -0.98932>    }
    smooth_triangle {
      <1.59173, -2.13944, -2.99871>, <0.09151, -0.11608, -0.98901>,
      <1.30697, -2.33506, -2.99871>, <0.07450, -0.12530, -0.98932>,
      <0.99530, -1.72525, -3.09651>, <0.07093, -0.12295, -0.98988>    }
    smooth_triangle {
      <1.59173, -2.13944, -2.99871>, <0.09151, -0.11608, -0.98901>,
      <0.99530, -1.72525, -3.09651>, <0.07093, -0.12295, -0.98988>,
      <1.21218, -1.58072, -3.09651>, <0.08744, -0.11431, -0.98959>    }
    smooth_triangle {
      <1.59173, -2.13944, -2.99871>, <0.09151, -0.11608, -0.98901>,
      <1.21218, -1.58072, -3.09651>, <0.08744, -0.11431, -0.98959>,
      <1.40835, -1.40930, -3.09651>, <0.10329, -0.10336, -0.98927>    }
    smooth_triangle {
      <1.59173, -2.13944, -2.99871>, <0.09151, -0.11608, -0.98901>,
      <1.40835, -1.40930, -3.09651>, <0.10329, -0.10336, -0.98927>,
      <1.84930, -1.90743, -2.99871>, <0.10767, -0.10455, -0.98867>    }
    smooth_triangle {
      <1.59173, -2.13944, -2.99871>, <0.09151, -0.11608, -0.98901>,
      <1.84930, -1.90743, -2.99871>, <0.10767, -0.10455, -0.98867>,
      <2.27368, -2.38620, -2.89955>, <0.11757, -0.11219, -0.98671>    }
    smooth_triangle {
      <1.59173, -2.13944, -2.99871>, <0.09151, -0.11608, -0.98901>,
      <2.27368, -2.38620, -2.89955>, <0.11757, -0.11219, -0.98671>,
      <1.95702, -2.67645, -2.89955>, <0.10018, -0.12489, -0.98710>    }
    smooth_triangle {
      <2.29376, -3.17003, -2.79764>, <0.11591, -0.14299, -0.98291>,
      <1.88344, -3.45988, -2.79764>, <0.09474, -0.15498, -0.98336>,
      <1.60693, -2.92117, -2.89955>, <0.08174, -0.13512, -0.98745>    }
    smooth_triangle {
      <2.29376, -3.17003, -2.79764>, <0.11591, -0.14299, -0.98291>,
      <1.60693, -2.92117, -2.89955>, <0.08174, -0.13512, -0.98745>,
      <1.95702, -2.67645, -2.89955>, <0.10018, -0.12489, -0.98710>    }
    smooth_triangle {
      <2.29376, -3.17003, -2.79764>, <0.11591, -0.14299, -0.98291>,
      <1.95702, -2.67645, -2.89955>, <0.10018, -0.12489, -0.98710>,
      <2.27368, -2.38620, -2.89955>, <0.11757, -0.11219, -0.98671>    }
    smooth_triangle {
      <2.29376, -3.17003, -2.79764>, <0.11591, -0.14299, -0.98291>,
      <2.27368, -2.38620, -2.89955>, <0.11757, -0.11219, -0.98671>,
      <2.66489, -2.82626, -2.79764>, <0.13576, -0.12820, -0.98241>    }
    smooth_triangle {
      <2.29376, -3.17003, -2.79764>, <0.11591, -0.14299, -0.98291>,
      <2.66489, -2.82626, -2.79764>, <0.13576, -0.12820, -0.98241>,
      <3.00636, -3.20824, -2.69164>, <0.16831, -0.15796, -0.97299>    }
    smooth_triangle {
      <2.29376, -3.17003, -2.79764>, <0.11591, -0.14299, -0.98291>,
      <3.00636, -3.20824, -2.69164>, <0.16831, -0.15796, -0.97299>,
      <2.58767, -3.59847, -2.69164>, <0.14399, -0.17655, -0.97370>    }
    smooth_triangle {
      <2.29376, -3.17003, -2.79764>, <0.11591, -0.14299, -0.98291>,
      <2.58767, -3.59847, -2.69164>, <0.14399, -0.17655, -0.97370>,
      <2.12478, -3.92750, -2.69164>, <0.11792, -0.19170, -0.97434>    }
    smooth_triangle {
      <2.29376, -3.17003, -2.79764>, <0.11591, -0.14299, -0.98291>,
      <2.12478, -3.92750, -2.69164>, <0.11792, -0.19170, -0.97434>,
      <1.88344, -3.45988, -2.79764>, <0.09474, -0.15498, -0.98336>    }
    smooth_triangle {
      <1.44132, -3.69131, -2.79764>, <0.07231, -0.16435, -0.98375>,
      <1.22970, -3.11656, -2.89955>, <0.06229, -0.14307, -0.98775>,
      <1.60693, -2.92117, -2.89955>, <0.08174, -0.13512, -0.98745>    }
    smooth_triangle {
      <1.44132, -3.69131, -2.79764>, <0.07231, -0.16435, -0.98375>,
      <1.60693, -2.92117, -2.89955>, <0.08174, -0.13512, -0.98745>,
      <1.88344, -3.45988, -2.79764>, <0.09474, -0.15498, -0.98336>    }
    smooth_triangle {
      <1.44132, -3.69131, -2.79764>, <0.07231, -0.16435, -0.98375>,
      <1.88344, -3.45988, -2.79764>, <0.09474, -0.15498, -0.98336>,
      <2.12478, -3.92750, -2.69164>, <0.11792, -0.19170, -0.97434>    }
    smooth_triangle {
      <1.44132, -3.69131, -2.79764>, <0.07231, -0.16435, -0.98375>,
      <2.12478, -3.92750, -2.69164>, <0.11792, -0.19170, -0.97434>,
      <1.62602, -4.19020, -2.69164>, <0.09014, -0.20361, -0.97489>    }
    smooth_triangle {
      <1.44132, -3.69131, -2.79764>, <0.07231, -0.16435, -0.98375>,
      <1.62602, -4.19020, -2.69164>, <0.09014, -0.20361, -0.97489>,
      <1.09971, -4.38145, -2.69164>, <0.06058, -0.21232, -0.97532>    }
    smooth_triangle {
      <1.44132, -3.69131, -2.79764>, <0.07231, -0.16435, -0.98375>,
      <1.09971, -4.38145, -2.69164>, <0.06058, -0.21232, -0.97532>,
      <0.97478, -3.85978, -2.79764>, <0.04854, -0.17118, -0.98404>    }
    smooth_triangle {
      <1.44132, -3.69131, -2.79764>, <0.07231, -0.16435, -0.98375>,
      <0.97478, -3.85978, -2.79764>, <0.04854, -0.17118, -0.98404>,
      <0.83164, -3.25880, -2.89955>, <0.04176, -0.14884, -0.98798>    }
    smooth_triangle {
      <1.44132, -3.69131, -2.79764>, <0.07231, -0.16435, -0.98375>,
      <0.83164, -3.25880, -2.89955>, <0.04176, -0.14884, -0.98798>,
      <1.22970, -3.11656, -2.89955>, <0.06229, -0.14307, -0.98775>    }
    smooth_triangle {
      <1.77483, -4.58797, -2.58016>, <0.14031, -0.31589, -0.93836>,
      <2.31924, -4.30033, -2.58016>, <0.18328, -0.29689, -0.93716>,
      <2.47726, -4.59940, -2.41068>, <0.31101, -0.50198, -0.80702>    }
    smooth_triangle {
      <1.77483, -4.58797, -2.58016>, <0.14031, -0.31589, -0.93836>,
      <2.47726, -4.59940, -2.41068>, <0.31101, -0.50198, -0.80702>,
      <1.89576, -4.90734, -2.41071>, <0.23841, -0.53558, -0.81014>    }
    smooth_triangle {
      <1.77483, -4.58797, -2.58016>, <0.14031, -0.31589, -0.93836>,
      <1.89576, -4.90734, -2.41071>, <0.23841, -0.53558, -0.81014>,
      <1.28214, -5.13132, -2.41071>, <0.16075, -0.56079, -0.81220>    }
    smooth_triangle {
      <1.77483, -4.58797, -2.58016>, <0.14031, -0.31589, -0.93836>,
      <1.28214, -5.13132, -2.41071>, <0.16075, -0.56079, -0.81220>,
      <1.20036, -4.79737, -2.58016>, <0.09444, -0.32994, -0.93927>    }
    smooth_triangle {
      <1.77483, -4.58797, -2.58016>, <0.14031, -0.31589, -0.93836>,
      <1.20036, -4.79737, -2.58016>, <0.09444, -0.32994, -0.93927>,
      <1.09971, -4.38145, -2.69164>, <0.06058, -0.21232, -0.97532>    }
    smooth_triangle {
      <1.77483, -4.58797, -2.58016>, <0.14031, -0.31589, -0.93836>,
      <1.09971, -4.38145, -2.69164>, <0.06058, -0.21232, -0.97532>,
      <1.62602, -4.19020, -2.69164>, <0.09014, -0.20361, -0.97489>    }
    smooth_triangle {
      <1.77483, -4.58797, -2.58016>, <0.14031, -0.31589, -0.93836>,
      <1.62602, -4.19020, -2.69164>, <0.09014, -0.20361, -0.97489>,
      <2.12478, -3.92750, -2.69164>, <0.11792, -0.19170, -0.97434>    }
    smooth_triangle {
      <1.77483, -4.58797, -2.58016>, <0.14031, -0.31589, -0.93836>,
      <2.12478, -3.92750, -2.69164>, <0.11792, -0.19170, -0.97434>,
      <2.31924, -4.30033, -2.58016>, <0.18328, -0.29689, -0.93716>    }
    smooth_triangle {
      <2.82449, -3.94006, -2.58016>, <0.22353, -0.27299, -0.93569>,
      <3.01694, -4.21322, -2.41059>, <0.37909, -0.46045, -0.80267>,
      <2.47726, -4.59940, -2.41068>, <0.31101, -0.50198, -0.80702>    }
    smooth_triangle {
      <2.82449, -3.94006, -2.58016>, <0.22353, -0.27299, -0.93569>,
      <2.47726, -4.59940, -2.41068>, <0.31101, -0.50198, -0.80702>,
      <2.31924, -4.30033, -2.58016>, <0.18328, -0.29689, -0.93716>    }
    smooth_triangle {
      <2.82449, -3.94006, -2.58016>, <0.22353, -0.27299, -0.93569>,
      <2.31924, -4.30033, -2.58016>, <0.18328, -0.29689, -0.93716>,
      <2.12478, -3.92750, -2.69164>, <0.11792, -0.19170, -0.97434>    }
    smooth_triangle {
      <2.82449, -3.94006, -2.58016>, <0.22353, -0.27299, -0.93569>,
      <2.12478, -3.92750, -2.69164>, <0.11792, -0.19170, -0.97434>,
      <2.58767, -3.59847, -2.69164>, <0.14399, -0.17655, -0.97370>    }
    smooth_triangle {
      <2.82449, -3.94006, -2.58016>, <0.22353, -0.27299, -0.93569>,
      <2.58767, -3.59847, -2.69164>, <0.14399, -0.17655, -0.97370>,
      <3.00636, -3.20824, -2.69164>, <0.16831, -0.15796, -0.97299>    }
    smooth_triangle {
      <2.82449, -3.94006, -2.58016>, <0.22353, -0.27299, -0.93569>,
      <3.00636, -3.20824, -2.69164>, <0.16831, -0.15796, -0.97299>,
      <3.28149, -3.51279, -2.58016>, <0.26109, -0.24397, -0.93398>    }
    smooth_triangle {
      <2.82449, -3.94006, -2.58016>, <0.22353, -0.27299, -0.93569>,
      <3.28149, -3.51279, -2.58016>, <0.26109, -0.24397, -0.93398>,
      <3.50508, -3.75452, -2.41041>, <0.44288, -0.41069, -0.79699>    }
    smooth_triangle {
      <2.82449, -3.94006, -2.58016>, <0.22353, -0.27299, -0.93569>,
      <3.50508, -3.75452, -2.41041>, <0.44288, -0.41069, -0.79699>,
      <3.01694, -4.21322, -2.41059>, <0.37909, -0.46045, -0.80267>    }
    smooth_triangle {
      <3.17772, -4.43636, -2.13031>, <0.52267, -0.62872, -0.57579>,
      <2.60928, -4.84577, -2.13066>, <0.42915, -0.68889, -0.58418>,
      <2.47726, -4.59940, -2.41068>, <0.31101, -0.50198, -0.80702>    }
    smooth_triangle {
      <3.17772, -4.43636, -2.13031>, <0.52267, -0.62872, -0.57579>,
      <2.47726, -4.59940, -2.41068>, <0.31101, -0.50198, -0.80702>,
      <3.01694, -4.21322, -2.41059>, <0.37909, -0.46045, -0.80267>    }
    smooth_triangle {
      <3.17772, -4.43636, -2.13031>, <0.52267, -0.62872, -0.57579>,
      <3.01694, -4.21322, -2.41059>, <0.37909, -0.46045, -0.80267>,
      <3.50508, -3.75452, -2.41041>, <0.44288, -0.41069, -0.79699>    }
    smooth_triangle {
      <3.17772, -4.43636, -2.13031>, <0.52267, -0.62872, -0.57579>,
      <3.50508, -3.75452, -2.41041>, <0.44288, -0.41069, -0.79699>,
      <3.69188, -3.94807, -2.12961>, <0.60965, -0.55717, -0.56383>    }
    smooth_triangle {
      <3.17772, -4.43636, -2.13031>, <0.52267, -0.62872, -0.57579>,
      <3.69188, -3.94807, -2.12961>, <0.60965, -0.55717, -0.56383>,
      <3.85666, -4.10804, -1.68495>, <0.69407, -0.61887, -0.36778>    }
    smooth_triangle {
      <3.17772, -4.43636, -2.13031>, <0.52267, -0.62872, -0.57579>,
      <3.85666, -4.10804, -1.68495>, <0.69407, -0.61887, -0.36778>,
      <3.31955, -4.62790, -1.68670>, <0.59601, -0.70534, -0.38375>    }
    smooth_triangle {
      <3.17772, -4.43636, -2.13031>, <0.52267, -0.62872, -0.57579>,
      <3.31955, -4.62790, -1.68670>, <0.59601, -0.70534, -0.38375>,
      <2.72573, -5.06046, -1.68757>, <0.48898, -0.77796, -0.39456>    }
    smooth_triangle {
      <3.17772, -4.43636, -2.13031>, <0.52267, -0.62872, -0.57579>,
      <2.72573, -5.06046, -1.68757>, <0.48898, -0.77796, -0.39456>,
      <2.60928, -4.84577, -2.13066>, <0.42915, -0.68889, -0.58418>    }
    smooth_triangle {
      <1.99678, -5.17108, -2.13077>, <0.32914, -0.73784, -0.58928>,
      <1.89576, -4.90734, -2.41071>, <0.23841, -0.53558, -0.81014>,
      <2.47726, -4.59940, -2.41068>, <0.31101, -0.50198, -0.80702>    }
    smooth_triangle {
      <1.99678, -5.17108, -2.13077>, <0.32914, -0.73784, -0.58928>,
      <2.47726, -4.59940, -2.41068>, <0.31101, -0.50198, -0.80702>,
      <2.60928, -4.84577, -2.13066>, <0.42915, -0.68889, -0.58418>    }
    smooth_triangle {
      <1.99678, -5.17108, -2.13077>, <0.32914, -0.73784, -0.58928>,
      <2.60928, -4.84577, -2.13066>, <0.42915, -0.68889, -0.58418>,
      <2.72573, -5.06046, -1.68757>, <0.48898, -0.77796, -0.39456>    }
    smooth_triangle {
      <1.99678, -5.17108, -2.13077>, <0.32914, -0.73784, -0.58928>,
      <2.72573, -5.06046, -1.68757>, <0.48898, -0.77796, -0.39456>,
      <2.08589, -5.40193, -1.68786>, <0.37422, -0.83642, -0.40044>    }
    smooth_triangle {
      <1.99678, -5.17108, -2.13077>, <0.32914, -0.73784, -0.58928>,
      <2.08589, -5.40193, -1.68786>, <0.37422, -0.83642, -0.40044>,
      <1.41071, -5.64848, -1.68786>, <0.25232, -0.87973, -0.40299>    }
    smooth_triangle {
      <1.99678, -5.17108, -2.13077>, <0.32914, -0.73784, -0.58928>,
      <1.41071, -5.64848, -1.68786>, <0.25232, -0.87973, -0.40299>,
      <1.35045, -5.40710, -2.13077>, <0.22218, -0.77468, -0.59204>    }
    smooth_triangle {
      <1.99678, -5.17108, -2.13077>, <0.32914, -0.73784, -0.58928>,
      <1.35045, -5.40710, -2.13077>, <0.22218, -0.77468, -0.59204>,
      <1.28214, -5.13132, -2.41071>, <0.16075, -0.56079, -0.81220>    }
    smooth_triangle {
      <1.99678, -5.17108, -2.13077>, <0.32914, -0.73784, -0.58928>,
      <1.28214, -5.13132, -2.41071>, <0.16075, -0.56079, -0.81220>,
      <1.89576, -4.90734, -2.41071>, <0.23841, -0.53558, -0.81014>    }
    smooth_triangle {
      <2.17109, -5.62264, -1.02946>, <0.39178, -0.87196, -0.29360>,
      <2.83707, -5.26454, -1.02888>, <0.51433, -0.80788, -0.28774>,
      <2.93516, -5.44311, -0.24879>, <0.52893, -0.81962, -0.22011>    }
    smooth_triangle {
      <2.17109, -5.62264, -1.02946>, <0.39178, -0.87196, -0.29360>,
      <2.93516, -5.44311, -0.24879>, <0.52893, -0.81962, -0.22011>,
      <2.24601, -5.81672, -0.24952>, <0.40082, -0.88799, -0.22541>    }
    smooth_triangle {
      <2.17109, -5.62264, -1.02946>, <0.39178, -0.87196, -0.29360>,
      <2.24601, -5.81672, -0.24952>, <0.40082, -0.88799, -0.22541>,
      <1.51899, -6.08220, -0.24952>, <0.26848, -0.93608, -0.22732>    }
    smooth_triangle {
      <2.17109, -5.62264, -1.02946>, <0.39178, -0.87196, -0.29360>,
      <1.51899, -6.08220, -0.24952>, <0.26848, -0.93608, -0.22732>,
      <1.46833, -5.87926, -1.02946>, <0.26336, -0.91822, -0.29584>    }
    smooth_triangle {
      <2.17109, -5.62264, -1.02946>, <0.39178, -0.87196, -0.29360>,
      <1.46833, -5.87926, -1.02946>, <0.26336, -0.91822, -0.29584>,
      <1.41071, -5.64848, -1.68786>, <0.25232, -0.87973, -0.40299>    }
    smooth_triangle {
      <2.17109, -5.62264, -1.02946>, <0.39178, -0.87196, -0.29360>,
      <1.41071, -5.64848, -1.68786>, <0.25232, -0.87973, -0.40299>,
      <2.08589, -5.40193, -1.68786>, <0.37422, -0.83642, -0.40044>    }
    smooth_triangle {
      <2.17109, -5.62264, -1.02946>, <0.39178, -0.87196, -0.29360>,
      <2.08589, -5.40193, -1.68786>, <0.37422, -0.83642, -0.40044>,
      <2.72573, -5.06046, -1.68757>, <0.48898, -0.77796, -0.39456>    }
    smooth_triangle {
      <2.17109, -5.62264, -1.02946>, <0.39178, -0.87196, -0.29360>,
      <2.72573, -5.06046, -1.68757>, <0.48898, -0.77796, -0.39456>,
      <2.83707, -5.26454, -1.02888>, <0.51433, -0.80788, -0.28774>    }
    smooth_triangle {
      <3.45515, -4.80625, -1.02714>, <0.62862, -0.72687, -0.27659>,
      <3.57511, -4.95957, -0.24662>, <0.64826, -0.73184, -0.21015>,
      <2.93516, -5.44311, -0.24879>, <0.52893, -0.81962, -0.22011>    }
    smooth_triangle {
      <3.45515, -4.80625, -1.02714>, <0.62862, -0.72687, -0.27659>,
      <2.93516, -5.44311, -0.24879>, <0.52893, -0.81962, -0.22011>,
      <2.83707, -5.26454, -1.02888>, <0.51433, -0.80788, -0.28774>    }
    smooth_triangle {
      <3.45515, -4.80625, -1.02714>, <0.62862, -0.72687, -0.27659>,
      <2.83707, -5.26454, -1.02888>, <0.51433, -0.80788, -0.28774>,
      <2.72573, -5.06046, -1.68757>, <0.48898, -0.77796, -0.39456>    }
    smooth_triangle {
      <3.45515, -4.80625, -1.02714>, <0.62862, -0.72687, -0.27659>,
      <2.72573, -5.06046, -1.68757>, <0.48898, -0.77796, -0.39456>,
      <3.31955, -4.62790, -1.68670>, <0.59601, -0.70534, -0.38375>    }
    smooth_triangle {
      <3.45515, -4.80625, -1.02714>, <0.62862, -0.72687, -0.27659>,
      <3.31955, -4.62790, -1.68670>, <0.59601, -0.70534, -0.38375>,
      <3.85666, -4.10804, -1.68495>, <0.69407, -0.61887, -0.36778>    }
    smooth_triangle {
      <3.45515, -4.80625, -1.02714>, <0.62862, -0.72687, -0.27659>,
      <3.85666, -4.10804, -1.68495>, <0.69407, -0.61887, -0.36778>,
      <4.01421, -4.24905, -1.02364>, <0.73156, -0.63012, -0.26034>    }
    smooth_triangle {
      <3.45515, -4.80625, -1.02714>, <0.62862, -0.72687, -0.27659>,
      <4.01421, -4.24905, -1.02364>, <0.73156, -0.63012, -0.26034>,
      <4.15453, -4.36427, -0.24227>, <0.75373, -0.62714, -0.19646>    }
    smooth_triangle {
      <3.45515, -4.80625, -1.02714>, <0.62862, -0.72687, -0.27659>,
      <4.15453, -4.36427, -0.24227>, <0.75373, -0.62714, -0.19646>,
      <3.57511, -4.95957, -0.24662>, <0.64826, -0.73184, -0.21015>    }
    smooth_triangle {
      <3.67001, -5.07601, 0.55986>, <0.66223, -0.73358, -0.15265>,
      <3.01186, -5.58132, 0.55851>, <0.53952, -0.82662, -0.16002>,
      <2.93516, -5.44311, -0.24879>, <0.52893, -0.81962, -0.22011>    }
    smooth_triangle {
      <3.67001, -5.07601, 0.55986>, <0.66223, -0.73358, -0.15265>,
      <2.93516, -5.44311, -0.24879>, <0.52893, -0.81962, -0.22011>,
      <3.57511, -4.95957, -0.24662>, <0.64826, -0.73184, -0.21015>    }
    smooth_triangle {
      <3.67001, -5.07601, 0.55986>, <0.66223, -0.73358, -0.15265>,
      <3.57511, -4.95957, -0.24662>, <0.64826, -0.73184, -0.21015>,
      <4.15453, -4.36427, -0.24227>, <0.75373, -0.62714, -0.19646>    }
    smooth_triangle {
      <3.67001, -5.07601, 0.55986>, <0.66223, -0.73358, -0.15265>,
      <4.15453, -4.36427, -0.24227>, <0.75373, -0.62714, -0.19646>,
      <4.26764, -4.44684, 0.56258>, <0.76854, -0.62338, -0.14404>    }
    smooth_triangle {
      <3.67001, -5.07601, 0.55986>, <0.66223, -0.73358, -0.15265>,
      <4.26764, -4.44684, 0.56258>, <0.76854, -0.62338, -0.14404>,
      <4.34356, -4.48991, 1.29433>, <0.77714, -0.62400, -0.08173>    }
    smooth_triangle {
      <3.67001, -5.07601, 0.55986>, <0.66223, -0.73358, -0.15265>,
      <4.34356, -4.48991, 1.29433>, <0.77714, -0.62400, -0.08173>,
      <3.73043, -5.14373, 1.29731>, <0.67155, -0.73653, -0.08090>    }
    smooth_triangle {
      <3.67001, -5.07601, 0.55986>, <0.66223, -0.73358, -0.15265>,
      <3.73043, -5.14373, 1.29731>, <0.67155, -0.73653, -0.08090>,
      <3.05903, -5.66429, 1.29881>, <0.54731, -0.83277, -0.08333>    }
    smooth_triangle {
      <3.67001, -5.07601, 0.55986>, <0.66223, -0.73358, -0.15265>,
      <3.05903, -5.66429, 1.29881>, <0.54731, -0.83277, -0.08333>,
      <3.01186, -5.58132, 0.55851>, <0.53952, -0.82662, -0.16002>    }
    smooth_triangle {
      <2.30429, -5.96769, 0.55805>, <0.40717, -0.89846, -0.16424>,
      <2.24601, -5.81672, -0.24952>, <0.40082, -0.88799, -0.22541>,
      <2.93516, -5.44311, -0.24879>, <0.52893, -0.81962, -0.22011>    }
    smooth_triangle {
      <2.30429, -5.96769, 0.55805>, <0.40717, -0.89846, -0.16424>,
      <2.93516, -5.44311, -0.24879>, <0.52893, -0.81962, -0.22011>,
      <3.01186, -5.58132, 0.55851>, <0.53952, -0.82662, -0.16002>    }
    smooth_triangle {
      <2.30429, -5.96769, 0.55805>, <0.40717, -0.89846, -0.16424>,
      <3.01186, -5.58132, 0.55851>, <0.53952, -0.82662, -0.16002>,
      <3.05903, -5.66429, 1.29881>, <0.54731, -0.83277, -0.08333>    }
    smooth_triangle {
      <2.30429, -5.96769, 0.55805>, <0.40717, -0.89846, -0.16424>,
      <3.05903, -5.66429, 1.29881>, <0.54731, -0.83277, -0.08333>,
      <2.33957, -6.05908, 1.29931>, <0.41218, -0.90708, -0.08551>    }
    smooth_triangle {
      <2.30429, -5.96769, 0.55805>, <0.40717, -0.89846, -0.16424>,
      <2.33957, -6.05908, 1.29931>, <0.41218, -0.90708, -0.08551>,
      <1.58226, -6.33563, 1.29931>, <0.27467, -0.95765, -0.08635>    }
    smooth_triangle {
      <2.30429, -5.96769, 0.55805>, <0.40717, -0.89846, -0.16424>,
      <1.58226, -6.33563, 1.29931>, <0.27467, -0.95765, -0.08635>,
      <1.55840, -6.24007, 0.55805>, <0.27189, -0.94795, -0.16573>    }
    smooth_triangle {
      <2.30429, -5.96769, 0.55805>, <0.40717, -0.89846, -0.16424>,
      <1.55840, -6.24007, 0.55805>, <0.27189, -0.94795, -0.16573>,
      <1.51899, -6.08220, -0.24952>, <0.26848, -0.93608, -0.22732>    }
    smooth_triangle {
      <2.30429, -5.96769, 0.55805>, <0.40717, -0.89846, -0.16424>,
      <1.51899, -6.08220, -0.24952>, <0.26848, -0.93608, -0.22732>,
      <2.24601, -5.81672, -0.24952>, <0.40082, -0.88799, -0.22541>    }
    smooth_triangle {
      <2.34549, -6.07441, 1.88032>, <0.41376, -0.90931, 0.04419>,
      <3.06854, -5.67715, 1.87792>, <0.54966, -0.83426, 0.04343>,
      <3.04038, -5.62039, 2.37332>, <0.53938, -0.81742, 0.20220>    }
    smooth_triangle {
      <2.34549, -6.07441, 1.88032>, <0.41376, -0.90931, 0.04419>,
      <3.04038, -5.62039, 2.37332>, <0.53938, -0.81742, 0.20220>,
      <2.32234, -6.01444, 2.37776>, <0.40568, -0.89063, 0.20542>    }
    smooth_triangle {
      <2.34549, -6.07441, 1.88032>, <0.41376, -0.90931, 0.04419>,
      <2.32234, -6.01444, 2.37776>, <0.40568, -0.89063, 0.20542>,
      <1.57060, -6.28895, 2.37776>, <0.26974, -0.94047, 0.20679>    }
    smooth_triangle {
      <2.34549, -6.07441, 1.88032>, <0.41376, -0.90931, 0.04419>,
      <1.57060, -6.28895, 2.37776>, <0.26974, -0.94047, 0.20679>,
      <1.58626, -6.35166, 1.88032>, <0.27543, -0.96029, 0.04441>    }
    smooth_triangle {
      <2.34549, -6.07441, 1.88032>, <0.41376, -0.90931, 0.04419>,
      <1.58626, -6.35166, 1.88032>, <0.27543, -0.96029, 0.04441>,
      <1.58226, -6.33563, 1.29931>, <0.27467, -0.95765, -0.08635>    }
    smooth_triangle {
      <2.34549, -6.07441, 1.88032>, <0.41376, -0.90931, 0.04419>,
      <1.58226, -6.33563, 1.29931>, <0.27467, -0.95765, -0.08635>,
      <2.33957, -6.05908, 1.29931>, <0.41218, -0.90708, -0.08551>    }
    smooth_triangle {
      <2.34549, -6.07441, 1.88032>, <0.41376, -0.90931, 0.04419>,
      <2.33957, -6.05908, 1.29931>, <0.41218, -0.90708, -0.08551>,
      <3.05903, -5.66429, 1.29881>, <0.54731, -0.83277, -0.08333>    }
    smooth_triangle {
      <2.34549, -6.07441, 1.88032>, <0.41376, -0.90931, 0.04419>,
      <3.05903, -5.66429, 1.29881>, <0.54731, -0.83277, -0.08333>,
      <3.06854, -5.67715, 1.87792>, <0.54966, -0.83426, 0.04343>    }
    smooth_triangle {
      <3.74697, -5.15089, 1.87074>, <0.67365, -0.73800, 0.03935>,
      <3.71848, -5.09717, 2.36000>, <0.66113, -0.72476, 0.19399>,
      <3.04038, -5.62039, 2.37332>, <0.53938, -0.81742, 0.20220>    }
    smooth_triangle {
      <3.74697, -5.15089, 1.87074>, <0.67365, -0.73800, 0.03935>,
      <3.04038, -5.62039, 2.37332>, <0.53938, -0.81742, 0.20220>,
      <3.06854, -5.67715, 1.87792>, <0.54966, -0.83426, 0.04343>    }
    smooth_triangle {
      <3.74697, -5.15089, 1.87074>, <0.67365, -0.73800, 0.03935>,
      <3.06854, -5.67715, 1.87792>, <0.54966, -0.83426, 0.04343>,
      <3.05903, -5.66429, 1.29881>, <0.54731, -0.83277, -0.08333>    }
    smooth_triangle {
      <3.74697, -5.15089, 1.87074>, <0.67365, -0.73800, 0.03935>,
      <3.05903, -5.66429, 1.29881>, <0.54731, -0.83277, -0.08333>,
      <3.73043, -5.14373, 1.29731>, <0.67155, -0.73653, -0.08090>    }
    smooth_triangle {
      <3.74697, -5.15089, 1.87074>, <0.67365, -0.73800, 0.03935>,
      <3.73043, -5.14373, 1.29731>, <0.67155, -0.73653, -0.08090>,
      <4.34356, -4.48991, 1.29433>, <0.77714, -0.62400, -0.08173>    }
    smooth_triangle {
      <3.74697, -5.15089, 1.87074>, <0.67365, -0.73800, 0.03935>,
      <4.34356, -4.48991, 1.29433>, <0.77714, -0.62400, -0.08173>,
      <4.37231, -4.48663, 1.85638>, <0.77803, -0.62766, 0.02679>    }
    smooth_triangle {
      <3.74697, -5.15089, 1.87074>, <0.67365, -0.73800, 0.03935>,
      <4.37231, -4.48663, 1.85638>, <0.77803, -0.62766, 0.02679>,
      <4.35040, -4.43515, 2.33335>, <0.76400, -0.62076, 0.17595>    }
    smooth_triangle {
      <3.74697, -5.15089, 1.87074>, <0.67365, -0.73800, 0.03935>,
      <4.35040, -4.43515, 2.33335>, <0.76400, -0.62076, 0.17595>,
      <3.71848, -5.09717, 2.36000>, <0.66113, -0.72476, 0.19399>    }
    smooth_triangle {
      <3.64383, -4.98224, 2.84494>, <0.63929, -0.70200, 0.31385>,
      <2.97453, -5.49448, 2.86249>, <0.52139, -0.78954, 0.32370>,
      <3.04038, -5.62039, 2.37332>, <0.53938, -0.81742, 0.20220>    }
    smooth_triangle {
      <3.64383, -4.98224, 2.84494>, <0.63929, -0.70200, 0.31385>,
      <3.04038, -5.62039, 2.37332>, <0.53938, -0.81742, 0.20220>,
      <3.71848, -5.09717, 2.36000>, <0.66113, -0.72476, 0.19399>    }
    smooth_triangle {
      <3.64383, -4.98224, 2.84494>, <0.63929, -0.70200, 0.31385>,
      <3.71848, -5.09717, 2.36000>, <0.66113, -0.72476, 0.19399>,
      <4.35040, -4.43515, 2.33335>, <0.76400, -0.62076, 0.17595>    }
    smooth_triangle {
      <3.64383, -4.98224, 2.84494>, <0.63929, -0.70200, 0.31385>,
      <4.35040, -4.43515, 2.33335>, <0.76400, -0.62076, 0.17595>,
      <4.27434, -4.33360, 2.80983>, <0.73916, -0.60517, 0.29567>    }
    smooth_triangle {
      <3.64383, -4.98224, 2.84494>, <0.63929, -0.70200, 0.31385>,
      <4.27434, -4.33360, 2.80983>, <0.73916, -0.60517, 0.29567>,
      <4.14066, -4.18013, 3.37043>, <0.72040, -0.59967, 0.34846>    }
    smooth_triangle {
      <3.64383, -4.98224, 2.84494>, <0.63929, -0.70200, 0.31385>,
      <4.14066, -4.18013, 3.37043>, <0.72040, -0.59967, 0.34846>,
      <3.52188, -4.80580, 3.40541>, <0.62402, -0.69085, 0.36514>    }
    smooth_triangle {
      <3.64383, -4.98224, 2.84494>, <0.63929, -0.70200, 0.31385>,
      <3.52188, -4.80580, 3.40541>, <0.62402, -0.69085, 0.36514>,
      <2.87098, -5.29990, 3.42290>, <0.50971, -0.77416, 0.37533>    }
    smooth_triangle {
      <3.64383, -4.98224, 2.84494>, <0.63929, -0.70200, 0.31385>,
      <2.87098, -5.29990, 3.42290>, <0.50971, -0.77416, 0.37533>,
      <2.97453, -5.49448, 2.86249>, <0.52139, -0.78954, 0.32370>    }
    smooth_triangle {
      <2.27042, -5.87996, 2.86834>, <0.39178, -0.85945, 0.32840>,
      <2.32234, -6.01444, 2.37776>, <0.40568, -0.89063, 0.20542>,
      <3.04038, -5.62039, 2.37332>, <0.53938, -0.81742, 0.20220>    }
    smooth_triangle {
      <2.27042, -5.87996, 2.86834>, <0.39178, -0.85945, 0.32840>,
      <3.04038, -5.62039, 2.37332>, <0.53938, -0.81742, 0.20220>,
      <2.97453, -5.49448, 2.86249>, <0.52139, -0.78954, 0.32370>    }
    smooth_triangle {
      <2.27042, -5.87996, 2.86834>, <0.39178, -0.85945, 0.32840>,
      <2.97453, -5.49448, 2.86249>, <0.52139, -0.78954, 0.32370>,
      <2.87098, -5.29990, 3.42290>, <0.50971, -0.77416, 0.37533>    }
    smooth_triangle {
      <2.27042, -5.87996, 2.86834>, <0.39178, -0.85945, 0.32840>,
      <2.87098, -5.29990, 3.42290>, <0.50971, -0.77416, 0.37533>,
      <2.19004, -5.67173, 3.42873>, <0.38339, -0.84148, 0.38069>    }
    smooth_triangle {
      <2.27042, -5.87996, 2.86834>, <0.39178, -0.85945, 0.32840>,
      <2.19004, -5.67173, 3.42873>, <0.38339, -0.84148, 0.38069>,
      <1.48114, -5.93059, 3.42873>, <0.25466, -0.88790, 0.38312>    }
    smooth_triangle {
      <2.27042, -5.87996, 2.86834>, <0.39178, -0.85945, 0.32840>,
      <1.48114, -5.93059, 3.42873>, <0.25466, -0.88790, 0.38312>,
      <1.53550, -6.14833, 2.86834>, <0.26021, -0.90722, 0.33053>    }
    smooth_triangle {
      <2.27042, -5.87996, 2.86834>, <0.39178, -0.85945, 0.32840>,
      <1.53550, -6.14833, 2.86834>, <0.26021, -0.90722, 0.33053>,
      <1.57060, -6.28895, 2.37776>, <0.26974, -0.94047, 0.20679>    }
    smooth_triangle {
      <2.27042, -5.87996, 2.86834>, <0.39178, -0.85945, 0.32840>,
      <1.57060, -6.28895, 2.37776>, <0.26974, -0.94047, 0.20679>,
      <2.32234, -6.01444, 2.37776>, <0.40568, -0.89063, 0.20542>    }
    smooth_triangle {
      <2.08149, -5.39052, 4.13562>, <0.37966, -0.83501, 0.39828>,
      <2.72971, -5.03713, 4.13203>, <0.50317, -0.76979, 0.39274>,
      <2.56584, -4.73405, 4.91542>, <0.49619, -0.76693, 0.40696>    }
    smooth_triangle {
      <2.08149, -5.39052, 4.13562>, <0.37966, -0.83501, 0.39828>,
      <2.56584, -4.73405, 4.91542>, <0.49619, -0.76693, 0.40696>,
      <1.95622, -5.06601, 4.91562>, <0.37604, -0.82971, 0.41251>    }
    smooth_triangle {
      <2.08149, -5.39052, 4.13562>, <0.37966, -0.83501, 0.39828>,
      <1.95622, -5.06601, 4.91562>, <0.37604, -0.82971, 0.41251>,
      <1.32303, -5.29723, 4.91562>, <0.25083, -0.87452, 0.41510>    }
    smooth_triangle {
      <2.08149, -5.39052, 4.13562>, <0.37966, -0.83501, 0.39828>,
      <1.32303, -5.29723, 4.91562>, <0.25083, -0.87452, 0.41510>,
      <1.40773, -5.63655, 4.13562>, <0.25259, -0.88065, 0.40081>    }
    smooth_triangle {
      <2.08149, -5.39052, 4.13562>, <0.37966, -0.83501, 0.39828>,
      <1.40773, -5.63655, 4.13562>, <0.25259, -0.88065, 0.40081>,
      <1.48114, -5.93059, 3.42873>, <0.25466, -0.88790, 0.38312>    }
    smooth_triangle {
      <2.08149, -5.39052, 4.13562>, <0.37966, -0.83501, 0.39828>,
      <1.48114, -5.93059, 3.42873>, <0.25466, -0.88790, 0.38312>,
      <2.19004, -5.67173, 3.42873>, <0.38339, -0.84148, 0.38069>    }
    smooth_triangle {
      <2.08149, -5.39052, 4.13562>, <0.37966, -0.83501, 0.39828>,
      <2.19004, -5.67173, 3.42873>, <0.38339, -0.84148, 0.38069>,
      <2.87098, -5.29990, 3.42290>, <0.50971, -0.77416, 0.37533>    }
    smooth_triangle {
      <2.08149, -5.39052, 4.13562>, <0.37966, -0.83501, 0.39828>,
      <2.87098, -5.29990, 3.42290>, <0.50971, -0.77416, 0.37533>,
      <2.72971, -5.03713, 4.13203>, <0.50317, -0.76979, 0.39274>    }
    smooth_triangle {
      <3.35148, -4.56753, 4.12127>, <0.61405, -0.69024, 0.38278>,
      <3.15143, -4.29318, 4.91483>, <0.60315, -0.69159, 0.39738>,
      <2.56584, -4.73405, 4.91542>, <0.49619, -0.76693, 0.40696>    }
    smooth_triangle {
      <3.35148, -4.56753, 4.12127>, <0.61405, -0.69024, 0.38278>,
      <2.56584, -4.73405, 4.91542>, <0.49619, -0.76693, 0.40696>,
      <2.72971, -5.03713, 4.13203>, <0.50317, -0.76979, 0.39274>    }
    smooth_triangle {
      <3.35148, -4.56753, 4.12127>, <0.61405, -0.69024, 0.38278>,
      <2.72971, -5.03713, 4.13203>, <0.50317, -0.76979, 0.39274>,
      <2.87098, -5.29990, 3.42290>, <0.50971, -0.77416, 0.37533>    }
    smooth_triangle {
      <3.35148, -4.56753, 4.12127>, <0.61405, -0.69024, 0.38278>,
      <2.87098, -5.29990, 3.42290>, <0.50971, -0.77416, 0.37533>,
      <3.52188, -4.80580, 3.40541>, <0.62402, -0.69085, 0.36514>    }
    smooth_triangle {
      <3.35148, -4.56753, 4.12127>, <0.61405, -0.69024, 0.38278>,
      <3.52188, -4.80580, 3.40541>, <0.62402, -0.69085, 0.36514>,
      <4.14066, -4.18013, 3.37043>, <0.72040, -0.59967, 0.34846>    }
    smooth_triangle {
      <3.35148, -4.56753, 4.12127>, <0.61405, -0.69024, 0.38278>,
      <4.14066, -4.18013, 3.37043>, <0.72040, -0.59967, 0.34846>,
      <3.94585, -3.97288, 4.09974>, <0.70700, -0.60413, 0.36767>    }
    smooth_triangle {
      <3.35148, -4.56753, 4.12127>, <0.61405, -0.69024, 0.38278>,
      <3.94585, -3.97288, 4.09974>, <0.70700, -0.60413, 0.36767>,
      <3.71254, -3.73526, 4.91364>, <0.69256, -0.61093, 0.38358>    }
    smooth_triangle {
      <3.35148, -4.56753, 4.12127>, <0.61405, -0.69024, 0.38278>,
      <3.71254, -3.73526, 4.91364>, <0.69256, -0.61093, 0.38358>,
      <3.15143, -4.29318, 4.91483>, <0.60315, -0.69159, 0.39738>    }
    smooth_triangle {
      <2.94055, -4.00853, 5.70840>, <0.59060, -0.69282, 0.41376>,
      <2.39447, -4.41855, 5.69860>, <0.48800, -0.76368, 0.42267>,
      <2.56584, -4.73405, 4.91542>, <0.49619, -0.76693, 0.40696>    }
    smooth_triangle {
      <2.94055, -4.00853, 5.70840>, <0.59060, -0.69282, 0.41376>,
      <2.56584, -4.73405, 4.91542>, <0.49619, -0.76693, 0.40696>,
      <3.15143, -4.29318, 4.91483>, <0.60315, -0.69159, 0.39738>    }
    smooth_triangle {
      <2.94055, -4.00853, 5.70840>, <0.59060, -0.69282, 0.41376>,
      <3.15143, -4.29318, 4.91483>, <0.60315, -0.69159, 0.39738>,
      <3.71254, -3.73526, 4.91364>, <0.69256, -0.61093, 0.38358>    }
    smooth_triangle {
      <2.94055, -4.00853, 5.70840>, <0.59060, -0.69282, 0.41376>,
      <3.71254, -3.73526, 4.91364>, <0.69256, -0.61093, 0.38358>,
      <3.46333, -3.49070, 5.72799>, <0.67620, -0.61760, 0.40165>    }
    smooth_triangle {
      <2.94055, -4.00853, 5.70840>, <0.59060, -0.69282, 0.41376>,
      <3.46333, -3.49070, 5.72799>, <0.67620, -0.61760, 0.40165>,
      <3.22083, -3.26261, 6.45864>, <0.65678, -0.62034, 0.42875>    }
    smooth_triangle {
      <2.94055, -4.00853, 5.70840>, <0.59060, -0.69282, 0.41376>,
      <3.22083, -3.26261, 6.45864>, <0.65678, -0.62034, 0.42875>,
      <2.73762, -3.73933, 6.42429>, <0.57550, -0.69078, 0.43775>    }
    smooth_triangle {
      <2.94055, -4.00853, 5.70840>, <0.59060, -0.69282, 0.41376>,
      <2.73762, -3.73933, 6.42429>, <0.57550, -0.69078, 0.43775>,
      <2.23073, -4.11850, 6.40711>, <0.47766, -0.75733, 0.44530>    }
    smooth_triangle {
      <2.94055, -4.00853, 5.70840>, <0.59060, -0.69282, 0.41376>,
      <2.23073, -4.11850, 6.40711>, <0.47766, -0.75733, 0.44530>,
      <2.39447, -4.41855, 5.69860>, <0.48800, -0.76368, 0.42267>    }
    smooth_triangle {
      <1.82569, -4.72788, 5.69534>, <0.37181, -0.82371, 0.42808>,
      <1.95622, -5.06601, 4.91562>, <0.37604, -0.82971, 0.41251>,
      <2.56584, -4.73405, 4.91542>, <0.49619, -0.76693, 0.40696>    }
    smooth_triangle {
      <1.82569, -4.72788, 5.69534>, <0.37181, -0.82371, 0.42808>,
      <2.56584, -4.73405, 4.91542>, <0.49619, -0.76693, 0.40696>,
      <2.39447, -4.41855, 5.69860>, <0.48800, -0.76368, 0.42267>    }
    smooth_triangle {
      <1.82569, -4.72788, 5.69534>, <0.37181, -0.82371, 0.42808>,
      <2.39447, -4.41855, 5.69860>, <0.48800, -0.76368, 0.42267>,
      <2.23073, -4.11850, 6.40711>, <0.47766, -0.75733, 0.44530>    }
    smooth_triangle {
      <1.82569, -4.72788, 5.69534>, <0.37181, -0.82371, 0.42808>,
      <2.23073, -4.11850, 6.40711>, <0.47766, -0.75733, 0.44530>,
      <1.70135, -4.40579, 6.40138>, <0.36596, -0.81441, 0.45034>    }
    smooth_triangle {
      <1.82569, -4.72788, 5.69534>, <0.37181, -0.82371, 0.42808>,
      <1.70135, -4.40579, 6.40138>, <0.36596, -0.81441, 0.45034>,
      <1.15068, -4.60688, 6.40138>, <0.24580, -0.85698, 0.45295>    }
    smooth_triangle {
      <1.82569, -4.72788, 5.69534>, <0.37181, -0.82371, 0.42808>,
      <1.15068, -4.60688, 6.40138>, <0.24580, -0.85698, 0.45295>,
      <1.23476, -4.94366, 5.69534>, <0.24882, -0.86752, 0.43069>    }
    smooth_triangle {
      <1.82569, -4.72788, 5.69534>, <0.37181, -0.82371, 0.42808>,
      <1.23476, -4.94366, 5.69534>, <0.24882, -0.86752, 0.43069>,
      <1.32303, -5.29723, 4.91562>, <0.25083, -0.87452, 0.41510>    }
    smooth_triangle {
      <1.82569, -4.72788, 5.69534>, <0.37181, -0.82371, 0.42808>,
      <1.32303, -5.29723, 4.91562>, <0.25083, -0.87452, 0.41510>,
      <1.95622, -5.06601, 4.91562>, <0.37604, -0.82971, 0.41251>    }
    smooth_triangle {
      <1.59467, -4.12942, 6.96037>, <0.35949, -0.80328, 0.47487>,
      <2.08972, -3.86180, 6.96648>, <0.46712, -0.74876, 0.47028>,
      <1.96972, -3.64148, 7.42171>, <0.46237, -0.74635, 0.47872>    }
    smooth_triangle {
      <1.59467, -4.12942, 6.96037>, <0.35949, -0.80328, 0.47487>,
      <1.96972, -3.64148, 7.42171>, <0.46237, -0.74635, 0.47872>,
      <1.50415, -3.89168, 7.41660>, <0.35652, -0.79950, 0.48341>    }
    smooth_triangle {
      <1.59467, -4.12942, 6.96037>, <0.35949, -0.80328, 0.47487>,
      <1.50415, -3.89168, 7.41660>, <0.35652, -0.79950, 0.48341>,
      <1.01732, -4.06930, 7.41660>, <0.24059, -0.83976, 0.48674>    }
    smooth_triangle {
      <1.59467, -4.12942, 6.96037>, <0.35949, -0.80328, 0.47487>,
      <1.01732, -4.06930, 7.41660>, <0.24059, -0.83976, 0.48674>,
      <1.07854, -4.31789, 6.96037>, <0.24219, -0.84453, 0.47761>    }
    smooth_triangle {
      <1.59467, -4.12942, 6.96037>, <0.35949, -0.80328, 0.47487>,
      <1.07854, -4.31789, 6.96037>, <0.24219, -0.84453, 0.47761>,
      <1.15068, -4.60688, 6.40138>, <0.24580, -0.85698, 0.45295>    }
    smooth_triangle {
      <1.59467, -4.12942, 6.96037>, <0.35949, -0.80328, 0.47487>,
      <1.15068, -4.60688, 6.40138>, <0.24580, -0.85698, 0.45295>,
      <1.70135, -4.40579, 6.40138>, <0.36596, -0.81441, 0.45034>    }
    smooth_triangle {
      <1.59467, -4.12942, 6.96037>, <0.35949, -0.80328, 0.47487>,
      <1.70135, -4.40579, 6.40138>, <0.36596, -0.81441, 0.45034>,
      <2.23073, -4.11850, 6.40711>, <0.47766, -0.75733, 0.44530>    }
    smooth_triangle {
      <1.59467, -4.12942, 6.96037>, <0.35949, -0.80328, 0.47487>,
      <2.23073, -4.11850, 6.40711>, <0.47766, -0.75733, 0.44530>,
      <2.08972, -3.86180, 6.96648>, <0.46712, -0.74876, 0.47028>    }
    smooth_triangle {
      <2.56146, -3.51136, 6.98481>, <0.56081, -0.68519, 0.46476>,
      <2.41055, -3.31724, 7.43704>, <0.55469, -0.68344, 0.47458>,
      <1.96972, -3.64148, 7.42171>, <0.46237, -0.74635, 0.47872>    }
    smooth_triangle {
      <2.56146, -3.51136, 6.98481>, <0.56081, -0.68519, 0.46476>,
      <1.96972, -3.64148, 7.42171>, <0.46237, -0.74635, 0.47872>,
      <2.08972, -3.86180, 6.96648>, <0.46712, -0.74876, 0.47028>    }
    smooth_triangle {
      <2.56146, -3.51136, 6.98481>, <0.56081, -0.68519, 0.46476>,
      <2.08972, -3.86180, 6.96648>, <0.46712, -0.74876, 0.47028>,
      <2.23073, -4.11850, 6.40711>, <0.47766, -0.75733, 0.44530>    }
    smooth_triangle {
      <2.56146, -3.51136, 6.98481>, <0.56081, -0.68519, 0.46476>,
      <2.23073, -4.11850, 6.40711>, <0.47766, -0.75733, 0.44530>,
      <2.73762, -3.73933, 6.42429>, <0.57550, -0.69078, 0.43775>    }
    smooth_triangle {
      <2.56146, -3.51136, 6.98481>, <0.56081, -0.68519, 0.46476>,
      <2.73762, -3.73933, 6.42429>, <0.57550, -0.69078, 0.43775>,
      <3.22083, -3.26261, 6.45864>, <0.65678, -0.62034, 0.42875>    }
    smooth_triangle {
      <2.56146, -3.51136, 6.98481>, <0.56081, -0.68519, 0.46476>,
      <3.22083, -3.26261, 6.45864>, <0.65678, -0.62034, 0.42875>,
      <3.00765, -3.07440, 7.02148>, <0.63789, -0.61715, 0.46067>    }
    smooth_triangle {
      <2.56146, -3.51136, 6.98481>, <0.56081, -0.68519, 0.46476>,
      <3.00765, -3.07440, 7.02148>, <0.63789, -0.61715, 0.46067>,
      <2.82317, -2.91752, 7.46770>, <0.63040, -0.61413, 0.47480>    }
    smooth_triangle {
      <2.56146, -3.51136, 6.98481>, <0.56081, -0.68519, 0.46476>,
      <2.82317, -2.91752, 7.46770>, <0.63040, -0.61413, 0.47480>,
      <2.41055, -3.31724, 7.43704>, <0.55469, -0.68344, 0.47458>    }
    smooth_triangle {
      <2.28338, -3.14965, 7.82805>, <0.56147, -0.69221, 0.45342>,
      <1.86898, -3.45057, 7.81782>, <0.46666, -0.75646, 0.45825>,
      <1.96972, -3.64148, 7.42171>, <0.46237, -0.74635, 0.47872>    }
    smooth_triangle {
      <2.28338, -3.14965, 7.82805>, <0.56147, -0.69221, 0.45342>,
      <1.96972, -3.64148, 7.42171>, <0.46237, -0.74635, 0.47872>,
      <2.41055, -3.31724, 7.43704>, <0.55469, -0.68344, 0.47458>    }
    smooth_triangle {
      <2.28338, -3.14965, 7.82805>, <0.56147, -0.69221, 0.45342>,
      <2.41055, -3.31724, 7.43704>, <0.55469, -0.68344, 0.47458>,
      <2.82317, -2.91752, 7.46770>, <0.63040, -0.61413, 0.47480>    }
    smooth_triangle {
      <2.28338, -3.14965, 7.82805>, <0.56147, -0.69221, 0.45342>,
      <2.82317, -2.91752, 7.46770>, <0.63040, -0.61413, 0.47480>,
      <2.66679, -2.78338, 7.84852>, <0.64089, -0.61877, 0.45429>    }
    smooth_triangle {
      <2.28338, -3.14965, 7.82805>, <0.56147, -0.69221, 0.45342>,
      <2.66679, -2.78338, 7.84852>, <0.64089, -0.61877, 0.45429>,
      <2.53790, -2.66340, 8.21515>, <0.66548, -0.63519, 0.39201>    }
    smooth_triangle {
      <2.28338, -3.14965, 7.82805>, <0.56147, -0.69221, 0.45342>,
      <2.53790, -2.66340, 8.21515>, <0.66548, -0.63519, 0.39201>,
      <2.17845, -3.00122, 8.20492>, <0.57819, -0.71317, 0.39634>    }
    smooth_triangle {
      <2.28338, -3.14965, 7.82805>, <0.56147, -0.69221, 0.45342>,
      <2.17845, -3.00122, 8.20492>, <0.57819, -0.71317, 0.39634>,
      <1.78580, -3.28211, 8.19980>, <0.47824, -0.77950, 0.40455>    }
    smooth_triangle {
      <2.28338, -3.14965, 7.82805>, <0.56147, -0.69221, 0.45342>,
      <1.78580, -3.28211, 8.19980>, <0.47824, -0.77950, 0.40455>,
      <1.86898, -3.45057, 7.81782>, <0.46666, -0.75646, 0.45825>    }
    smooth_triangle {
      <1.42829, -3.68547, 7.81440>, <0.35953, -0.80952, 0.46413>,
      <1.50415, -3.89168, 7.41660>, <0.35652, -0.79950, 0.48341>,
      <1.96972, -3.64148, 7.42171>, <0.46237, -0.74635, 0.47872>    }
    smooth_triangle {
      <1.42829, -3.68547, 7.81440>, <0.35953, -0.80952, 0.46413>,
      <1.96972, -3.64148, 7.42171>, <0.46237, -0.74635, 0.47872>,
      <1.86898, -3.45057, 7.81782>, <0.46666, -0.75646, 0.45825>    }
    smooth_triangle {
      <1.42829, -3.68547, 7.81440>, <0.35953, -0.80952, 0.46413>,
      <1.86898, -3.45057, 7.81782>, <0.46666, -0.75646, 0.45825>,
      <1.78580, -3.28211, 8.19980>, <0.47824, -0.77950, 0.40455>    }
    smooth_triangle {
      <1.42829, -3.68547, 7.81440>, <0.35953, -0.80952, 0.46413>,
      <1.78580, -3.28211, 8.19980>, <0.47824, -0.77950, 0.40455>,
      <1.36563, -3.50369, 8.19809>, <0.36771, -0.83330, 0.41280>    }
    smooth_triangle {
      <1.42829, -3.68547, 7.81440>, <0.35953, -0.80952, 0.46413>,
      <1.36563, -3.50369, 8.19809>, <0.36771, -0.83330, 0.41280>,
      <0.92363, -3.66360, 8.19809>, <0.24804, -0.87339, 0.41912>    }
    smooth_triangle {
      <1.42829, -3.68547, 7.81440>, <0.35953, -0.80952, 0.46413>,
      <0.92363, -3.66360, 8.19809>, <0.24804, -0.87339, 0.41912>,
      <0.96602, -3.85368, 7.81440>, <0.24265, -0.84939, 0.46867>    }
    smooth_triangle {
      <1.42829, -3.68547, 7.81440>, <0.35953, -0.80952, 0.46413>,
      <0.96602, -3.85368, 7.81440>, <0.24265, -0.84939, 0.46867>,
      <1.01732, -4.06930, 7.41660>, <0.24059, -0.83976, 0.48674>    }
    smooth_triangle {
      <1.42829, -3.68547, 7.81440>, <0.35953, -0.80952, 0.46413>,
      <1.01732, -4.06930, 7.41660>, <0.24059, -0.83976, 0.48674>,
      <1.50415, -3.89168, 7.41660>, <0.35652, -0.79950, 0.48341>    }
    smooth_triangle {
      <1.31465, -3.33925, 8.61199>, <0.37339, -0.85500, 0.35993>,
      <1.71843, -3.12913, 8.61267>, <0.48627, -0.80083, 0.34960>,
      <1.66565, -2.99587, 9.02000>, <0.48814, -0.81470, 0.31302>    }
    smooth_triangle {
      <1.31465, -3.33925, 8.61199>, <0.37339, -0.85500, 0.35993>,
      <1.66565, -2.99587, 9.02000>, <0.48814, -0.81470, 0.31302>,
      <1.27454, -3.19646, 9.01983>, <0.37444, -0.86859, 0.32456>    }
    smooth_triangle {
      <1.31465, -3.33925, 8.61199>, <0.37339, -0.85500, 0.35993>,
      <1.27454, -3.19646, 9.01983>, <0.37444, -0.86859, 0.32456>,
      <0.86197, -3.34235, 9.01983>, <0.25231, -0.90841, 0.33337>    }
    smooth_triangle {
      <1.31465, -3.33925, 8.61199>, <0.37339, -0.85500, 0.35993>,
      <0.86197, -3.34235, 9.01983>, <0.25231, -0.90841, 0.33337>,
      <0.88913, -3.49165, 8.61199>, <0.25176, -0.89519, 0.36778>    }
    smooth_triangle {
      <1.31465, -3.33925, 8.61199>, <0.37339, -0.85500, 0.35993>,
      <0.88913, -3.49165, 8.61199>, <0.25176, -0.89519, 0.36778>,
      <0.92363, -3.66360, 8.19809>, <0.24804, -0.87339, 0.41912>    }
    smooth_triangle {
      <1.31465, -3.33925, 8.61199>, <0.37339, -0.85500, 0.35993>,
      <0.92363, -3.66360, 8.19809>, <0.24804, -0.87339, 0.41912>,
      <1.36563, -3.50369, 8.19809>, <0.36771, -0.83330, 0.41280>    }
    smooth_triangle {
      <1.31465, -3.33925, 8.61199>, <0.37339, -0.85500, 0.35993>,
      <1.36563, -3.50369, 8.19809>, <0.36771, -0.83330, 0.41280>,
      <1.78580, -3.28211, 8.19980>, <0.47824, -0.77950, 0.40455>    }
    smooth_triangle {
      <1.31465, -3.33925, 8.61199>, <0.37339, -0.85500, 0.35993>,
      <1.78580, -3.28211, 8.19980>, <0.47824, -0.77950, 0.40455>,
      <1.71843, -3.12913, 8.61267>, <0.48627, -0.80083, 0.34960>    }
    smooth_triangle {
      <2.09425, -2.86461, 8.61472>, <0.58987, -0.73328, 0.33815>,
      <2.02891, -2.74429, 9.02051>, <0.59339, -0.74702, 0.29976>,
      <1.66565, -2.99587, 9.02000>, <0.48814, -0.81470, 0.31302>    }
    smooth_triangle {
      <2.09425, -2.86461, 8.61472>, <0.58987, -0.73328, 0.33815>,
      <1.66565, -2.99587, 9.02000>, <0.48814, -0.81470, 0.31302>,
      <1.71843, -3.12913, 8.61267>, <0.48627, -0.80083, 0.34960>    }
    smooth_triangle {
      <2.09425, -2.86461, 8.61472>, <0.58987, -0.73328, 0.33815>,
      <1.71843, -3.12913, 8.61267>, <0.48627, -0.80083, 0.34960>,
      <1.78580, -3.28211, 8.19980>, <0.47824, -0.77950, 0.40455>    }
    smooth_triangle {
      <2.09425, -2.86461, 8.61472>, <0.58987, -0.73328, 0.33815>,
      <1.78580, -3.28211, 8.19980>, <0.47824, -0.77950, 0.40455>,
      <2.17845, -3.00122, 8.20492>, <0.57819, -0.71317, 0.39634>    }
    smooth_triangle {
      <2.09425, -2.86461, 8.61472>, <0.58987, -0.73328, 0.33815>,
      <2.17845, -3.00122, 8.20492>, <0.57819, -0.71317, 0.39634>,
      <2.53790, -2.66340, 8.21515>, <0.66548, -0.63519, 0.39201>    }
    smooth_triangle {
      <2.09425, -2.86461, 8.61472>, <0.58987, -0.73328, 0.33815>,
      <2.53790, -2.66340, 8.21515>, <0.66548, -0.63519, 0.39201>,
      <2.43589, -2.54902, 8.61881>, <0.68309, -0.65252, 0.32802>    }
    smooth_triangle {
      <2.09425, -2.86461, 8.61472>, <0.58987, -0.73328, 0.33815>,
      <2.43589, -2.54902, 8.61881>, <0.68309, -0.65252, 0.32802>,
      <2.35790, -2.44546, 9.02154>, <0.68961, -0.66518, 0.28631>    }
    smooth_triangle {
      <2.09425, -2.86461, 8.61472>, <0.58987, -0.73328, 0.33815>,
      <2.35790, -2.44546, 9.02154>, <0.68961, -0.66518, 0.28631>,
      <2.02891, -2.74429, 9.02051>, <0.59339, -0.74702, 0.29976>    }
    smooth_triangle {
      <1.98057, -2.64475, 9.38538>, <0.59305, -0.75668, 0.27519>,
      <1.62624, -2.88657, 9.38538>, <0.48707, -0.82401, 0.28944>,
      <1.66565, -2.99587, 9.02000>, <0.48814, -0.81470, 0.31302>    }
    smooth_triangle {
      <1.98057, -2.64475, 9.38538>, <0.59305, -0.75668, 0.27519>,
      <1.66565, -2.99587, 9.02000>, <0.48814, -0.81470, 0.31302>,
      <2.02891, -2.74429, 9.02051>, <0.59339, -0.74702, 0.29976>    }
    smooth_triangle {
      <1.98057, -2.64475, 9.38538>, <0.59305, -0.75668, 0.27519>,
      <2.02891, -2.74429, 9.02051>, <0.59339, -0.74702, 0.29976>,
      <2.35790, -2.44546, 9.02154>, <0.68961, -0.66518, 0.28631>    }
    smooth_triangle {
      <1.98057, -2.64475, 9.38538>, <0.59305, -0.75668, 0.27519>,
      <2.35790, -2.44546, 9.02154>, <0.68961, -0.66518, 0.28631>,
      <2.30105, -2.35794, 9.38538>, <0.69079, -0.67473, 0.25991>    }
    smooth_triangle {
      <1.98057, -2.64475, 9.38538>, <0.59305, -0.75668, 0.27519>,
      <2.30105, -2.35794, 9.38538>, <0.69079, -0.67473, 0.25991>,
      <2.26250, -2.29169, 9.67238>, <0.68904, -0.68062, 0.24894>    }
    smooth_triangle {
      <1.98057, -2.64475, 9.38538>, <0.59305, -0.75668, 0.27519>,
      <2.26250, -2.29169, 9.67238>, <0.68904, -0.68062, 0.24894>,
      <1.94737, -2.57044, 9.67238>, <0.59065, -0.76221, 0.26490>    }
    smooth_triangle {
      <1.98057, -2.64475, 9.38538>, <0.59305, -0.75668, 0.27519>,
      <1.94737, -2.57044, 9.67238>, <0.59065, -0.76221, 0.26490>,
      <1.59896, -2.80547, 9.67238>, <0.48447, -0.82896, 0.27949>    }
    smooth_triangle {
      <1.98057, -2.64475, 9.38538>, <0.59305, -0.75668, 0.27519>,
      <1.59896, -2.80547, 9.67238>, <0.48447, -0.82896, 0.27949>,
      <1.62624, -2.88657, 9.38538>, <0.48707, -0.82401, 0.28944>    }
    smooth_triangle {
      <1.24445, -3.07965, 9.38538>, <0.37321, -0.87733, 0.30166>,
      <1.27454, -3.19646, 9.01983>, <0.37444, -0.86859, 0.32456>,
      <1.66565, -2.99587, 9.02000>, <0.48814, -0.81470, 0.31302>    }
    smooth_triangle {
      <1.24445, -3.07965, 9.38538>, <0.37321, -0.87733, 0.30166>,
      <1.66565, -2.99587, 9.02000>, <0.48814, -0.81470, 0.31302>,
      <1.62624, -2.88657, 9.38538>, <0.48707, -0.82401, 0.28944>    }
    smooth_triangle {
      <1.24445, -3.07965, 9.38538>, <0.37321, -0.87733, 0.30166>,
      <1.62624, -2.88657, 9.38538>, <0.48707, -0.82401, 0.28944>,
      <1.59896, -2.80547, 9.67238>, <0.48447, -0.82896, 0.27949>    }
    smooth_triangle {
      <1.24445, -3.07965, 9.38538>, <0.37321, -0.87733, 0.30166>,
      <1.59896, -2.80547, 9.67238>, <0.48447, -0.82896, 0.27949>,
      <1.22356, -2.99313, 9.67238>, <0.37082, -0.88162, 0.29195>    }
    smooth_triangle {
      <1.24445, -3.07965, 9.38538>, <0.37321, -0.87733, 0.30166>,
      <1.22356, -2.99313, 9.67238>, <0.37082, -0.88162, 0.29195>,
      <0.82742, -3.12974, 9.67238>, <0.24946, -0.92025, 0.30152>    }
    smooth_triangle {
      <1.24445, -3.07965, 9.38538>, <0.37321, -0.87733, 0.30166>,
      <0.82742, -3.12974, 9.67238>, <0.24946, -0.92025, 0.30152>,
      <0.84158, -3.22021, 9.38538>, <0.25128, -0.91658, 0.31104>    }
    smooth_triangle {
      <1.24445, -3.07965, 9.38538>, <0.37321, -0.87733, 0.30166>,
      <0.84158, -3.22021, 9.38538>, <0.25128, -0.91658, 0.31104>,
      <0.86197, -3.34235, 9.01983>, <0.25231, -0.90841, 0.33337>    }
    smooth_triangle {
      <1.24445, -3.07965, 9.38538>, <0.37321, -0.87733, 0.30166>,
      <0.86197, -3.34235, 9.01983>, <0.25231, -0.90841, 0.33337>,
      <1.27454, -3.19646, 9.01983>, <0.37444, -0.86859, 0.32456>    }
    smooth_triangle {
      <1.21102, -2.94121, 9.84457>, <0.36950, -0.88504, 0.28315>,
      <1.58260, -2.75682, 9.84457>, <0.48301, -0.83262, 0.27100>,
      <1.57462, -2.73285, 9.93815>, <0.48867, -0.84566, 0.21462>    }
    smooth_triangle {
      <1.21102, -2.94121, 9.84457>, <0.36950, -0.88504, 0.28315>,
      <1.57462, -2.73285, 9.93815>, <0.48867, -0.84566, 0.21462>,
      <1.20491, -2.91564, 9.93815>, <0.37415, -0.89967, 0.22497>    }
    smooth_triangle {
      <1.21102, -2.94121, 9.84457>, <0.36950, -0.88504, 0.28315>,
      <1.20491, -2.91564, 9.93815>, <0.37415, -0.89967, 0.22497>,
      <0.81479, -3.04871, 9.93815>, <0.25177, -0.93934, 0.23294>    }
    smooth_triangle {
      <1.21102, -2.94121, 9.84457>, <0.36950, -0.88504, 0.28315>,
      <0.81479, -3.04871, 9.93815>, <0.25177, -0.93934, 0.23294>,
      <0.81893, -3.07545, 9.84457>, <0.24847, -0.92343, 0.29247>    }
    smooth_triangle {
      <1.21102, -2.94121, 9.84457>, <0.36950, -0.88504, 0.28315>,
      <0.81893, -3.07545, 9.84457>, <0.24847, -0.92343, 0.29247>,
      <0.82742, -3.12974, 9.67238>, <0.24946, -0.92025, 0.30152>    }
    smooth_triangle {
      <1.21102, -2.94121, 9.84457>, <0.36950, -0.88504, 0.28315>,
      <0.82742, -3.12974, 9.67238>, <0.24946, -0.92025, 0.30152>,
      <1.22356, -2.99313, 9.67238>, <0.37082, -0.88162, 0.29195>    }
    smooth_triangle {
      <1.21102, -2.94121, 9.84457>, <0.36950, -0.88504, 0.28315>,
      <1.22356, -2.99313, 9.67238>, <0.37082, -0.88162, 0.29195>,
      <1.59896, -2.80547, 9.67238>, <0.48447, -0.82896, 0.27949>    }
    smooth_triangle {
      <1.21102, -2.94121, 9.84457>, <0.36950, -0.88504, 0.28315>,
      <1.59896, -2.80547, 9.67238>, <0.48447, -0.82896, 0.27949>,
      <1.58260, -2.75682, 9.84457>, <0.48301, -0.83262, 0.27100>    }
    smooth_triangle {
      <1.92745, -2.52586, 9.84457>, <0.58925, -0.76607, 0.25676>,
      <1.91774, -2.50390, 9.93815>, <0.59560, -0.77734, 0.20252>,
      <1.57462, -2.73285, 9.93815>, <0.48867, -0.84566, 0.21462>    }
    smooth_triangle {
      <1.92745, -2.52586, 9.84457>, <0.58925, -0.76607, 0.25676>,
      <1.57462, -2.73285, 9.93815>, <0.48867, -0.84566, 0.21462>,
      <1.58260, -2.75682, 9.84457>, <0.48301, -0.83262, 0.27100>    }
    smooth_triangle {
      <1.92745, -2.52586, 9.84457>, <0.58925, -0.76607, 0.25676>,
      <1.58260, -2.75682, 9.84457>, <0.48301, -0.83262, 0.27100>,
      <1.59896, -2.80547, 9.67238>, <0.48447, -0.82896, 0.27949>    }
    smooth_triangle {
      <1.92745, -2.52586, 9.84457>, <0.58925, -0.76607, 0.25676>,
      <1.59896, -2.80547, 9.67238>, <0.48447, -0.82896, 0.27949>,
      <1.94737, -2.57044, 9.67238>, <0.59065, -0.76221, 0.26490>    }
    smooth_triangle {
      <1.92745, -2.52586, 9.84457>, <0.58925, -0.76607, 0.25676>,
      <1.94737, -2.57044, 9.67238>, <0.59065, -0.76221, 0.26490>,
      <2.26250, -2.29169, 9.67238>, <0.68904, -0.68062, 0.24894>    }
    smooth_triangle {
      <1.92745, -2.52586, 9.84457>, <0.58925, -0.76607, 0.25676>,
      <2.26250, -2.29169, 9.67238>, <0.68904, -0.68062, 0.24894>,
      <2.23936, -2.25195, 9.84457>, <0.68791, -0.68456, 0.24116>    }
    smooth_triangle {
      <1.92745, -2.52586, 9.84457>, <0.58925, -0.76607, 0.25676>,
      <2.23936, -2.25195, 9.84457>, <0.68791, -0.68456, 0.24116>,
      <2.22809, -2.23237, 9.93815>, <0.69466, -0.69398, 0.18931>    }
    smooth_triangle {
      <1.92745, -2.52586, 9.84457>, <0.58925, -0.76607, 0.25676>,
      <2.22809, -2.23237, 9.93815>, <0.69466, -0.69398, 0.18931>,
      <1.91774, -2.50390, 9.93815>, <0.59560, -0.77734, 0.20252>    }
    smooth_triangle {
      <1.91518, -2.49746, 9.98929>, <0.60707, -0.79346, 0.04349>,
      <1.57252, -2.72581, 9.98929>, <0.49920, -0.86514, 0.04835>,
      <1.57462, -2.73285, 9.93815>, <0.48867, -0.84566, 0.21462>    }
    smooth_triangle {
      <1.91518, -2.49746, 9.98929>, <0.60707, -0.79346, 0.04349>,
      <1.57462, -2.73285, 9.93815>, <0.48867, -0.84566, 0.21462>,
      <1.91774, -2.50390, 9.93815>, <0.59560, -0.77734, 0.20252>    }
    smooth_triangle {
      <1.91518, -2.49746, 9.98929>, <0.60707, -0.79346, 0.04349>,
      <1.91774, -2.50390, 9.93815>, <0.59560, -0.77734, 0.20252>,
      <2.22809, -2.23237, 9.93815>, <0.69466, -0.69398, 0.18931>    }
    smooth_triangle {
      <1.91518, -2.49746, 9.98929>, <0.60707, -0.79346, 0.04349>,
      <2.22809, -2.23237, 9.93815>, <0.69466, -0.69398, 0.18931>,
      <2.22511, -2.22662, 9.98929>, <0.70642, -0.70676, 0.03823>    }
    smooth_triangle {
      <1.91518, -2.49746, 9.98929>, <0.60707, -0.79346, 0.04349>,
      <2.22511, -2.22662, 9.98929>, <0.70642, -0.70676, 0.03823>,
      <2.22687, -2.22838, 10.03416>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <1.91518, -2.49746, 9.98929>, <0.60707, -0.79346, 0.04349>,
      <2.22687, -2.22838, 10.03416>, <0.70579, -0.70627, -0.05514>,
      <1.91669, -2.49943, 10.03416>, <0.60664, -0.79306, -0.05513>    }
    smooth_triangle {
      <1.91518, -2.49746, 9.98929>, <0.60707, -0.79346, 0.04349>,
      <1.91669, -2.49943, 10.03416>, <0.60664, -0.79306, -0.05513>,
      <1.57376, -2.72796, 10.03416>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <1.91518, -2.49746, 9.98929>, <0.60707, -0.79346, 0.04349>,
      <1.57376, -2.72796, 10.03416>, <0.49895, -0.86488, -0.05513>,
      <1.57252, -2.72581, 9.98929>, <0.49920, -0.86514, 0.04835>    }
    smooth_triangle {
      <1.20330, -2.90814, 9.98929>, <0.38299, -0.92226, 0.05253>,
      <1.20491, -2.91564, 9.93815>, <0.37415, -0.89967, 0.22497>,
      <1.57462, -2.73285, 9.93815>, <0.48867, -0.84566, 0.21462>    }
    smooth_triangle {
      <1.20330, -2.90814, 9.98929>, <0.38299, -0.92226, 0.05253>,
      <1.57462, -2.73285, 9.93815>, <0.48867, -0.84566, 0.21462>,
      <1.57252, -2.72581, 9.98929>, <0.49920, -0.86514, 0.04835>    }
    smooth_triangle {
      <1.20330, -2.90814, 9.98929>, <0.38299, -0.92226, 0.05253>,
      <1.57252, -2.72581, 9.98929>, <0.49920, -0.86514, 0.04835>,
      <1.57376, -2.72796, 10.03416>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <1.20330, -2.90814, 9.98929>, <0.38299, -0.92226, 0.05253>,
      <1.57376, -2.72796, 10.03416>, <0.49895, -0.86488, -0.05513>,
      <1.20425, -2.91043, 10.03416>, <0.38287, -0.92216, -0.05513>    }
    smooth_triangle {
      <1.20330, -2.90814, 9.98929>, <0.38299, -0.92226, 0.05253>,
      <1.20425, -2.91043, 10.03416>, <0.38287, -0.92216, -0.05513>,
      <0.81434, -3.04327, 10.03416>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <1.20330, -2.90814, 9.98929>, <0.38299, -0.92226, 0.05253>,
      <0.81434, -3.04327, 10.03416>, <0.25810, -0.96454, -0.05514>,
      <0.81369, -3.04087, 9.98929>, <0.25814, -0.96450, 0.05577>    }
    smooth_triangle {
      <1.20330, -2.90814, 9.98929>, <0.38299, -0.92226, 0.05253>,
      <0.81369, -3.04087, 9.98929>, <0.25814, -0.96450, 0.05577>,
      <0.81479, -3.04871, 9.93815>, <0.25177, -0.93934, 0.23294>    }
    smooth_triangle {
      <1.20330, -2.90814, 9.98929>, <0.38299, -0.92226, 0.05253>,
      <0.81479, -3.04871, 9.93815>, <0.25177, -0.93934, 0.23294>,
      <1.20491, -2.91564, 9.93815>, <0.37415, -0.89967, 0.22497>    }
    smooth_triangle {
      <1.20583, -2.91426, 10.10894>, <0.37689, -0.90767, 0.18460>,
      <1.57583, -2.73155, 10.10894>, <0.49086, -0.85078, 0.18768>,
      <1.56716, -2.71821, 10.09544>, <-0.47708, 0.82629, 0.29938>    }
    smooth_triangle {
      <1.20583, -2.91426, 10.10894>, <0.37689, -0.90767, 0.18460>,
      <1.56716, -2.71821, 10.09544>, <-0.47708, 0.82629, 0.29938>,
      <1.19921, -2.90003, 10.09544>, <-0.36648, 0.88195, 0.29642>    }
    smooth_triangle {
      <1.20583, -2.91426, 10.10894>, <0.37689, -0.90767, 0.18460>,
      <1.19921, -2.90003, 10.09544>, <-0.36648, 0.88195, 0.29642>,
      <0.81093, -3.03239, 10.09544>, <-0.24725, 0.92323, 0.29414>    }
    smooth_triangle {
      <1.20583, -2.91426, 10.10894>, <0.37689, -0.90767, 0.18460>,
      <0.81093, -3.03239, 10.09544>, <-0.24725, 0.92323, 0.29414>,
      <0.81541, -3.04727, 10.10894>, <0.25419, -0.94983, 0.18223>    }
    smooth_triangle {
      <1.20583, -2.91426, 10.10894>, <0.37689, -0.90767, 0.18460>,
      <0.81541, -3.04727, 10.10894>, <0.25419, -0.94983, 0.18223>,
      <0.81434, -3.04327, 10.03416>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <1.20583, -2.91426, 10.10894>, <0.37689, -0.90767, 0.18460>,
      <0.81434, -3.04327, 10.03416>, <0.25810, -0.96454, -0.05514>,
      <1.20425, -2.91043, 10.03416>, <0.38287, -0.92216, -0.05513>    }
    smooth_triangle {
      <1.20583, -2.91426, 10.10894>, <0.37689, -0.90767, 0.18460>,
      <1.20425, -2.91043, 10.03416>, <0.38287, -0.92216, -0.05513>,
      <1.57376, -2.72796, 10.03416>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <1.20583, -2.91426, 10.10894>, <0.37689, -0.90767, 0.18460>,
      <1.57376, -2.72796, 10.03416>, <0.49895, -0.86488, -0.05513>,
      <1.57583, -2.73155, 10.10894>, <0.49086, -0.85078, 0.18768>    }
    smooth_triangle {
      <1.91921, -2.50271, 10.10894>, <0.59638, -0.77957, 0.19130>,
      <1.90866, -2.49049, 10.09544>, <-0.57933, 0.75673, 0.30287>,
      <1.56716, -2.71821, 10.09544>, <-0.47708, 0.82629, 0.29938>    }
    smooth_triangle {
      <1.91921, -2.50271, 10.10894>, <0.59638, -0.77957, 0.19130>,
      <1.56716, -2.71821, 10.09544>, <-0.47708, 0.82629, 0.29938>,
      <1.57583, -2.73155, 10.10894>, <0.49086, -0.85078, 0.18768>    }
    smooth_triangle {
      <1.91921, -2.50271, 10.10894>, <0.59638, -0.77957, 0.19130>,
      <1.57583, -2.73155, 10.10894>, <0.49086, -0.85078, 0.18768>,
      <1.57376, -2.72796, 10.03416>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <1.91921, -2.50271, 10.10894>, <0.59638, -0.77957, 0.19130>,
      <1.57376, -2.72796, 10.03416>, <0.49895, -0.86488, -0.05513>,
      <1.91669, -2.49943, 10.03416>, <0.60664, -0.79306, -0.05513>    }
    smooth_triangle {
      <1.91921, -2.50271, 10.10894>, <0.59638, -0.77957, 0.19130>,
      <1.91669, -2.49943, 10.03416>, <0.60664, -0.79306, -0.05513>,
      <2.22687, -2.22838, 10.03416>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <1.91921, -2.50271, 10.10894>, <0.59638, -0.77957, 0.19130>,
      <2.22687, -2.22838, 10.03416>, <0.70579, -0.70627, -0.05514>,
      <2.22980, -2.23131, 10.10894>, <0.69330, -0.69370, 0.19522>    }
    smooth_triangle {
      <1.91921, -2.50271, 10.10894>, <0.59638, -0.77957, 0.19130>,
      <2.22980, -2.23131, 10.10894>, <0.69330, -0.69370, 0.19522>,
      <2.21753, -2.22041, 10.09544>, <-0.67309, 0.67299, 0.30664>    }
    smooth_triangle {
      <1.91921, -2.50271, 10.10894>, <0.59638, -0.77957, 0.19130>,
      <2.21753, -2.22041, 10.09544>, <-0.67309, 0.67299, 0.30664>,
      <1.90866, -2.49049, 10.09544>, <-0.57933, 0.75673, 0.30287>    }
    smooth_triangle {
      <1.87095, -2.44594, 9.87545>, <-0.59244, 0.77228, 0.22935>,
      <1.53621, -2.66959, 9.87545>, <-0.48773, 0.84302, 0.22680>,
      <1.56716, -2.71821, 10.09544>, <-0.47708, 0.82629, 0.29938>    }
    smooth_triangle {
      <1.87095, -2.44594, 9.87545>, <-0.59244, 0.77228, 0.22935>,
      <1.56716, -2.71821, 10.09544>, <-0.47708, 0.82629, 0.29938>,
      <1.90866, -2.49049, 10.09544>, <-0.57933, 0.75673, 0.30287>    }
    smooth_triangle {
      <1.87095, -2.44594, 9.87545>, <-0.59244, 0.77228, 0.22935>,
      <1.90866, -2.49049, 10.09544>, <-0.57933, 0.75673, 0.30287>,
      <2.21753, -2.22041, 10.09544>, <-0.67309, 0.67299, 0.30664>    }
    smooth_triangle {
      <1.87095, -2.44594, 9.87545>, <-0.59244, 0.77228, 0.22935>,
      <2.21753, -2.22041, 10.09544>, <-0.67309, 0.67299, 0.30664>,
      <2.17372, -2.18069, 9.87545>, <-0.68855, 0.68704, 0.23212>    }
    smooth_triangle {
      <1.87095, -2.44594, 9.87545>, <-0.59244, 0.77228, 0.22935>,
      <2.17372, -2.18069, 9.87545>, <-0.68855, 0.68704, 0.23212>,
      <2.08199, -2.09716, 9.33077>, <-0.69310, 0.68866, 0.21297>    }
    smooth_triangle {
      <1.87095, -2.44594, 9.87545>, <-0.59244, 0.77228, 0.22935>,
      <2.08199, -2.09716, 9.33077>, <-0.69310, 0.68866, 0.21297>,
      <1.79200, -2.35224, 9.33077>, <-0.59661, 0.77444, 0.21048>    }
    smooth_triangle {
      <1.87095, -2.44594, 9.87545>, <-0.59244, 0.77228, 0.22935>,
      <1.79200, -2.35224, 9.33077>, <-0.59661, 0.77444, 0.21048>,
      <1.47140, -2.56732, 9.33077>, <-0.49137, 0.84571, 0.20818>    }
    smooth_triangle {
      <1.87095, -2.44594, 9.87545>, <-0.59244, 0.77228, 0.22935>,
      <1.47140, -2.56732, 9.33077>, <-0.49137, 0.84571, 0.20818>,
      <1.53621, -2.66959, 9.87545>, <-0.48773, 0.84302, 0.22680>    }
    smooth_triangle {
      <1.17552, -2.84815, 9.87545>, <-0.37457, 0.89958, 0.22463>,
      <1.19921, -2.90003, 10.09544>, <-0.36648, 0.88195, 0.29642>,
      <1.56716, -2.71821, 10.09544>, <-0.47708, 0.82629, 0.29938>    }
    smooth_triangle {
      <1.17552, -2.84815, 9.87545>, <-0.37457, 0.89958, 0.22463>,
      <1.56716, -2.71821, 10.09544>, <-0.47708, 0.82629, 0.29938>,
      <1.53621, -2.66959, 9.87545>, <-0.48773, 0.84302, 0.22680>    }
    smooth_triangle {
      <1.17552, -2.84815, 9.87545>, <-0.37457, 0.89958, 0.22463>,
      <1.53621, -2.66959, 9.87545>, <-0.48773, 0.84302, 0.22680>,
      <1.47140, -2.56732, 9.33077>, <-0.49137, 0.84571, 0.20818>    }
    smooth_triangle {
      <1.17552, -2.84815, 9.87545>, <-0.37457, 0.89958, 0.22463>,
      <1.47140, -2.56732, 9.33077>, <-0.49137, 0.84571, 0.20818>,
      <1.12595, -2.73904, 9.33077>, <-0.37749, 0.90276, 0.20623>    }
    smooth_triangle {
      <1.17552, -2.84815, 9.87545>, <-0.37457, 0.89958, 0.22463>,
      <1.12595, -2.73904, 9.33077>, <-0.37749, 0.90276, 0.20623>,
      <0.76142, -2.86406, 9.33077>, <-0.25470, 0.94510, 0.20473>    }
    smooth_triangle {
      <1.17552, -2.84815, 9.87545>, <-0.37457, 0.89958, 0.22463>,
      <0.76142, -2.86406, 9.33077>, <-0.25470, 0.94510, 0.20473>,
      <0.79492, -2.97815, 9.87545>, <-0.25266, 0.94151, 0.22297>    }
    smooth_triangle {
      <1.17552, -2.84815, 9.87545>, <-0.37457, 0.89958, 0.22463>,
      <0.79492, -2.97815, 9.87545>, <-0.25266, 0.94151, 0.22297>,
      <0.81093, -3.03239, 10.09544>, <-0.24725, 0.92323, 0.29414>    }
    smooth_triangle {
      <1.17552, -2.84815, 9.87545>, <-0.37457, 0.89958, 0.22463>,
      <0.81093, -3.03239, 10.09544>, <-0.24725, 0.92323, 0.29414>,
      <1.19921, -2.90003, 10.09544>, <-0.36648, 0.88195, 0.29642>    }
    smooth_triangle {
      <1.04162, -2.55312, 8.34321>, <-0.38040, 0.90298, 0.19980>,
      <1.36117, -2.39305, 8.34321>, <-0.49479, 0.84529, 0.20168>,
      <1.22804, -2.18242, 7.12673>, <-0.49897, 0.84342, 0.19919>    }
    smooth_triangle {
      <1.04162, -2.55312, 8.34321>, <-0.38040, 0.90298, 0.19980>,
      <1.22804, -2.18242, 7.12673>, <-0.49897, 0.84342, 0.19919>,
      <0.93977, -2.32839, 7.12673>, <-0.38404, 0.90198, 0.19733>    }
    smooth_triangle {
      <1.04162, -2.55312, 8.34321>, <-0.38040, 0.90298, 0.19980>,
      <0.93977, -2.32839, 7.12673>, <-0.38404, 0.90198, 0.19733>,
      <0.63559, -2.43467, 7.12673>, <-0.25950, 0.94567, 0.19590>    }
    smooth_triangle {
      <1.04162, -2.55312, 8.34321>, <-0.38040, 0.90298, 0.19980>,
      <0.63559, -2.43467, 7.12673>, <-0.25950, 0.94567, 0.19590>,
      <0.70443, -2.66964, 8.34321>, <-0.25681, 0.94589, 0.19836>    }
    smooth_triangle {
      <1.04162, -2.55312, 8.34321>, <-0.38040, 0.90298, 0.19980>,
      <0.70443, -2.66964, 8.34321>, <-0.25681, 0.94589, 0.19836>,
      <0.76142, -2.86406, 9.33077>, <-0.25470, 0.94510, 0.20473>    }
    smooth_triangle {
      <1.04162, -2.55312, 8.34321>, <-0.38040, 0.90298, 0.19980>,
      <0.76142, -2.86406, 9.33077>, <-0.25470, 0.94510, 0.20473>,
      <1.12595, -2.73904, 9.33077>, <-0.37749, 0.90276, 0.20623>    }
    smooth_triangle {
      <1.04162, -2.55312, 8.34321>, <-0.38040, 0.90298, 0.19980>,
      <1.12595, -2.73904, 9.33077>, <-0.37749, 0.90276, 0.20623>,
      <1.47140, -2.56732, 9.33077>, <-0.49137, 0.84571, 0.20818>    }
    smooth_triangle {
      <1.04162, -2.55312, 8.34321>, <-0.38040, 0.90298, 0.19980>,
      <1.47140, -2.56732, 9.33077>, <-0.49137, 0.84571, 0.20818>,
      <1.36117, -2.39305, 8.34321>, <-0.49479, 0.84529, 0.20168>    }
    smooth_triangle {
      <1.65774, -2.19257, 8.34321>, <-0.60025, 0.77338, 0.20390>,
      <1.49557, -1.99958, 7.12673>, <-0.60455, 0.77069, 0.20138>,
      <1.22804, -2.18242, 7.12673>, <-0.49897, 0.84342, 0.19919>    }
    smooth_triangle {
      <1.65774, -2.19257, 8.34321>, <-0.60025, 0.77338, 0.20390>,
      <1.22804, -2.18242, 7.12673>, <-0.49897, 0.84342, 0.19919>,
      <1.36117, -2.39305, 8.34321>, <-0.49479, 0.84529, 0.20168>    }
    smooth_triangle {
      <1.65774, -2.19257, 8.34321>, <-0.60025, 0.77338, 0.20390>,
      <1.36117, -2.39305, 8.34321>, <-0.49479, 0.84529, 0.20168>,
      <1.47140, -2.56732, 9.33077>, <-0.49137, 0.84571, 0.20818>    }
    smooth_triangle {
      <1.65774, -2.19257, 8.34321>, <-0.60025, 0.77338, 0.20390>,
      <1.47140, -2.56732, 9.33077>, <-0.49137, 0.84571, 0.20818>,
      <1.79200, -2.35224, 9.33077>, <-0.59661, 0.77444, 0.21048>    }
    smooth_triangle {
      <1.65774, -2.19257, 8.34321>, <-0.60025, 0.77338, 0.20390>,
      <1.79200, -2.35224, 9.33077>, <-0.59661, 0.77444, 0.21048>,
      <2.08199, -2.09716, 9.33077>, <-0.69310, 0.68866, 0.21297>    }
    smooth_triangle {
      <1.65774, -2.19257, 8.34321>, <-0.60025, 0.77338, 0.20390>,
      <2.08199, -2.09716, 9.33077>, <-0.69310, 0.68866, 0.21297>,
      <1.92598, -1.95480, 8.34321>, <-0.69668, 0.68708, 0.20629>    }
    smooth_triangle {
      <1.65774, -2.19257, 8.34321>, <-0.60025, 0.77338, 0.20390>,
      <1.92598, -1.95480, 8.34321>, <-0.69668, 0.68708, 0.20629>,
      <1.73755, -1.78274, 7.12673>, <-0.70070, 0.68375, 0.20373>    }
    smooth_triangle {
      <1.65774, -2.19257, 8.34321>, <-0.60025, 0.77338, 0.20390>,
      <1.73755, -1.78274, 7.12673>, <-0.70070, 0.68375, 0.20373>,
      <1.49557, -1.99958, 7.12673>, <-0.60455, 0.77069, 0.20138>    }
    smooth_triangle {
      <1.33289, -1.80594, 5.89529>, <-0.60957, 0.76705, 0.20017>,
      <1.09449, -1.97107, 5.89529>, <-0.50390, 0.84076, 0.19799>,
      <1.22804, -2.18242, 7.12673>, <-0.49897, 0.84342, 0.19919>    }
    smooth_triangle {
      <1.33289, -1.80594, 5.89529>, <-0.60957, 0.76705, 0.20017>,
      <1.22804, -2.18242, 7.12673>, <-0.49897, 0.84342, 0.19919>,
      <1.49557, -1.99958, 7.12673>, <-0.60455, 0.77069, 0.20138>    }
    smooth_triangle {
      <1.33289, -1.80594, 5.89529>, <-0.60957, 0.76705, 0.20017>,
      <1.49557, -1.99958, 7.12673>, <-0.60455, 0.77069, 0.20138>,
      <1.73755, -1.78274, 7.12673>, <-0.70070, 0.68375, 0.20373>    }
    smooth_triangle {
      <1.33289, -1.80594, 5.89529>, <-0.60957, 0.76705, 0.20017>,
      <1.73755, -1.78274, 7.12673>, <-0.70070, 0.68375, 0.20373>,
      <1.54853, -1.61010, 5.89529>, <-0.70531, 0.67936, 0.20250>    }
    smooth_triangle {
      <1.33289, -1.80594, 5.89529>, <-0.60957, 0.76705, 0.20017>,
      <1.54853, -1.61010, 5.89529>, <-0.70531, 0.67936, 0.20250>,
      <1.39077, -1.46598, 4.86286>, <-0.70984, 0.67476, 0.20206>    }
    smooth_triangle {
      <1.33289, -1.80594, 5.89529>, <-0.60957, 0.76705, 0.20017>,
      <1.39077, -1.46598, 4.86286>, <-0.70984, 0.67476, 0.20206>,
      <1.19712, -1.64430, 4.86286>, <-0.61454, 0.76318, 0.19974>    }
    smooth_triangle {
      <1.33289, -1.80594, 5.89529>, <-0.60957, 0.76705, 0.20017>,
      <1.19712, -1.64430, 4.86286>, <-0.61454, 0.76318, 0.19974>,
      <0.98302, -1.79464, 4.86286>, <-0.50884, 0.83788, 0.19756>    }
    smooth_triangle {
      <1.33289, -1.80594, 5.89529>, <-0.60957, 0.76705, 0.20017>,
      <0.98302, -1.79464, 4.86286>, <-0.50884, 0.83788, 0.19756>,
      <1.09449, -1.97107, 5.89529>, <-0.50390, 0.84076, 0.19799>    }
    smooth_triangle {
      <0.83761, -2.10291, 5.89529>, <-0.38837, 0.90039, 0.19614>,
      <0.93977, -2.32839, 7.12673>, <-0.38404, 0.90198, 0.19733>,
      <1.22804, -2.18242, 7.12673>, <-0.49897, 0.84342, 0.19919>    }
    smooth_triangle {
      <0.83761, -2.10291, 5.89529>, <-0.38837, 0.90039, 0.19614>,
      <1.22804, -2.18242, 7.12673>, <-0.49897, 0.84342, 0.19919>,
      <1.09449, -1.97107, 5.89529>, <-0.50390, 0.84076, 0.19799>    }
    smooth_triangle {
      <0.83761, -2.10291, 5.89529>, <-0.38837, 0.90039, 0.19614>,
      <1.09449, -1.97107, 5.89529>, <-0.50390, 0.84076, 0.19799>,
      <0.98302, -1.79464, 4.86286>, <-0.50884, 0.83788, 0.19756>    }
    smooth_triangle {
      <0.83761, -2.10291, 5.89529>, <-0.38837, 0.90039, 0.19614>,
      <0.98302, -1.79464, 4.86286>, <-0.50884, 0.83788, 0.19756>,
      <0.75234, -1.91468, 4.86286>, <-0.39274, 0.89859, 0.19570>    }
    smooth_triangle {
      <0.83761, -2.10291, 5.89529>, <-0.38837, 0.90039, 0.19614>,
      <0.75234, -1.91468, 4.86286>, <-0.39274, 0.89859, 0.19570>,
      <0.50891, -2.00207, 4.86286>, <-0.26597, 0.94420, 0.19427>    }
    smooth_triangle {
      <0.83761, -2.10291, 5.89529>, <-0.38837, 0.90039, 0.19614>,
      <0.50891, -2.00207, 4.86286>, <-0.26597, 0.94420, 0.19427>,
      <0.56654, -2.19889, 5.89529>, <-0.26271, 0.94502, 0.19471>    }
    smooth_triangle {
      <0.83761, -2.10291, 5.89529>, <-0.38837, 0.90039, 0.19614>,
      <0.56654, -2.19889, 5.89529>, <-0.26271, 0.94502, 0.19471>,
      <0.63559, -2.43467, 7.12673>, <-0.25950, 0.94567, 0.19590>    }
    smooth_triangle {
      <0.83761, -2.10291, 5.89529>, <-0.38837, 0.90039, 0.19614>,
      <0.63559, -2.43467, 7.12673>, <-0.25950, 0.94567, 0.19590>,
      <0.93977, -2.32839, 7.12673>, <-0.38404, 0.90198, 0.19733>    }
    smooth_triangle {
      <0.70117, -1.80175, 4.24340>, <-0.39602, 0.89714, 0.19571>,
      <0.91614, -1.68879, 4.24340>, <-0.51253, 0.83563, 0.19757>,
      <0.88271, -1.63586, 3.93367>, <-0.51463, 0.83434, 0.19758>    }
    smooth_triangle {
      <0.70117, -1.80175, 4.24340>, <-0.39602, 0.89714, 0.19571>,
      <0.88271, -1.63586, 3.93367>, <-0.51463, 0.83434, 0.19758>,
      <0.67559, -1.74528, 3.93367>, <-0.39789, 0.89632, 0.19571>    }
    smooth_triangle {
      <0.70117, -1.80175, 4.24340>, <-0.39602, 0.89714, 0.19571>,
      <0.67559, -1.74528, 3.93367>, <-0.39789, 0.89632, 0.19571>,
      <0.45704, -1.82494, 3.93367>, <-0.26982, 0.94311, 0.19428>    }
    smooth_triangle {
      <0.70117, -1.80175, 4.24340>, <-0.39602, 0.89714, 0.19571>,
      <0.45704, -1.82494, 3.93367>, <-0.26982, 0.94311, 0.19428>,
      <0.47433, -1.88398, 4.24340>, <-0.26842, 0.94351, 0.19428>    }
    smooth_triangle {
      <0.70117, -1.80175, 4.24340>, <-0.39602, 0.89714, 0.19571>,
      <0.47433, -1.88398, 4.24340>, <-0.26842, 0.94351, 0.19428>,
      <0.50891, -2.00207, 4.86286>, <-0.26597, 0.94420, 0.19427>    }
    smooth_triangle {
      <0.70117, -1.80175, 4.24340>, <-0.39602, 0.89714, 0.19571>,
      <0.50891, -2.00207, 4.86286>, <-0.26597, 0.94420, 0.19427>,
      <0.75234, -1.91468, 4.86286>, <-0.39274, 0.89859, 0.19570>    }
    smooth_triangle {
      <0.70117, -1.80175, 4.24340>, <-0.39602, 0.89714, 0.19571>,
      <0.75234, -1.91468, 4.86286>, <-0.39274, 0.89859, 0.19570>,
      <0.98302, -1.79464, 4.86286>, <-0.50884, 0.83788, 0.19756>    }
    smooth_triangle {
      <0.70117, -1.80175, 4.24340>, <-0.39602, 0.89714, 0.19571>,
      <0.98302, -1.79464, 4.86286>, <-0.50884, 0.83788, 0.19756>,
      <0.91614, -1.68879, 4.24340>, <-0.51253, 0.83563, 0.19757>    }
    smooth_triangle {
      <1.11565, -1.54731, 4.24340>, <-0.61823, 0.76019, 0.19975>,
      <1.07492, -1.49882, 3.93367>, <-0.62033, 0.75848, 0.19976>,
      <0.88271, -1.63586, 3.93367>, <-0.51463, 0.83434, 0.19758>    }
    smooth_triangle {
      <1.11565, -1.54731, 4.24340>, <-0.61823, 0.76019, 0.19975>,
      <0.88271, -1.63586, 3.93367>, <-0.51463, 0.83434, 0.19758>,
      <0.91614, -1.68879, 4.24340>, <-0.51253, 0.83563, 0.19757>    }
    smooth_triangle {
      <1.11565, -1.54731, 4.24340>, <-0.61823, 0.76019, 0.19975>,
      <0.91614, -1.68879, 4.24340>, <-0.51253, 0.83563, 0.19757>,
      <0.98302, -1.79464, 4.86286>, <-0.50884, 0.83788, 0.19756>    }
    smooth_triangle {
      <1.11565, -1.54731, 4.24340>, <-0.61823, 0.76019, 0.19975>,
      <0.98302, -1.79464, 4.86286>, <-0.50884, 0.83788, 0.19756>,
      <1.19712, -1.64430, 4.86286>, <-0.61454, 0.76318, 0.19974>    }
    smooth_triangle {
      <1.11565, -1.54731, 4.24340>, <-0.61823, 0.76019, 0.19975>,
      <1.19712, -1.64430, 4.86286>, <-0.61454, 0.76318, 0.19974>,
      <1.39077, -1.46598, 4.86286>, <-0.70984, 0.67476, 0.20206>    }
    smooth_triangle {
      <1.11565, -1.54731, 4.24340>, <-0.61823, 0.76019, 0.19975>,
      <1.39077, -1.46598, 4.86286>, <-0.70984, 0.67476, 0.20206>,
      <1.29611, -1.37951, 4.24340>, <-0.71316, 0.67124, 0.20208>    }
    smooth_triangle {
      <1.11565, -1.54731, 4.24340>, <-0.61823, 0.76019, 0.19975>,
      <1.29611, -1.37951, 4.24340>, <-0.71316, 0.67124, 0.20208>,
      <1.24878, -1.33628, 3.93367>, <-0.71505, 0.66923, 0.20209>    }
    smooth_triangle {
      <1.11565, -1.54731, 4.24340>, <-0.61823, 0.76019, 0.19975>,
      <1.24878, -1.33628, 3.93367>, <-0.71505, 0.66923, 0.20209>,
      <1.07492, -1.49882, 3.93367>, <-0.62033, 0.75848, 0.19976>    }
    smooth_triangle {
      <1.06134, -1.48265, 3.83043>, <-0.62114, 0.75781, 0.19976>,
      <0.87156, -1.61822, 3.83043>, <-0.51545, 0.83383, 0.19758>,
      <0.88271, -1.63586, 3.93367>, <-0.51463, 0.83434, 0.19758>    }
    smooth_triangle {
      <1.06134, -1.48265, 3.83043>, <-0.62114, 0.75781, 0.19976>,
      <0.88271, -1.63586, 3.93367>, <-0.51463, 0.83434, 0.19758>,
      <1.07492, -1.49882, 3.93367>, <-0.62033, 0.75848, 0.19976>    }
    smooth_triangle {
      <1.06134, -1.48265, 3.83043>, <-0.62114, 0.75781, 0.19976>,
      <1.07492, -1.49882, 3.93367>, <-0.62033, 0.75848, 0.19976>,
      <1.24878, -1.33628, 3.93367>, <-0.71505, 0.66923, 0.20209>    }
    smooth_triangle {
      <1.06134, -1.48265, 3.83043>, <-0.62114, 0.75781, 0.19976>,
      <1.24878, -1.33628, 3.93367>, <-0.71505, 0.66923, 0.20209>,
      <1.23300, -1.32187, 3.83043>, <-0.71578, 0.66845, 0.20209>    }
    smooth_triangle {
      <0.66707, -1.72646, 3.83043>, <-0.39862, 0.89599, 0.19572>,
      <0.67559, -1.74528, 3.93367>, <-0.39789, 0.89632, 0.19571>,
      <0.88271, -1.63586, 3.93367>, <-0.51463, 0.83434, 0.19758>    }
    smooth_triangle {
      <0.66707, -1.72646, 3.83043>, <-0.39862, 0.89599, 0.19572>,
      <0.88271, -1.63586, 3.93367>, <-0.51463, 0.83434, 0.19758>,
      <0.87156, -1.61822, 3.83043>, <-0.51545, 0.83383, 0.19758>    }
    smooth_triangle {
      <0.66707, -1.72646, 3.83043>, <-0.39862, 0.89599, 0.19572>,
      <0.45128, -1.80526, 3.83043>, <-0.27037, 0.94295, 0.19428>,
      <0.45704, -1.82494, 3.93367>, <-0.26982, 0.94311, 0.19428>    }
    smooth_triangle {
      <0.66707, -1.72646, 3.83043>, <-0.39862, 0.89599, 0.19572>,
      <0.45704, -1.82494, 3.93367>, <-0.26982, 0.94311, 0.19428>,
      <0.67559, -1.74528, 3.93367>, <-0.39789, 0.89632, 0.19571>    }
    smooth_triangle {
      <6.77334, -0.36396, 1.70700>, <0.64411, -0.22808, -0.73014>,
      <6.78163, -0.00100, 1.65540>, <0.65188, -0.00044, -0.75832>,
      <7.15299, -0.00099, 1.87963>, <0.42874, -0.00033, -0.90343>    }
    smooth_triangle {
      <6.77334, -0.36396, 1.70700>, <0.64411, -0.22808, -0.73014>,
      <7.15299, -0.00099, 1.87963>, <0.42874, -0.00033, -0.90343>,
      <7.16552, -0.27961, 1.92789>, <0.43518, -0.27816, -0.85629>    }
    smooth_triangle {
      <6.77334, -0.36396, 1.70700>, <0.64411, -0.22808, -0.73014>,
      <7.16552, -0.27961, 1.92789>, <0.43518, -0.27816, -0.85629>,
      <7.21314, -0.50709, 2.07220>, <0.44344, -0.57744, -0.68551>    }
    smooth_triangle {
      <6.77334, -0.36396, 1.70700>, <0.64411, -0.22808, -0.73014>,
      <7.21314, -0.50709, 2.07220>, <0.44344, -0.57744, -0.68551>,
      <6.78717, -0.65907, 1.85990>, <0.63432, -0.45852, -0.62241>    }
    smooth_triangle {
      <6.77334, -0.36396, 1.70700>, <0.64411, -0.22808, -0.73014>,
      <6.78717, -0.65907, 1.85990>, <0.63432, -0.45852, -0.62241>,
      <6.29194, -1.02973, 1.48707>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <6.77334, -0.36396, 1.70700>, <0.64411, -0.22808, -0.73014>,
      <6.29194, -1.02973, 1.48707>, <0.83370, -0.40121, -0.37944>,
      <6.41113, -0.46953, 1.30483>, <0.84960, -0.20916, -0.48419>    }
    smooth_triangle {
      <6.77334, -0.36396, 1.70700>, <0.64411, -0.22808, -0.73014>,
      <6.41113, -0.46953, 1.30483>, <0.84960, -0.20916, -0.48419>,
      <6.44150, -0.00107, 1.25530>, <0.85923, -0.00049, -0.51160>    }
    smooth_triangle {
      <6.77334, -0.36396, 1.70700>, <0.64411, -0.22808, -0.73014>,
      <6.44150, -0.00107, 1.25530>, <0.85923, -0.00049, -0.51160>,
      <6.78163, -0.00100, 1.65540>, <0.65188, -0.00044, -0.75832>    }
    smooth_triangle {
      <6.77383, 0.36198, 1.70700>, <0.64412, 0.22729, -0.73038>,
      <7.16596, 0.27763, 1.92789>, <0.43524, 0.27753, -0.85647>,
      <7.15299, -0.00099, 1.87963>, <0.42874, -0.00033, -0.90343>    }
    smooth_triangle {
      <6.77383, 0.36198, 1.70700>, <0.64412, 0.22729, -0.73038>,
      <7.15299, -0.00099, 1.87963>, <0.42874, -0.00033, -0.90343>,
      <6.78163, -0.00100, 1.65540>, <0.65188, -0.00044, -0.75832>    }
    smooth_triangle {
      <6.77383, 0.36198, 1.70700>, <0.64412, 0.22729, -0.73038>,
      <6.78163, -0.00100, 1.65540>, <0.65188, -0.00044, -0.75832>,
      <6.44150, -0.00107, 1.25530>, <0.85923, -0.00049, -0.51160>    }
    smooth_triangle {
      <6.77383, 0.36198, 1.70700>, <0.64412, 0.22729, -0.73038>,
      <6.44150, -0.00107, 1.25530>, <0.85923, -0.00049, -0.51160>,
      <6.41167, 0.46738, 1.30483>, <0.84966, 0.20831, -0.48445>    }
    smooth_triangle {
      <6.77383, 0.36198, 1.70700>, <0.64412, 0.22729, -0.73038>,
      <6.41167, 0.46738, 1.30483>, <0.84966, 0.20831, -0.48445>,
      <6.29305, 1.02760, 1.48707>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <6.77383, 0.36198, 1.70700>, <0.64412, 0.22729, -0.73038>,
      <6.29305, 1.02760, 1.48707>, <0.83377, 0.40070, -0.37982>,
      <6.78807, 0.65711, 1.85990>, <0.63436, 0.45795, -0.62280>    }
    smooth_triangle {
      <6.77383, 0.36198, 1.70700>, <0.64412, 0.22729, -0.73038>,
      <6.78807, 0.65711, 1.85990>, <0.63436, 0.45795, -0.62280>,
      <7.21395, 0.50514, 2.07220>, <0.44358, 0.57694, -0.68584>    }
    smooth_triangle {
      <6.77383, 0.36198, 1.70700>, <0.64412, 0.22729, -0.73038>,
      <7.21395, 0.50514, 2.07220>, <0.44358, 0.57694, -0.68584>,
      <7.16596, 0.27763, 1.92789>, <0.43524, 0.27753, -0.85647>    }
    smooth_triangle {
      <7.55494, 0.24881, 2.06940>, <0.31848, 0.34945, -0.88117>,
      <7.53347, -0.00103, 2.01636>, <0.31846, -0.00027, -0.94794>,
      <7.15299, -0.00099, 1.87963>, <0.42874, -0.00033, -0.90343>    }
    smooth_triangle {
      <7.55494, 0.24881, 2.06940>, <0.31848, 0.34945, -0.88117>,
      <7.15299, -0.00099, 1.87963>, <0.42874, -0.00033, -0.90343>,
      <7.16596, 0.27763, 1.92789>, <0.43524, 0.27753, -0.85647>    }
    smooth_triangle {
      <7.55494, 0.24881, 2.06940>, <0.31848, 0.34945, -0.88117>,
      <7.16596, 0.27763, 1.92789>, <0.43524, 0.27753, -0.85647>,
      <7.21395, 0.50514, 2.07220>, <0.44358, 0.57694, -0.68584>    }
    smooth_triangle {
      <7.55494, 0.24881, 2.06940>, <0.31848, 0.34945, -0.88117>,
      <7.21395, 0.50514, 2.07220>, <0.44358, 0.57694, -0.68584>,
      <7.61889, 0.45277, 2.22850>, <0.29321, 0.70397, -0.64688>    }
    smooth_triangle {
      <7.55494, 0.24881, 2.06940>, <0.31848, 0.34945, -0.88117>,
      <7.61889, 0.45277, 2.22850>, <0.29321, 0.70397, -0.64688>,
      <8.00807, 0.45062, 2.37080>, <0.25114, 0.75685, -0.60341>    }
    smooth_triangle {
      <7.55494, 0.24881, 2.06940>, <0.31848, 0.34945, -0.88117>,
      <8.00807, 0.45062, 2.37080>, <0.25114, 0.75685, -0.60341>,
      <7.94001, 0.24790, 2.19305>, <0.33159, 0.38041, -0.86333>    }
    smooth_triangle {
      <7.55494, 0.24881, 2.06940>, <0.31848, 0.34945, -0.88117>,
      <7.94001, 0.24790, 2.19305>, <0.33159, 0.38041, -0.86333>,
      <7.91717, -0.00110, 2.13380>, <0.35040, -0.00029, -0.93660>    }
    smooth_triangle {
      <7.55494, 0.24881, 2.06940>, <0.31848, 0.34945, -0.88117>,
      <7.91717, -0.00110, 2.13380>, <0.35040, -0.00029, -0.93660>,
      <7.53347, -0.00103, 2.01636>, <0.31846, -0.00027, -0.94794>    }
    smooth_triangle {
      <7.55452, -0.25086, 2.06940>, <0.31833, -0.34997, -0.88102>,
      <7.16552, -0.27961, 1.92789>, <0.43518, -0.27816, -0.85629>,
      <7.15299, -0.00099, 1.87963>, <0.42874, -0.00033, -0.90343>    }
    smooth_triangle {
      <7.55452, -0.25086, 2.06940>, <0.31833, -0.34997, -0.88102>,
      <7.15299, -0.00099, 1.87963>, <0.42874, -0.00033, -0.90343>,
      <7.53347, -0.00103, 2.01636>, <0.31846, -0.00027, -0.94794>    }
    smooth_triangle {
      <7.55452, -0.25086, 2.06940>, <0.31833, -0.34997, -0.88102>,
      <7.53347, -0.00103, 2.01636>, <0.31846, -0.00027, -0.94794>,
      <7.91717, -0.00110, 2.13380>, <0.35040, -0.00029, -0.93660>    }
    smooth_triangle {
      <7.55452, -0.25086, 2.06940>, <0.31833, -0.34997, -0.88102>,
      <7.91717, -0.00110, 2.13380>, <0.35040, -0.00029, -0.93660>,
      <7.93960, -0.25010, 2.19305>, <0.33136, -0.38096, -0.86317>    }
    smooth_triangle {
      <7.55452, -0.25086, 2.06940>, <0.31833, -0.34997, -0.88102>,
      <7.93960, -0.25010, 2.19305>, <0.33136, -0.38096, -0.86317>,
      <8.00732, -0.45279, 2.37080>, <0.25070, -0.75725, -0.60310>    }
    smooth_triangle {
      <7.55452, -0.25086, 2.06940>, <0.31833, -0.34997, -0.88102>,
      <8.00732, -0.45279, 2.37080>, <0.25070, -0.75725, -0.60310>,
      <7.61812, -0.45480, 2.22850>, <0.29291, -0.70437, -0.64658>    }
    smooth_triangle {
      <7.55452, -0.25086, 2.06940>, <0.31833, -0.34997, -0.88102>,
      <7.61812, -0.45480, 2.22850>, <0.29291, -0.70437, -0.64658>,
      <7.21314, -0.50709, 2.07220>, <0.44344, -0.57744, -0.68551>    }
    smooth_triangle {
      <7.55452, -0.25086, 2.06940>, <0.31833, -0.34997, -0.88102>,
      <7.21314, -0.50709, 2.07220>, <0.44344, -0.57744, -0.68551>,
      <7.16552, -0.27961, 1.92789>, <0.43518, -0.27816, -0.85629>    }
    smooth_triangle {
      <6.86248, 0.81654, 2.11222>, <0.60781, 0.68330, -0.40455>,
      <6.95551, 0.85287, 2.41142>, <0.54327, 0.83490, -0.08833>,
      <7.41407, 0.66171, 2.60885>, <0.30083, 0.95206, -0.05548>    }
    smooth_triangle {
      <6.86248, 0.81654, 2.11222>, <0.60781, 0.68330, -0.40455>,
      <7.41407, 0.66171, 2.60885>, <0.30083, 0.95206, -0.05548>,
      <7.30644, 0.63040, 2.31208>, <0.40966, 0.82644, -0.38623>    }
    smooth_triangle {
      <6.86248, 0.81654, 2.11222>, <0.60781, 0.68330, -0.40455>,
      <7.30644, 0.63040, 2.31208>, <0.40966, 0.82644, -0.38623>,
      <7.21395, 0.50514, 2.07220>, <0.44358, 0.57694, -0.68584>    }
    smooth_triangle {
      <6.86248, 0.81654, 2.11222>, <0.60781, 0.68330, -0.40455>,
      <7.21395, 0.50514, 2.07220>, <0.44358, 0.57694, -0.68584>,
      <6.78807, 0.65711, 1.85990>, <0.63436, 0.45795, -0.62280>    }
    smooth_triangle {
      <6.86248, 0.81654, 2.11222>, <0.60781, 0.68330, -0.40455>,
      <6.78807, 0.65711, 1.85990>, <0.63436, 0.45795, -0.62280>,
      <6.29305, 1.02760, 1.48707>, <0.83377, 0.40070, -0.37982>    }
    smooth_triangle {
      <6.86248, 0.81654, 2.11222>, <0.60781, 0.68330, -0.40455>,
      <6.29305, 1.02760, 1.48707>, <0.83377, 0.40070, -0.37982>,
      <6.40325, 1.21705, 1.94304>, <0.76922, 0.56184, -0.30436>    }
    smooth_triangle {
      <6.86248, 0.81654, 2.11222>, <0.60781, 0.68330, -0.40455>,
      <6.40325, 1.21705, 1.94304>, <0.76922, 0.56184, -0.30436>,
      <6.47365, 1.24692, 2.28007>, <0.74203, 0.66863, -0.04814>    }
    smooth_triangle {
      <6.86248, 0.81654, 2.11222>, <0.60781, 0.68330, -0.40455>,
      <6.47365, 1.24692, 2.28007>, <0.74203, 0.66863, -0.04814>,
      <6.95551, 0.85287, 2.41142>, <0.54327, 0.83490, -0.08833>    }
    smooth_triangle {
      <7.02560, 0.77867, 2.70497>, <0.37457, 0.87353, 0.31087>,
      <7.50745, 0.60736, 2.92382>, <0.04529, 0.95442, 0.29502>,
      <7.41407, 0.66171, 2.60885>, <0.30083, 0.95206, -0.05548>    }
    smooth_triangle {
      <7.02560, 0.77867, 2.70497>, <0.37457, 0.87353, 0.31087>,
      <7.41407, 0.66171, 2.60885>, <0.30083, 0.95206, -0.05548>,
      <6.95551, 0.85287, 2.41142>, <0.54327, 0.83490, -0.08833>    }
    smooth_triangle {
      <7.02560, 0.77867, 2.70497>, <0.37457, 0.87353, 0.31087>,
      <6.95551, 0.85287, 2.41142>, <0.54327, 0.83490, -0.08833>,
      <6.47365, 1.24692, 2.28007>, <0.74203, 0.66863, -0.04814>    }
    smooth_triangle {
      <7.02560, 0.77867, 2.70497>, <0.37457, 0.87353, 0.31087>,
      <6.47365, 1.24692, 2.28007>, <0.74203, 0.66863, -0.04814>,
      <6.50110, 1.15873, 2.61030>, <0.66900, 0.68492, 0.28864>    }
    smooth_triangle {
      <7.02560, 0.77867, 2.70497>, <0.37457, 0.87353, 0.31087>,
      <6.50110, 1.15873, 2.61030>, <0.66900, 0.68492, 0.28864>,
      <6.45034, 0.90786, 3.04423>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <7.02560, 0.77867, 2.70497>, <0.37457, 0.87353, 0.31087>,
      <6.45034, 0.90786, 3.04423>, <0.66251, 0.56472, 0.49211>,
      <7.08792, 0.60032, 2.95537>, <0.16392, 0.70108, 0.69398>    }
    smooth_triangle {
      <7.02560, 0.77867, 2.70497>, <0.37457, 0.87353, 0.31087>,
      <7.08792, 0.60032, 2.95537>, <0.16392, 0.70108, 0.69398>,
      <7.57865, 0.47060, 3.18890>, <-0.38860, 0.65873, 0.64425>    }
    smooth_triangle {
      <7.02560, 0.77867, 2.70497>, <0.37457, 0.87353, 0.31087>,
      <7.57865, 0.47060, 3.18890>, <-0.38860, 0.65873, 0.64425>,
      <7.50745, 0.60736, 2.92382>, <0.04529, 0.95442, 0.29502>    }
    smooth_triangle {
      <7.91265, 0.55356, 3.28698>, <-0.14585, 0.97051, 0.19192>,
      <7.83593, 0.59528, 2.85110>, <0.08432, 0.99643, -0.00500>,
      <7.41407, 0.66171, 2.60885>, <0.30083, 0.95206, -0.05548>    }
    smooth_triangle {
      <7.91265, 0.55356, 3.28698>, <-0.14585, 0.97051, 0.19192>,
      <7.41407, 0.66171, 2.60885>, <0.30083, 0.95206, -0.05548>,
      <7.50745, 0.60736, 2.92382>, <0.04529, 0.95442, 0.29502>    }
    smooth_triangle {
      <7.91265, 0.55356, 3.28698>, <-0.14585, 0.97051, 0.19192>,
      <7.50745, 0.60736, 2.92382>, <0.04529, 0.95442, 0.29502>,
      <7.57865, 0.47060, 3.18890>, <-0.38860, 0.65873, 0.64425>    }
    smooth_triangle {
      <7.91265, 0.55356, 3.28698>, <-0.14585, 0.97051, 0.19192>,
      <7.57865, 0.47060, 3.18890>, <-0.38860, 0.65873, 0.64425>,
      <7.94639, 0.43568, 3.65487>, <-0.70911, 0.62467, 0.32704>    }
    smooth_triangle {
      <7.91265, 0.55356, 3.28698>, <-0.14585, 0.97051, 0.19192>,
      <7.94639, 0.43568, 3.65487>, <-0.70911, 0.62467, 0.32704>,
      <8.10235, 0.47149, 4.46675>, <-0.42480, 0.89240, -0.15218>    }
    smooth_triangle {
      <7.91265, 0.55356, 3.28698>, <-0.14585, 0.97051, 0.19192>,
      <8.10235, 0.47149, 4.46675>, <-0.42480, 0.89240, -0.15218>,
      <8.26977, 0.56030, 3.64191>, <-0.11216, 0.99009, 0.08455>    }
    smooth_triangle {
      <7.91265, 0.55356, 3.28698>, <-0.14585, 0.97051, 0.19192>,
      <8.26977, 0.56030, 3.64191>, <-0.11216, 0.99009, 0.08455>,
      <8.22635, 0.59253, 3.08851>, <0.00023, 1.00000, 0.00009>    }
    smooth_triangle {
      <7.91265, 0.55356, 3.28698>, <-0.14585, 0.97051, 0.19192>,
      <8.22635, 0.59253, 3.08851>, <0.00023, 1.00000, 0.00009>,
      <7.83593, 0.59528, 2.85110>, <0.08432, 0.99643, -0.00500>    }
    smooth_triangle {
      <7.72528, 0.56497, 2.49367>, <0.20744, 0.93487, -0.28809>,
      <7.30644, 0.63040, 2.31208>, <0.40966, 0.82644, -0.38623>,
      <7.41407, 0.66171, 2.60885>, <0.30083, 0.95206, -0.05548>    }
    smooth_triangle {
      <7.72528, 0.56497, 2.49367>, <0.20744, 0.93487, -0.28809>,
      <7.41407, 0.66171, 2.60885>, <0.30083, 0.95206, -0.05548>,
      <7.83593, 0.59528, 2.85110>, <0.08432, 0.99643, -0.00500>    }
    smooth_triangle {
      <7.72528, 0.56497, 2.49367>, <0.20744, 0.93487, -0.28809>,
      <7.83593, 0.59528, 2.85110>, <0.08432, 0.99643, -0.00500>,
      <8.22635, 0.59253, 3.08851>, <0.00023, 1.00000, 0.00009>    }
    smooth_triangle {
      <7.72528, 0.56497, 2.49367>, <0.20744, 0.93487, -0.28809>,
      <8.22635, 0.59253, 3.08851>, <0.00023, 1.00000, 0.00009>,
      <8.12132, 0.56073, 2.66705>, <0.11320, 0.96659, -0.22996>    }
    smooth_triangle {
      <7.72528, 0.56497, 2.49367>, <0.20744, 0.93487, -0.28809>,
      <8.12132, 0.56073, 2.66705>, <0.11320, 0.96659, -0.22996>,
      <8.00807, 0.45062, 2.37080>, <0.25114, 0.75685, -0.60341>    }
    smooth_triangle {
      <7.72528, 0.56497, 2.49367>, <0.20744, 0.93487, -0.28809>,
      <8.00807, 0.45062, 2.37080>, <0.25114, 0.75685, -0.60341>,
      <7.61889, 0.45277, 2.22850>, <0.29321, 0.70397, -0.64688>    }
    smooth_triangle {
      <7.72528, 0.56497, 2.49367>, <0.20744, 0.93487, -0.28809>,
      <7.61889, 0.45277, 2.22850>, <0.29321, 0.70397, -0.64688>,
      <7.21395, 0.50514, 2.07220>, <0.44358, 0.57694, -0.68584>    }
    smooth_triangle {
      <7.72528, 0.56497, 2.49367>, <0.20744, 0.93487, -0.28809>,
      <7.21395, 0.50514, 2.07220>, <0.44358, 0.57694, -0.68584>,
      <7.30644, 0.63040, 2.31208>, <0.40966, 0.82644, -0.38623>    }
    smooth_triangle {
      <7.15764, 0.32419, 3.12515>, <0.01152, 0.35996, 0.93290>,
      <7.19422, -0.00084, 3.18988>, <-0.02290, 0.00002, 0.99974>,
      <7.63269, -0.00086, 3.38007>, <-0.66745, 0.00055, 0.74465>    }
    smooth_triangle {
      <7.15764, 0.32419, 3.12515>, <0.01152, 0.35996, 0.93290>,
      <7.63269, -0.00086, 3.38007>, <-0.66745, 0.00055, 0.74465>,
      <7.61976, 0.25467, 3.33601>, <-0.62477, 0.23874, 0.74341>    }
    smooth_triangle {
      <7.15764, 0.32419, 3.12515>, <0.01152, 0.35996, 0.93290>,
      <7.61976, 0.25467, 3.33601>, <-0.62477, 0.23874, 0.74341>,
      <7.57865, 0.47060, 3.18890>, <-0.38860, 0.65873, 0.64425>    }
    smooth_triangle {
      <7.15764, 0.32419, 3.12515>, <0.01152, 0.35996, 0.93290>,
      <7.57865, 0.47060, 3.18890>, <-0.38860, 0.65873, 0.64425>,
      <7.08792, 0.60032, 2.95537>, <0.16392, 0.70108, 0.69398>    }
    smooth_triangle {
      <7.15764, 0.32419, 3.12515>, <0.01152, 0.35996, 0.93290>,
      <7.08792, 0.60032, 2.95537>, <0.16392, 0.70108, 0.69398>,
      <6.45034, 0.90786, 3.04423>, <0.66251, 0.56472, 0.49211>    }
    smooth_triangle {
      <7.15764, 0.32419, 3.12515>, <0.01152, 0.35996, 0.93290>,
      <6.45034, 0.90786, 3.04423>, <0.66251, 0.56472, 0.49211>,
      <6.63496, 0.39670, 3.29713>, <0.62163, 0.37269, 0.68897>    }
    smooth_triangle {
      <7.15764, 0.32419, 3.12515>, <0.01152, 0.35996, 0.93290>,
      <6.63496, 0.39670, 3.29713>, <0.62163, 0.37269, 0.68897>,
      <6.68600, -0.00081, 3.36654>, <0.64095, -0.00043, 0.76758>    }
    smooth_triangle {
      <7.15764, 0.32419, 3.12515>, <0.01152, 0.35996, 0.93290>,
      <6.68600, -0.00081, 3.36654>, <0.64095, -0.00043, 0.76758>,
      <7.19422, -0.00084, 3.18988>, <-0.02290, 0.00002, 0.99974>    }
    smooth_triangle {
      <7.15715, -0.32588, 3.12515>, <0.01148, -0.35993, 0.93291>,
      <7.61934, -0.25639, 3.33601>, <-0.62497, -0.23774, 0.74357>,
      <7.63269, -0.00086, 3.38007>, <-0.66745, 0.00055, 0.74465>    }
    smooth_triangle {
      <7.15715, -0.32588, 3.12515>, <0.01148, -0.35993, 0.93291>,
      <7.63269, -0.00086, 3.38007>, <-0.66745, 0.00055, 0.74465>,
      <7.19422, -0.00084, 3.18988>, <-0.02290, 0.00002, 0.99974>    }
    smooth_triangle {
      <7.15715, -0.32588, 3.12515>, <0.01148, -0.35993, 0.93291>,
      <7.19422, -0.00084, 3.18988>, <-0.02290, 0.00002, 0.99974>,
      <6.68600, -0.00081, 3.36654>, <0.64095, -0.00043, 0.76758>    }
    smooth_triangle {
      <7.15715, -0.32588, 3.12515>, <0.01148, -0.35993, 0.93291>,
      <6.68600, -0.00081, 3.36654>, <0.64095, -0.00043, 0.76758>,
      <6.63443, -0.39835, 3.29713>, <0.62148, -0.37328, 0.68878>    }
    smooth_triangle {
      <7.15715, -0.32588, 3.12515>, <0.01148, -0.35993, 0.93291>,
      <6.63443, -0.39835, 3.29713>, <0.62148, -0.37328, 0.68878>,
      <6.44925, -0.90963, 3.04423>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <7.15715, -0.32588, 3.12515>, <0.01148, -0.35993, 0.93291>,
      <6.44925, -0.90963, 3.04423>, <0.66240, -0.56497, 0.49197>,
      <7.08703, -0.60206, 2.95537>, <0.16389, -0.70110, 0.69397>    }
    smooth_triangle {
      <7.15715, -0.32588, 3.12515>, <0.01148, -0.35993, 0.93291>,
      <7.08703, -0.60206, 2.95537>, <0.16389, -0.70110, 0.69397>,
      <7.57787, -0.47236, 3.18890>, <-0.38892, -0.65823, 0.64457>    }
    smooth_triangle {
      <7.15715, -0.32588, 3.12515>, <0.01148, -0.35993, 0.93291>,
      <7.57787, -0.47236, 3.18890>, <-0.38892, -0.65823, 0.64457>,
      <7.61934, -0.25639, 3.33601>, <-0.62497, -0.23774, 0.74357>    }
    smooth_triangle {
      <7.92766, -0.23924, 3.80831>, <-0.94086, -0.20298, 0.27128>,
      <7.90580, -0.00087, 3.83142>, <-0.97182, 0.00083, 0.23572>,
      <7.63269, -0.00086, 3.38007>, <-0.66745, 0.00055, 0.74465>    }
    smooth_triangle {
      <7.92766, -0.23924, 3.80831>, <-0.94086, -0.20298, 0.27128>,
      <7.63269, -0.00086, 3.38007>, <-0.66745, 0.00055, 0.74465>,
      <7.61934, -0.25639, 3.33601>, <-0.62497, -0.23774, 0.74357>    }
    smooth_triangle {
      <7.92766, -0.23924, 3.80831>, <-0.94086, -0.20298, 0.27128>,
      <7.61934, -0.25639, 3.33601>, <-0.62497, -0.23774, 0.74357>,
      <7.57787, -0.47236, 3.18890>, <-0.38892, -0.65823, 0.64457>    }
    smooth_triangle {
      <7.92766, -0.23924, 3.80831>, <-0.94086, -0.20298, 0.27128>,
      <7.57787, -0.47236, 3.18890>, <-0.38892, -0.65823, 0.64457>,
      <7.94564, -0.43747, 3.65487>, <-0.70980, -0.62374, 0.32731>    }
    smooth_triangle {
      <7.92766, -0.23924, 3.80831>, <-0.94086, -0.20298, 0.27128>,
      <7.94564, -0.43747, 3.65487>, <-0.70980, -0.62374, 0.32731>,
      <8.10156, -0.47332, 4.46675>, <-0.42545, -0.89206, -0.15236>    }
    smooth_triangle {
      <7.92766, -0.23924, 3.80831>, <-0.94086, -0.20298, 0.27128>,
      <8.10156, -0.47332, 4.46675>, <-0.42545, -0.89206, -0.15236>,
      <7.91633, -0.24049, 4.45898>, <-0.90669, -0.26115, -0.33124>    }
    smooth_triangle {
      <7.92766, -0.23924, 3.80831>, <-0.94086, -0.20298, 0.27128>,
      <7.91633, -0.24049, 4.45898>, <-0.90669, -0.26115, -0.33124>,
      <7.88170, -0.00085, 4.45739>, <-0.94125, 0.00080, -0.33772>    }
    smooth_triangle {
      <7.92766, -0.23924, 3.80831>, <-0.94086, -0.20298, 0.27128>,
      <7.88170, -0.00085, 4.45739>, <-0.94125, 0.00080, -0.33772>,
      <7.90580, -0.00087, 3.83142>, <-0.97182, 0.00083, 0.23572>    }
    smooth_triangle {
      <7.92808, 0.23749, 3.80831>, <-0.94054, 0.20455, 0.27119>,
      <7.61976, 0.25467, 3.33601>, <-0.62477, 0.23874, 0.74341>,
      <7.63269, -0.00086, 3.38007>, <-0.66745, 0.00055, 0.74465>    }
    smooth_triangle {
      <7.92808, 0.23749, 3.80831>, <-0.94054, 0.20455, 0.27119>,
      <7.63269, -0.00086, 3.38007>, <-0.66745, 0.00055, 0.74465>,
      <7.90580, -0.00087, 3.83142>, <-0.97182, 0.00083, 0.23572>    }
    smooth_triangle {
      <7.92808, 0.23749, 3.80831>, <-0.94054, 0.20455, 0.27119>,
      <7.90580, -0.00087, 3.83142>, <-0.97182, 0.00083, 0.23572>,
      <7.88170, -0.00085, 4.45739>, <-0.94125, 0.00080, -0.33772>    }
    smooth_triangle {
      <7.92808, 0.23749, 3.80831>, <-0.94054, 0.20455, 0.27119>,
      <7.88170, -0.00085, 4.45739>, <-0.94125, 0.00080, -0.33772>,
      <7.91674, 0.23875, 4.45898>, <-0.90631, 0.26261, -0.33113>    }
    smooth_triangle {
      <7.92808, 0.23749, 3.80831>, <-0.94054, 0.20455, 0.27119>,
      <7.91674, 0.23875, 4.45898>, <-0.90631, 0.26261, -0.33113>,
      <8.10235, 0.47149, 4.46675>, <-0.42480, 0.89240, -0.15218>    }
    smooth_triangle {
      <7.92808, 0.23749, 3.80831>, <-0.94054, 0.20455, 0.27119>,
      <8.10235, 0.47149, 4.46675>, <-0.42480, 0.89240, -0.15218>,
      <7.94639, 0.43568, 3.65487>, <-0.70911, 0.62467, 0.32704>    }
    smooth_triangle {
      <7.92808, 0.23749, 3.80831>, <-0.94054, 0.20455, 0.27119>,
      <7.94639, 0.43568, 3.65487>, <-0.70911, 0.62467, 0.32704>,
      <7.57865, 0.47060, 3.18890>, <-0.38860, 0.65873, 0.64425>    }
    smooth_triangle {
      <7.92808, 0.23749, 3.80831>, <-0.94054, 0.20455, 0.27119>,
      <7.57865, 0.47060, 3.18890>, <-0.38860, 0.65873, 0.64425>,
      <7.61976, 0.25467, 3.33601>, <-0.62477, 0.23874, 0.74341>    }
    smooth_triangle {
      <7.02448, -0.78047, 2.70497>, <0.37452, -0.87355, 0.31089>,
      <6.95432, -0.85474, 2.41142>, <0.54316, -0.83499, -0.08814>,
      <7.41299, -0.66357, 2.60885>, <0.30061, -0.95215, -0.05525>    }
    smooth_triangle {
      <7.02448, -0.78047, 2.70497>, <0.37452, -0.87355, 0.31089>,
      <7.41299, -0.66357, 2.60885>, <0.30061, -0.95215, -0.05525>,
      <7.50645, -0.60917, 2.92382>, <0.04508, -0.95437, 0.29521>    }
    smooth_triangle {
      <7.02448, -0.78047, 2.70497>, <0.37452, -0.87355, 0.31089>,
      <7.50645, -0.60917, 2.92382>, <0.04508, -0.95437, 0.29521>,
      <7.57787, -0.47236, 3.18890>, <-0.38892, -0.65823, 0.64457>    }
    smooth_triangle {
      <7.02448, -0.78047, 2.70497>, <0.37452, -0.87355, 0.31089>,
      <7.57787, -0.47236, 3.18890>, <-0.38892, -0.65823, 0.64457>,
      <7.08703, -0.60206, 2.95537>, <0.16389, -0.70110, 0.69397>    }
    smooth_triangle {
      <7.02448, -0.78047, 2.70497>, <0.37452, -0.87355, 0.31089>,
      <7.08703, -0.60206, 2.95537>, <0.16389, -0.70110, 0.69397>,
      <6.44925, -0.90963, 3.04423>, <0.66240, -0.56497, 0.49197>    }
    smooth_triangle {
      <7.02448, -0.78047, 2.70497>, <0.37452, -0.87355, 0.31089>,
      <6.44925, -0.90963, 3.04423>, <0.66240, -0.56497, 0.49197>,
      <6.49977, -1.16062, 2.61030>, <0.66893, -0.68501, 0.28859>    }
    smooth_triangle {
      <7.02448, -0.78047, 2.70497>, <0.37452, -0.87355, 0.31089>,
      <6.49977, -1.16062, 2.61030>, <0.66893, -0.68501, 0.28859>,
      <6.47226, -1.24889, 2.28007>, <0.74194, -0.66875, -0.04799>    }
    smooth_triangle {
      <7.02448, -0.78047, 2.70497>, <0.37452, -0.87355, 0.31089>,
      <6.47226, -1.24889, 2.28007>, <0.74194, -0.66875, -0.04799>,
      <6.95432, -0.85474, 2.41142>, <0.54316, -0.83499, -0.08814>    }
    smooth_triangle {
      <6.86135, -0.81847, 2.11222>, <0.60773, -0.68359, -0.40420>,
      <7.30543, -0.63231, 2.31208>, <0.40945, -0.82670, -0.38589>,
      <7.41299, -0.66357, 2.60885>, <0.30061, -0.95215, -0.05525>    }
    smooth_triangle {
      <6.86135, -0.81847, 2.11222>, <0.60773, -0.68359, -0.40420>,
      <7.41299, -0.66357, 2.60885>, <0.30061, -0.95215, -0.05525>,
      <6.95432, -0.85474, 2.41142>, <0.54316, -0.83499, -0.08814>    }
    smooth_triangle {
      <6.86135, -0.81847, 2.11222>, <0.60773, -0.68359, -0.40420>,
      <6.95432, -0.85474, 2.41142>, <0.54316, -0.83499, -0.08814>,
      <6.47226, -1.24889, 2.28007>, <0.74194, -0.66875, -0.04799>    }
    smooth_triangle {
      <6.86135, -0.81847, 2.11222>, <0.60773, -0.68359, -0.40420>,
      <6.47226, -1.24889, 2.28007>, <0.74194, -0.66875, -0.04799>,
      <6.40191, -1.21908, 1.94304>, <0.76916, -0.56210, -0.30404>    }
    smooth_triangle {
      <6.86135, -0.81847, 2.11222>, <0.60773, -0.68359, -0.40420>,
      <6.40191, -1.21908, 1.94304>, <0.76916, -0.56210, -0.30404>,
      <6.29194, -1.02973, 1.48707>, <0.83370, -0.40121, -0.37944>    }
    smooth_triangle {
      <6.86135, -0.81847, 2.11222>, <0.60773, -0.68359, -0.40420>,
      <6.29194, -1.02973, 1.48707>, <0.83370, -0.40121, -0.37944>,
      <6.78717, -0.65907, 1.85990>, <0.63432, -0.45852, -0.62241>    }
    smooth_triangle {
      <6.86135, -0.81847, 2.11222>, <0.60773, -0.68359, -0.40420>,
      <6.78717, -0.65907, 1.85990>, <0.63432, -0.45852, -0.62241>,
      <7.21314, -0.50709, 2.07220>, <0.44344, -0.57744, -0.68551>    }
    smooth_triangle {
      <6.86135, -0.81847, 2.11222>, <0.60773, -0.68359, -0.40420>,
      <7.21314, -0.50709, 2.07220>, <0.44344, -0.57744, -0.68551>,
      <7.30543, -0.63231, 2.31208>, <0.40945, -0.82670, -0.38589>    }
    smooth_triangle {
      <7.72432, -0.56696, 2.49367>, <0.20705, -0.93505, -0.28776>,
      <7.83491, -0.59721, 2.85110>, <0.08393, -0.99646, -0.00475>,
      <7.41299, -0.66357, 2.60885>, <0.30061, -0.95215, -0.05525>    }
    smooth_triangle {
      <7.72432, -0.56696, 2.49367>, <0.20705, -0.93505, -0.28776>,
      <7.41299, -0.66357, 2.60885>, <0.30061, -0.95215, -0.05525>,
      <7.30543, -0.63231, 2.31208>, <0.40945, -0.82670, -0.38589>    }
    smooth_triangle {
      <7.72432, -0.56696, 2.49367>, <0.20705, -0.93505, -0.28776>,
      <7.30543, -0.63231, 2.31208>, <0.40945, -0.82670, -0.38589>,
      <7.21314, -0.50709, 2.07220>, <0.44344, -0.57744, -0.68551>    }
    smooth_triangle {
      <7.72432, -0.56696, 2.49367>, <0.20705, -0.93505, -0.28776>,
      <7.21314, -0.50709, 2.07220>, <0.44344, -0.57744, -0.68551>,
      <7.61812, -0.45480, 2.22850>, <0.29291, -0.70437, -0.64658>    }
    smooth_triangle {
      <7.72432, -0.56696, 2.49367>, <0.20705, -0.93505, -0.28776>,
      <7.61812, -0.45480, 2.22850>, <0.29291, -0.70437, -0.64658>,
      <8.00732, -0.45279, 2.37080>, <0.25070, -0.75725, -0.60310>    }
    smooth_triangle {
      <7.72432, -0.56696, 2.49367>, <0.20705, -0.93505, -0.28776>,
      <8.00732, -0.45279, 2.37080>, <0.25070, -0.75725, -0.60310>,
      <8.12038, -0.56286, 2.66705>, <0.11266, -0.96674, -0.22962>    }
    smooth_triangle {
      <7.72432, -0.56696, 2.49367>, <0.20705, -0.93505, -0.28776>,
      <8.12038, -0.56286, 2.66705>, <0.11266, -0.96674, -0.22962>,
      <8.22535, -0.59459, 3.08851>, <-0.00030, -1.00000, 0.00034>    }
    smooth_triangle {
      <7.72432, -0.56696, 2.49367>, <0.20705, -0.93505, -0.28776>,
      <8.22535, -0.59459, 3.08851>, <-0.00030, -1.00000, 0.00034>,
      <7.83491, -0.59721, 2.85110>, <0.08393, -0.99646, -0.00475>    }
    smooth_triangle {
      <7.91170, -0.55542, 3.28698>, <-0.14629, -0.97040, 0.19215>,
      <7.50645, -0.60917, 2.92382>, <0.04508, -0.95437, 0.29521>,
      <7.41299, -0.66357, 2.60885>, <0.30061, -0.95215, -0.05525>    }
    smooth_triangle {
      <7.91170, -0.55542, 3.28698>, <-0.14629, -0.97040, 0.19215>,
      <7.41299, -0.66357, 2.60885>, <0.30061, -0.95215, -0.05525>,
      <7.83491, -0.59721, 2.85110>, <0.08393, -0.99646, -0.00475>    }
    smooth_triangle {
      <7.91170, -0.55542, 3.28698>, <-0.14629, -0.97040, 0.19215>,
      <7.83491, -0.59721, 2.85110>, <0.08393, -0.99646, -0.00475>,
      <8.22535, -0.59459, 3.08851>, <-0.00030, -1.00000, 0.00034>    }
    smooth_triangle {
      <7.91170, -0.55542, 3.28698>, <-0.14629, -0.97040, 0.19215>,
      <8.22535, -0.59459, 3.08851>, <-0.00030, -1.00000, 0.00034>,
      <8.26882, -0.56226, 3.64191>, <-0.11267, -0.99002, 0.08468>    }
    smooth_triangle {
      <7.91170, -0.55542, 3.28698>, <-0.14629, -0.97040, 0.19215>,
      <8.26882, -0.56226, 3.64191>, <-0.11267, -0.99002, 0.08468>,
      <8.10156, -0.47332, 4.46675>, <-0.42545, -0.89206, -0.15236>    }
    smooth_triangle {
      <7.91170, -0.55542, 3.28698>, <-0.14629, -0.97040, 0.19215>,
      <8.10156, -0.47332, 4.46675>, <-0.42545, -0.89206, -0.15236>,
      <7.94564, -0.43747, 3.65487>, <-0.70980, -0.62374, 0.32731>    }
    smooth_triangle {
      <7.91170, -0.55542, 3.28698>, <-0.14629, -0.97040, 0.19215>,
      <7.94564, -0.43747, 3.65487>, <-0.70980, -0.62374, 0.32731>,
      <7.57787, -0.47236, 3.18890>, <-0.38892, -0.65823, 0.64457>    }
    smooth_triangle {
      <7.91170, -0.55542, 3.28698>, <-0.14629, -0.97040, 0.19215>,
      <7.57787, -0.47236, 3.18890>, <-0.38892, -0.65823, 0.64457>,
      <7.50645, -0.60917, 2.92382>, <0.04508, -0.95437, 0.29521>    }
    smooth_triangle {
      <6.01476, -0.27272, 6.31749>, <-0.32928, -0.30479, -0.89369>,
      <6.12079, -0.00072, 6.22994>, <-0.37128, 0.00026, -0.92852>,
      <6.76773, -0.00076, 5.81515>, <-0.62627, 0.00048, -0.77961>    }
    smooth_triangle {
      <6.01476, -0.27272, 6.31749>, <-0.32928, -0.30479, -0.89369>,
      <6.76773, -0.00076, 5.81515>, <-0.62627, 0.00048, -0.77961>,
      <6.69856, -0.22682, 5.87990>, <-0.61256, -0.10197, -0.78382>    }
    smooth_triangle {
      <6.01476, -0.27272, 6.31749>, <-0.32928, -0.30479, -0.89369>,
      <6.69856, -0.22682, 5.87990>, <-0.61256, -0.10197, -0.78382>,
      <6.47022, -0.41990, 6.09570>, <-0.52082, -0.41199, -0.74767>    }
    smooth_triangle {
      <6.01476, -0.27272, 6.31749>, <-0.32928, -0.30479, -0.89369>,
      <6.47022, -0.41990, 6.09570>, <-0.52082, -0.41199, -0.74767>,
      <5.75128, -0.50901, 6.54400>, <-0.09686, -0.76117, -0.64127>    }
    smooth_triangle {
      <6.01476, -0.27272, 6.31749>, <-0.32928, -0.30479, -0.89369>,
      <5.75128, -0.50901, 6.54400>, <-0.09686, -0.76117, -0.64127>,
      <5.14202, -0.74918, 6.65607>, <0.66188, -0.74697, 0.06283>    }
    smooth_triangle {
      <6.01476, -0.27272, 6.31749>, <-0.32928, -0.30479, -0.89369>,
      <5.14202, -0.74918, 6.65607>, <0.66188, -0.74697, 0.06283>,
      <5.55601, -0.33488, 6.33984>, <0.64844, -0.62758, -0.43088>    }
    smooth_triangle {
      <6.01476, -0.27272, 6.31749>, <-0.32928, -0.30479, -0.89369>,
      <5.55601, -0.33488, 6.33984>, <0.64844, -0.62758, -0.43088>,
      <5.67246, -0.00069, 6.25157>, <0.71742, -0.00045, -0.69664>    }
    smooth_triangle {
      <6.01476, -0.27272, 6.31749>, <-0.32928, -0.30479, -0.89369>,
      <5.67246, -0.00069, 6.25157>, <0.71742, -0.00045, -0.69664>,
      <6.12079, -0.00072, 6.22994>, <-0.37128, 0.00026, -0.92852>    }
    smooth_triangle {
      <6.01513, 0.27126, 6.31749>, <-0.32917, 0.30527, -0.89356>,
      <6.69891, 0.22528, 5.87990>, <-0.61247, 0.10291, -0.78377>,
      <6.76773, -0.00076, 5.81515>, <-0.62627, 0.00048, -0.77961>    }
    smooth_triangle {
      <6.01513, 0.27126, 6.31749>, <-0.32917, 0.30527, -0.89356>,
      <6.76773, -0.00076, 5.81515>, <-0.62627, 0.00048, -0.77961>,
      <6.12079, -0.00072, 6.22994>, <-0.37128, 0.00026, -0.92852>    }
    smooth_triangle {
      <6.01513, 0.27126, 6.31749>, <-0.32917, 0.30527, -0.89356>,
      <6.12079, -0.00072, 6.22994>, <-0.37128, 0.00026, -0.92852>,
      <5.67246, -0.00069, 6.25157>, <0.71742, -0.00045, -0.69664>    }
    smooth_triangle {
      <6.01513, 0.27126, 6.31749>, <-0.32917, 0.30527, -0.89356>,
      <5.67246, -0.00069, 6.25157>, <0.71742, -0.00045, -0.69664>,
      <5.55643, 0.33347, 6.33984>, <0.64869, 0.62721, -0.43106>    }
    smooth_triangle {
      <6.01513, 0.27126, 6.31749>, <-0.32917, 0.30527, -0.89356>,
      <5.55643, 0.33347, 6.33984>, <0.64869, 0.62721, -0.43106>,
      <5.14286, 0.74766, 6.65607>, <0.66202, 0.74684, 0.06290>    }
    smooth_triangle {
      <6.01513, 0.27126, 6.31749>, <-0.32917, 0.30527, -0.89356>,
      <5.14286, 0.74766, 6.65607>, <0.66202, 0.74684, 0.06290>,
      <5.75195, 0.50748, 6.54400>, <-0.09660, 0.76151, -0.64091>    }
    smooth_triangle {
      <6.01513, 0.27126, 6.31749>, <-0.32917, 0.30527, -0.89356>,
      <5.75195, 0.50748, 6.54400>, <-0.09660, 0.76151, -0.64091>,
      <6.47084, 0.41831, 6.09570>, <-0.52053, 0.41285, -0.74740>    }
    smooth_triangle {
      <6.01513, 0.27126, 6.31749>, <-0.32917, 0.30527, -0.89356>,
      <6.47084, 0.41831, 6.09570>, <-0.52053, 0.41285, -0.74740>,
      <6.69891, 0.22528, 5.87990>, <-0.61247, 0.10291, -0.78377>    }
    smooth_triangle {
      <7.41990, 0.22456, 5.20495>, <-0.74718, 0.11277, -0.65499>,
      <7.42852, -0.00081, 5.17147>, <-0.76834, 0.00063, -0.64004>,
      <6.76773, -0.00076, 5.81515>, <-0.62627, 0.00048, -0.77961>    }
    smooth_triangle {
      <7.41990, 0.22456, 5.20495>, <-0.74718, 0.11277, -0.65499>,
      <6.76773, -0.00076, 5.81515>, <-0.62627, 0.00048, -0.77961>,
      <6.69891, 0.22528, 5.87990>, <-0.61247, 0.10291, -0.78377>    }
    smooth_triangle {
      <7.41990, 0.22456, 5.20495>, <-0.74718, 0.11277, -0.65499>,
      <6.69891, 0.22528, 5.87990>, <-0.61247, 0.10291, -0.78377>,
      <6.47084, 0.41831, 6.09570>, <-0.52053, 0.41285, -0.74740>    }
    smooth_triangle {
      <7.41990, 0.22456, 5.20495>, <-0.74718, 0.11277, -0.65499>,
      <6.47084, 0.41831, 6.09570>, <-0.52053, 0.41285, -0.74740>,
      <7.25444, 0.40625, 5.42777>, <-0.63210, 0.43583, -0.64070>    }
    smooth_triangle {
      <7.41990, 0.22456, 5.20495>, <-0.74718, 0.11277, -0.65499>,
      <7.25444, 0.40625, 5.42777>, <-0.63210, 0.43583, -0.64070>,
      <8.10235, 0.47149, 4.46675>, <-0.42480, 0.89240, -0.15218>    }
    smooth_triangle {
      <7.41990, 0.22456, 5.20495>, <-0.74718, 0.11277, -0.65499>,
      <8.10235, 0.47149, 4.46675>, <-0.42480, 0.89240, -0.15218>,
      <7.91674, 0.23875, 4.45898>, <-0.90631, 0.26261, -0.33113>    }
    smooth_triangle {
      <7.41990, 0.22456, 5.20495>, <-0.74718, 0.11277, -0.65499>,
      <7.91674, 0.23875, 4.45898>, <-0.90631, 0.26261, -0.33113>,
      <7.88170, -0.00085, 4.45739>, <-0.94125, 0.00080, -0.33772>    }
    smooth_triangle {
      <7.41990, 0.22456, 5.20495>, <-0.74718, 0.11277, -0.65499>,
      <7.88170, -0.00085, 4.45739>, <-0.94125, 0.00080, -0.33772>,
      <7.42852, -0.00081, 5.17147>, <-0.76834, 0.00063, -0.64004>    }
    smooth_triangle {
      <7.41953, -0.22621, 5.20495>, <-0.74730, -0.11155, -0.65506>,
      <6.69856, -0.22682, 5.87990>, <-0.61256, -0.10197, -0.78382>,
      <6.76773, -0.00076, 5.81515>, <-0.62627, 0.00048, -0.77961>    }
    smooth_triangle {
      <7.41953, -0.22621, 5.20495>, <-0.74730, -0.11155, -0.65506>,
      <6.76773, -0.00076, 5.81515>, <-0.62627, 0.00048, -0.77961>,
      <7.42852, -0.00081, 5.17147>, <-0.76834, 0.00063, -0.64004>    }
    smooth_triangle {
      <7.41953, -0.22621, 5.20495>, <-0.74730, -0.11155, -0.65506>,
      <7.42852, -0.00081, 5.17147>, <-0.76834, 0.00063, -0.64004>,
      <7.88170, -0.00085, 4.45739>, <-0.94125, 0.00080, -0.33772>    }
    smooth_triangle {
      <7.41953, -0.22621, 5.20495>, <-0.74730, -0.11155, -0.65506>,
      <7.88170, -0.00085, 4.45739>, <-0.94125, 0.00080, -0.33772>,
      <7.91633, -0.24049, 4.45898>, <-0.90669, -0.26115, -0.33124>    }
    smooth_triangle {
      <7.41953, -0.22621, 5.20495>, <-0.74730, -0.11155, -0.65506>,
      <7.91633, -0.24049, 4.45898>, <-0.90669, -0.26115, -0.33124>,
      <8.10156, -0.47332, 4.46675>, <-0.42545, -0.89206, -0.15236>    }
    smooth_triangle {
      <7.41953, -0.22621, 5.20495>, <-0.74730, -0.11155, -0.65506>,
      <8.10156, -0.47332, 4.46675>, <-0.42545, -0.89206, -0.15236>,
      <7.25379, -0.40793, 5.42777>, <-0.63249, -0.43484, -0.64100>    }
    smooth_triangle {
      <7.41953, -0.22621, 5.20495>, <-0.74730, -0.11155, -0.65506>,
      <7.25379, -0.40793, 5.42777>, <-0.63249, -0.43484, -0.64100>,
      <6.47022, -0.41990, 6.09570>, <-0.52082, -0.41199, -0.74767>    }
    smooth_triangle {
      <7.41953, -0.22621, 5.20495>, <-0.74730, -0.11155, -0.65506>,
      <6.47022, -0.41990, 6.09570>, <-0.52082, -0.41199, -0.74767>,
      <6.69856, -0.22682, 5.87990>, <-0.61256, -0.10197, -0.78382>    }
    smooth_triangle {
      <5.38543, 0.67221, 6.87331>, <0.29457, 0.95563, 0.00220>,
      <4.96646, 0.75702, 7.24975>, <0.48406, 0.74305, 0.46212>,
      <5.56724, 0.60241, 6.94713>, <0.33010, 0.88999, 0.31457>    }
    smooth_triangle {
      <5.38543, 0.67221, 6.87331>, <0.29457, 0.95563, 0.00220>,
      <5.56724, 0.60241, 6.94713>, <0.33010, 0.88999, 0.31457>,
      <6.06224, 0.54536, 6.48411>, <-0.03555, 0.97044, -0.23873>    }
    smooth_triangle {
      <5.38543, 0.67221, 6.87331>, <0.29457, 0.95563, 0.00220>,
      <6.06224, 0.54536, 6.48411>, <-0.03555, 0.97044, -0.23873>,
      <6.47084, 0.41831, 6.09570>, <-0.52053, 0.41285, -0.74740>    }
    smooth_triangle {
      <5.38543, 0.67221, 6.87331>, <0.29457, 0.95563, 0.00220>,
      <6.47084, 0.41831, 6.09570>, <-0.52053, 0.41285, -0.74740>,
      <5.75195, 0.50748, 6.54400>, <-0.09660, 0.76151, -0.64091>    }
    smooth_triangle {
      <5.38543, 0.67221, 6.87331>, <0.29457, 0.95563, 0.00220>,
      <5.75195, 0.50748, 6.54400>, <-0.09660, 0.76151, -0.64091>,
      <5.14286, 0.74766, 6.65607>, <0.66202, 0.74684, 0.06290>    }
    smooth_triangle {
      <5.38543, 0.67221, 6.87331>, <0.29457, 0.95563, 0.00220>,
      <5.14286, 0.74766, 6.65607>, <0.66202, 0.74684, 0.06290>,
      <4.78509, 0.93975, 7.11044>, <0.58921, 0.74960, 0.30155>    }
    smooth_triangle {
      <5.38543, 0.67221, 6.87331>, <0.29457, 0.95563, 0.00220>,
      <4.78509, 0.93975, 7.11044>, <0.58921, 0.74960, 0.30155>,
      <4.42639, 1.02295, 7.46945>, <0.58658, 0.60942, 0.53341>    }
    smooth_triangle {
      <5.38543, 0.67221, 6.87331>, <0.29457, 0.95563, 0.00220>,
      <4.42639, 1.02295, 7.46945>, <0.58658, 0.60942, 0.53341>,
      <4.96646, 0.75702, 7.24975>, <0.48406, 0.74305, 0.46212>    }
    smooth_triangle {
      <4.54595, 0.75352, 7.61763>, <0.51273, 0.54085, 0.66678>,
      <5.07997, 0.58545, 7.38678>, <0.40001, 0.73081, 0.55309>,
      <5.56724, 0.60241, 6.94713>, <0.33010, 0.88999, 0.31457>    }
    smooth_triangle {
      <4.54595, 0.75352, 7.61763>, <0.51273, 0.54085, 0.66678>,
      <5.56724, 0.60241, 6.94713>, <0.33010, 0.88999, 0.31457>,
      <4.96646, 0.75702, 7.24975>, <0.48406, 0.74305, 0.46212>    }
    smooth_triangle {
      <4.54595, 0.75352, 7.61763>, <0.51273, 0.54085, 0.66678>,
      <4.96646, 0.75702, 7.24975>, <0.48406, 0.74305, 0.46212>,
      <4.42639, 1.02295, 7.46945>, <0.58658, 0.60942, 0.53341>    }
    smooth_triangle {
      <4.54595, 0.75352, 7.61763>, <0.51273, 0.54085, 0.66678>,
      <4.42639, 1.02295, 7.46945>, <0.58658, 0.60942, 0.53341>,
      <4.06998, 1.02240, 7.80552>, <0.58598, 0.46849, 0.66117>    }
    smooth_triangle {
      <4.54595, 0.75352, 7.61763>, <0.51273, 0.54085, 0.66678>,
      <4.06998, 1.02240, 7.80552>, <0.58598, 0.46849, 0.66117>,
      <3.71924, 0.89189, 8.17461>, <0.66936, 0.29590, 0.68147>    }
    smooth_triangle {
      <4.54595, 0.75352, 7.61763>, <0.51273, 0.54085, 0.66678>,
      <3.71924, 0.89189, 8.17461>, <0.66936, 0.29590, 0.68147>,
      <4.20968, 0.62940, 7.91808>, <0.49631, 0.34830, 0.79521>    }
    smooth_triangle {
      <4.54595, 0.75352, 7.61763>, <0.51273, 0.54085, 0.66678>,
      <4.20968, 0.62940, 7.91808>, <0.49631, 0.34830, 0.79521>,
      <4.68082, 0.47843, 7.74277>, <0.37239, 0.57182, 0.73099>    }
    smooth_triangle {
      <4.54595, 0.75352, 7.61763>, <0.51273, 0.54085, 0.66678>,
      <4.68082, 0.47843, 7.74277>, <0.37239, 0.57182, 0.73099>,
      <5.07997, 0.58545, 7.38678>, <0.40001, 0.73081, 0.55309>    }
    smooth_triangle {
      <5.63905, 0.48825, 7.17310>, <0.23926, 0.89981, 0.36483>,
      <6.19970, 0.52282, 6.61016>, <0.17087, 0.97027, 0.17141>,
      <5.56724, 0.60241, 6.94713>, <0.33010, 0.88999, 0.31457>    }
    smooth_triangle {
      <5.63905, 0.48825, 7.17310>, <0.23926, 0.89981, 0.36483>,
      <5.56724, 0.60241, 6.94713>, <0.33010, 0.88999, 0.31457>,
      <5.07997, 0.58545, 7.38678>, <0.40001, 0.73081, 0.55309>    }
    smooth_triangle {
      <5.63905, 0.48825, 7.17310>, <0.23926, 0.89981, 0.36483>,
      <5.07997, 0.58545, 7.38678>, <0.40001, 0.73081, 0.55309>,
      <4.68082, 0.47843, 7.74277>, <0.37239, 0.57182, 0.73099>    }
    smooth_triangle {
      <5.63905, 0.48825, 7.17310>, <0.23926, 0.89981, 0.36483>,
      <4.68082, 0.47843, 7.74277>, <0.37239, 0.57182, 0.73099>,
      <5.18539, 0.38775, 7.60682>, <0.22968, 0.79613, 0.55984>    }
    smooth_triangle {
      <5.63905, 0.48825, 7.17310>, <0.23926, 0.89981, 0.36483>,
      <5.18539, 0.38775, 7.60682>, <0.22968, 0.79613, 0.55984>,
      <5.73617, 0.33728, 7.50668>, <0.12005, 0.90701, 0.40364>    }
    smooth_triangle {
      <5.63905, 0.48825, 7.17310>, <0.23926, 0.89981, 0.36483>,
      <5.73617, 0.33728, 7.50668>, <0.12005, 0.90701, 0.40364>,
      <6.21844, 0.43675, 7.00038>, <0.12116, 0.96436, 0.23521>    }
    smooth_triangle {
      <5.63905, 0.48825, 7.17310>, <0.23926, 0.89981, 0.36483>,
      <6.21844, 0.43675, 7.00038>, <0.12116, 0.96436, 0.23521>,
      <6.82030, 0.48813, 6.32546>, <0.08226, 0.99052, 0.11001>    }
    smooth_triangle {
      <5.63905, 0.48825, 7.17310>, <0.23926, 0.89981, 0.36483>,
      <6.82030, 0.48813, 6.32546>, <0.08226, 0.99052, 0.11001>,
      <6.19970, 0.52282, 6.61016>, <0.17087, 0.97027, 0.17141>    }
    smooth_triangle {
      <6.79294, 0.50058, 5.96228>, <-0.09170, 0.98169, -0.16695>,
      <6.06224, 0.54536, 6.48411>, <-0.03555, 0.97044, -0.23873>,
      <5.56724, 0.60241, 6.94713>, <0.33010, 0.88999, 0.31457>    }
    smooth_triangle {
      <6.79294, 0.50058, 5.96228>, <-0.09170, 0.98169, -0.16695>,
      <5.56724, 0.60241, 6.94713>, <0.33010, 0.88999, 0.31457>,
      <6.19970, 0.52282, 6.61016>, <0.17087, 0.97027, 0.17141>    }
    smooth_triangle {
      <6.79294, 0.50058, 5.96228>, <-0.09170, 0.98169, -0.16695>,
      <6.19970, 0.52282, 6.61016>, <0.17087, 0.97027, 0.17141>,
      <6.82030, 0.48813, 6.32546>, <0.08226, 0.99052, 0.11001>    }
    smooth_triangle {
      <6.79294, 0.50058, 5.96228>, <-0.09170, 0.98169, -0.16695>,
      <6.82030, 0.48813, 6.32546>, <0.08226, 0.99052, 0.11001>,
      <7.46851, 0.49898, 5.51578>, <-0.02618, 0.99919, -0.03042>    }
    smooth_triangle {
      <6.79294, 0.50058, 5.96228>, <-0.09170, 0.98169, -0.16695>,
      <7.46851, 0.49898, 5.51578>, <-0.02618, 0.99919, -0.03042>,
      <8.10235, 0.47149, 4.46675>, <-0.42480, 0.89240, -0.15218>    }
    smooth_triangle {
      <6.79294, 0.50058, 5.96228>, <-0.09170, 0.98169, -0.16695>,
      <8.10235, 0.47149, 4.46675>, <-0.42480, 0.89240, -0.15218>,
      <7.25444, 0.40625, 5.42777>, <-0.63210, 0.43583, -0.64070>    }
    smooth_triangle {
      <6.79294, 0.50058, 5.96228>, <-0.09170, 0.98169, -0.16695>,
      <7.25444, 0.40625, 5.42777>, <-0.63210, 0.43583, -0.64070>,
      <6.47084, 0.41831, 6.09570>, <-0.52053, 0.41285, -0.74740>    }
    smooth_triangle {
      <6.79294, 0.50058, 5.96228>, <-0.09170, 0.98169, -0.16695>,
      <6.47084, 0.41831, 6.09570>, <-0.52053, 0.41285, -0.74740>,
      <6.06224, 0.54536, 6.48411>, <-0.03555, 0.97044, -0.23873>    }
    smooth_triangle {
      <4.04343, 0.35239, 8.09225>, <0.45729, 0.17425, 0.87208>,
      <4.00274, -0.00107, 8.14776>, <0.43769, -0.00018, 0.89913>,
      <4.37688, -0.00098, 8.02490>, <0.23741, -0.00012, 0.97141>    }
    smooth_triangle {
      <4.04343, 0.35239, 8.09225>, <0.45729, 0.17425, 0.87208>,
      <4.37688, -0.00098, 8.02490>, <0.23741, -0.00012, 0.97141>,
      <4.45016, 0.26526, 7.95485>, <0.29031, 0.34232, 0.89361>    }
    smooth_triangle {
      <4.04343, 0.35239, 8.09225>, <0.45729, 0.17425, 0.87208>,
      <4.45016, 0.26526, 7.95485>, <0.29031, 0.34232, 0.89361>,
      <4.68082, 0.47843, 7.74277>, <0.37239, 0.57182, 0.73099>    }
    smooth_triangle {
      <4.04343, 0.35239, 8.09225>, <0.45729, 0.17425, 0.87208>,
      <4.68082, 0.47843, 7.74277>, <0.37239, 0.57182, 0.73099>,
      <4.20968, 0.62940, 7.91808>, <0.49631, 0.34830, 0.79521>    }
    smooth_triangle {
      <4.04343, 0.35239, 8.09225>, <0.45729, 0.17425, 0.87208>,
      <4.20968, 0.62940, 7.91808>, <0.49631, 0.34830, 0.79521>,
      <3.71924, 0.89189, 8.17461>, <0.66936, 0.29590, 0.68147>    }
    smooth_triangle {
      <4.04343, 0.35239, 8.09225>, <0.45729, 0.17425, 0.87208>,
      <3.71924, 0.89189, 8.17461>, <0.66936, 0.29590, 0.68147>,
      <3.71284, 0.42952, 8.31222>, <0.70014, 0.11295, 0.70501>    }
    smooth_triangle {
      <4.04343, 0.35239, 8.09225>, <0.45729, 0.17425, 0.87208>,
      <3.71284, 0.42952, 8.31222>, <0.70014, 0.11295, 0.70501>,
      <3.70577, -0.00115, 8.35237>, <0.70945, -0.00026, 0.70475>    }
    smooth_triangle {
      <4.04343, 0.35239, 8.09225>, <0.45729, 0.17425, 0.87208>,
      <3.70577, -0.00115, 8.35237>, <0.70945, -0.00026, 0.70475>,
      <4.00274, -0.00107, 8.14776>, <0.43769, -0.00018, 0.89913>    }
    smooth_triangle {
      <4.04314, -0.35452, 8.09225>, <0.45737, -0.17459, 0.87197>,
      <4.44989, -0.26720, 7.95485>, <0.29043, -0.34251, 0.89350>,
      <4.37688, -0.00098, 8.02490>, <0.23741, -0.00012, 0.97141>    }
    smooth_triangle {
      <4.04314, -0.35452, 8.09225>, <0.45737, -0.17459, 0.87197>,
      <4.37688, -0.00098, 8.02490>, <0.23741, -0.00012, 0.97141>,
      <4.00274, -0.00107, 8.14776>, <0.43769, -0.00018, 0.89913>    }
    smooth_triangle {
      <4.04314, -0.35452, 8.09225>, <0.45737, -0.17459, 0.87197>,
      <4.00274, -0.00107, 8.14776>, <0.43769, -0.00018, 0.89913>,
      <3.70577, -0.00115, 8.35237>, <0.70945, -0.00026, 0.70475>    }
    smooth_triangle {
      <4.04314, -0.35452, 8.09225>, <0.45737, -0.17459, 0.87197>,
      <3.70577, -0.00115, 8.35237>, <0.70945, -0.00026, 0.70475>,
      <3.71253, -0.43180, 8.31222>, <0.70016, -0.11345, 0.70492>    }
    smooth_triangle {
      <4.04314, -0.35452, 8.09225>, <0.45737, -0.17459, 0.87197>,
      <3.71253, -0.43180, 8.31222>, <0.70016, -0.11345, 0.70492>,
      <3.71859, -0.89412, 8.17461>, <0.66936, -0.29637, 0.68126>    }
    smooth_triangle {
      <4.04314, -0.35452, 8.09225>, <0.45737, -0.17459, 0.87197>,
      <3.71859, -0.89412, 8.17461>, <0.66936, -0.29637, 0.68126>,
      <4.20914, -0.63148, 7.91808>, <0.49640, -0.34862, 0.79501>    }
    smooth_triangle {
      <4.04314, -0.35452, 8.09225>, <0.45737, -0.17459, 0.87197>,
      <4.20914, -0.63148, 7.91808>, <0.49640, -0.34862, 0.79501>,
      <4.68032, -0.48033, 7.74277>, <0.37251, -0.57194, 0.73083>    }
    smooth_triangle {
      <4.04314, -0.35452, 8.09225>, <0.45737, -0.17459, 0.87197>,
      <4.68032, -0.48033, 7.74277>, <0.37251, -0.57194, 0.73083>,
      <4.44989, -0.26720, 7.95485>, <0.29043, -0.34251, 0.89350>    }
    smooth_triangle {
      <4.91288, -0.21397, 7.86705>, <0.16925, -0.55803, 0.81238>,
      <4.82229, -0.00089, 7.95379>, <0.12499, -0.00007, 0.99216>,
      <4.37688, -0.00098, 8.02490>, <0.23741, -0.00012, 0.97141>    }
    smooth_triangle {
      <4.91288, -0.21397, 7.86705>, <0.16925, -0.55803, 0.81238>,
      <4.37688, -0.00098, 8.02490>, <0.23741, -0.00012, 0.97141>,
      <4.44989, -0.26720, 7.95485>, <0.29043, -0.34251, 0.89350>    }
    smooth_triangle {
      <4.91288, -0.21397, 7.86705>, <0.16925, -0.55803, 0.81238>,
      <4.44989, -0.26720, 7.95485>, <0.29043, -0.34251, 0.89350>,
      <4.68032, -0.48033, 7.74277>, <0.37251, -0.57194, 0.73083>    }
    smooth_triangle {
      <4.91288, -0.21397, 7.86705>, <0.16925, -0.55803, 0.81238>,
      <4.68032, -0.48033, 7.74277>, <0.37251, -0.57194, 0.73083>,
      <5.18491, -0.38952, 7.60682>, <0.22981, -0.79612, 0.55981>    }
    smooth_triangle {
      <4.91288, -0.21397, 7.86705>, <0.16925, -0.55803, 0.81238>,
      <5.18491, -0.38952, 7.60682>, <0.22981, -0.79612, 0.55981>,
      <5.73568, -0.33899, 7.50668>, <0.12005, -0.90701, 0.40364>    }
    smooth_triangle {
      <4.91288, -0.21397, 7.86705>, <0.16925, -0.55803, 0.81238>,
      <5.73568, -0.33899, 7.50668>, <0.12005, -0.90701, 0.40364>,
      <5.44649, -0.18383, 7.81045>, <0.09325, -0.71242, 0.69554>    }
    smooth_triangle {
      <4.91288, -0.21397, 7.86705>, <0.16925, -0.55803, 0.81238>,
      <5.44649, -0.18383, 7.81045>, <0.09325, -0.71242, 0.69554>,
      <5.35018, -0.00084, 7.91171>, <0.07400, -0.00005, 0.99726>    }
    smooth_triangle {
      <4.91288, -0.21397, 7.86705>, <0.16925, -0.55803, 0.81238>,
      <5.35018, -0.00084, 7.91171>, <0.07400, -0.00005, 0.99726>,
      <4.82229, -0.00089, 7.95379>, <0.12499, -0.00007, 0.99216>    }
    smooth_triangle {
      <4.91313, 0.21219, 7.86705>, <0.16912, 0.55797, 0.81244>,
      <4.45016, 0.26526, 7.95485>, <0.29031, 0.34232, 0.89361>,
      <4.37688, -0.00098, 8.02490>, <0.23741, -0.00012, 0.97141>    }
    smooth_triangle {
      <4.91313, 0.21219, 7.86705>, <0.16912, 0.55797, 0.81244>,
      <4.37688, -0.00098, 8.02490>, <0.23741, -0.00012, 0.97141>,
      <4.82229, -0.00089, 7.95379>, <0.12499, -0.00007, 0.99216>    }
    smooth_triangle {
      <4.91313, 0.21219, 7.86705>, <0.16912, 0.55797, 0.81244>,
      <4.82229, -0.00089, 7.95379>, <0.12499, -0.00007, 0.99216>,
      <5.35018, -0.00084, 7.91171>, <0.07400, -0.00005, 0.99726>    }
    smooth_triangle {
      <4.91313, 0.21219, 7.86705>, <0.16912, 0.55797, 0.81244>,
      <5.35018, -0.00084, 7.91171>, <0.07400, -0.00005, 0.99726>,
      <5.44674, 0.18214, 7.81045>, <0.09321, 0.71239, 0.69556>    }
    smooth_triangle {
      <4.91313, 0.21219, 7.86705>, <0.16912, 0.55797, 0.81244>,
      <5.44674, 0.18214, 7.81045>, <0.09321, 0.71239, 0.69556>,
      <5.73617, 0.33728, 7.50668>, <0.12005, 0.90701, 0.40364>    }
    smooth_triangle {
      <4.91313, 0.21219, 7.86705>, <0.16912, 0.55797, 0.81244>,
      <5.73617, 0.33728, 7.50668>, <0.12005, 0.90701, 0.40364>,
      <5.18539, 0.38775, 7.60682>, <0.22968, 0.79613, 0.55984>    }
    smooth_triangle {
      <4.91313, 0.21219, 7.86705>, <0.16912, 0.55797, 0.81244>,
      <5.18539, 0.38775, 7.60682>, <0.22968, 0.79613, 0.55984>,
      <4.68082, 0.47843, 7.74277>, <0.37239, 0.57182, 0.73099>    }
    smooth_triangle {
      <4.91313, 0.21219, 7.86705>, <0.16912, 0.55797, 0.81244>,
      <4.68082, 0.47843, 7.74277>, <0.37239, 0.57182, 0.73099>,
      <4.45016, 0.26526, 7.95485>, <0.29031, 0.34232, 0.89361>    }
    smooth_triangle {
      <4.54524, -0.75547, 7.61763>, <0.51277, -0.54117, 0.66648>,
      <4.96566, -0.75882, 7.24975>, <0.48398, -0.74340, 0.46165>,
      <5.56649, -0.60415, 6.94713>, <0.32999, -0.89014, 0.31426>    }
    smooth_triangle {
      <4.54524, -0.75547, 7.61763>, <0.51277, -0.54117, 0.66648>,
      <5.56649, -0.60415, 6.94713>, <0.32999, -0.89014, 0.31426>,
      <5.07931, -0.58729, 7.38678>, <0.40006, -0.73092, 0.55290>    }
    smooth_triangle {
      <4.54524, -0.75547, 7.61763>, <0.51277, -0.54117, 0.66648>,
      <5.07931, -0.58729, 7.38678>, <0.40006, -0.73092, 0.55290>,
      <4.68032, -0.48033, 7.74277>, <0.37251, -0.57194, 0.73083>    }
    smooth_triangle {
      <4.54524, -0.75547, 7.61763>, <0.51277, -0.54117, 0.66648>,
      <4.68032, -0.48033, 7.74277>, <0.37251, -0.57194, 0.73083>,
      <4.20914, -0.63148, 7.91808>, <0.49640, -0.34862, 0.79501>    }
    smooth_triangle {
      <4.54524, -0.75547, 7.61763>, <0.51277, -0.54117, 0.66648>,
      <4.20914, -0.63148, 7.91808>, <0.49640, -0.34862, 0.79501>,
      <3.71859, -0.89412, 8.17461>, <0.66936, -0.29637, 0.68126>    }
    smooth_triangle {
      <4.54524, -0.75547, 7.61763>, <0.51277, -0.54117, 0.66648>,
      <3.71859, -0.89412, 8.17461>, <0.66936, -0.29637, 0.68126>,
      <4.06915, -1.02445, 7.80552>, <0.58603, -0.46889, 0.66084>    }
    smooth_triangle {
      <4.54524, -0.75547, 7.61763>, <0.51277, -0.54117, 0.66648>,
      <4.06915, -1.02445, 7.80552>, <0.58603, -0.46889, 0.66084>,
      <4.42547, -1.02481, 7.46945>, <0.58659, -0.60977, 0.53300>    }
    smooth_triangle {
      <4.54524, -0.75547, 7.61763>, <0.51277, -0.54117, 0.66648>,
      <4.42547, -1.02481, 7.46945>, <0.58659, -0.60977, 0.53300>,
      <4.96566, -0.75882, 7.24975>, <0.48398, -0.74340, 0.46165>    }
    smooth_triangle {
      <5.38463, -0.67385, 6.87331>, <0.29427, -0.95572, 0.00155>,
      <6.06149, -0.54702, 6.48411>, <-0.03600, -0.97027, -0.23934>,
      <5.56649, -0.60415, 6.94713>, <0.32999, -0.89014, 0.31426>    }
    smooth_triangle {
      <5.38463, -0.67385, 6.87331>, <0.29427, -0.95572, 0.00155>,
      <5.56649, -0.60415, 6.94713>, <0.32999, -0.89014, 0.31426>,
      <4.96566, -0.75882, 7.24975>, <0.48398, -0.74340, 0.46165>    }
    smooth_triangle {
      <5.38463, -0.67385, 6.87331>, <0.29427, -0.95572, 0.00155>,
      <4.96566, -0.75882, 7.24975>, <0.48398, -0.74340, 0.46165>,
      <4.42547, -1.02481, 7.46945>, <0.58659, -0.60977, 0.53300>    }
    smooth_triangle {
      <5.38463, -0.67385, 6.87331>, <0.29427, -0.95572, 0.00155>,
      <4.42547, -1.02481, 7.46945>, <0.58659, -0.60977, 0.53300>,
      <4.78415, -0.94144, 7.11044>, <0.58914, -0.74980, 0.30119>    }
    smooth_triangle {
      <5.38463, -0.67385, 6.87331>, <0.29427, -0.95572, 0.00155>,
      <4.78415, -0.94144, 7.11044>, <0.58914, -0.74980, 0.30119>,
      <5.14202, -0.74918, 6.65607>, <0.66188, -0.74697, 0.06283>    }
    smooth_triangle {
      <5.38463, -0.67385, 6.87331>, <0.29427, -0.95572, 0.00155>,
      <5.14202, -0.74918, 6.65607>, <0.66188, -0.74697, 0.06283>,
      <5.75128, -0.50901, 6.54400>, <-0.09686, -0.76117, -0.64127>    }
    smooth_triangle {
      <5.38463, -0.67385, 6.87331>, <0.29427, -0.95572, 0.00155>,
      <5.75128, -0.50901, 6.54400>, <-0.09686, -0.76117, -0.64127>,
      <6.47022, -0.41990, 6.09570>, <-0.52082, -0.41199, -0.74767>    }
    smooth_triangle {
      <5.38463, -0.67385, 6.87331>, <0.29427, -0.95572, 0.00155>,
      <6.47022, -0.41990, 6.09570>, <-0.52082, -0.41199, -0.74767>,
      <6.06149, -0.54702, 6.48411>, <-0.03600, -0.97027, -0.23934>    }
    smooth_triangle {
      <6.79218, -0.50229, 5.96228>, <-0.09203, -0.98161, -0.16727>,
      <6.19896, -0.52455, 6.61016>, <0.17080, -0.97030, 0.17129>,
      <5.56649, -0.60415, 6.94713>, <0.32999, -0.89014, 0.31426>    }
    smooth_triangle {
      <6.79218, -0.50229, 5.96228>, <-0.09203, -0.98161, -0.16727>,
      <5.56649, -0.60415, 6.94713>, <0.32999, -0.89014, 0.31426>,
      <6.06149, -0.54702, 6.48411>, <-0.03600, -0.97027, -0.23934>    }
    smooth_triangle {
      <6.79218, -0.50229, 5.96228>, <-0.09203, -0.98161, -0.16727>,
      <6.06149, -0.54702, 6.48411>, <-0.03600, -0.97027, -0.23934>,
      <6.47022, -0.41990, 6.09570>, <-0.52082, -0.41199, -0.74767>    }
    smooth_triangle {
      <6.79218, -0.50229, 5.96228>, <-0.09203, -0.98161, -0.16727>,
      <6.47022, -0.41990, 6.09570>, <-0.52082, -0.41199, -0.74767>,
      <7.25379, -0.40793, 5.42777>, <-0.63249, -0.43484, -0.64100>    }
    smooth_triangle {
      <6.79218, -0.50229, 5.96228>, <-0.09203, -0.98161, -0.16727>,
      <7.25379, -0.40793, 5.42777>, <-0.63249, -0.43484, -0.64100>,
      <8.10156, -0.47332, 4.46675>, <-0.42545, -0.89206, -0.15236>    }
    smooth_triangle {
      <6.79218, -0.50229, 5.96228>, <-0.09203, -0.98161, -0.16727>,
      <8.10156, -0.47332, 4.46675>, <-0.42545, -0.89206, -0.15236>,
      <7.46770, -0.50078, 5.51578>, <-0.02647, -0.99918, -0.03059>    }
    smooth_triangle {
      <6.79218, -0.50229, 5.96228>, <-0.09203, -0.98161, -0.16727>,
      <7.46770, -0.50078, 5.51578>, <-0.02647, -0.99918, -0.03059>,
      <6.81954, -0.48989, 6.32546>, <0.08211, -0.99054, 0.10992>    }
    smooth_triangle {
      <6.79218, -0.50229, 5.96228>, <-0.09203, -0.98161, -0.16727>,
      <6.81954, -0.48989, 6.32546>, <0.08211, -0.99054, 0.10992>,
      <6.19896, -0.52455, 6.61016>, <0.17080, -0.97030, 0.17129>    }
    smooth_triangle {
      <5.63840, -0.49000, 7.17310>, <0.23932, -0.89981, 0.36479>,
      <5.07931, -0.58729, 7.38678>, <0.40006, -0.73092, 0.55290>,
      <5.56649, -0.60415, 6.94713>, <0.32999, -0.89014, 0.31426>    }
    smooth_triangle {
      <5.63840, -0.49000, 7.17310>, <0.23932, -0.89981, 0.36479>,
      <5.56649, -0.60415, 6.94713>, <0.32999, -0.89014, 0.31426>,
      <6.19896, -0.52455, 6.61016>, <0.17080, -0.97030, 0.17129>    }
    smooth_triangle {
      <5.63840, -0.49000, 7.17310>, <0.23932, -0.89981, 0.36479>,
      <6.19896, -0.52455, 6.61016>, <0.17080, -0.97030, 0.17129>,
      <6.81954, -0.48989, 6.32546>, <0.08211, -0.99054, 0.10992>    }
    smooth_triangle {
      <5.63840, -0.49000, 7.17310>, <0.23932, -0.89981, 0.36479>,
      <6.81954, -0.48989, 6.32546>, <0.08211, -0.99054, 0.10992>,
      <6.21778, -0.43849, 7.00038>, <0.12111, -0.96438, 0.23518>    }
    smooth_triangle {
      <5.63840, -0.49000, 7.17310>, <0.23932, -0.89981, 0.36479>,
      <6.21778, -0.43849, 7.00038>, <0.12111, -0.96438, 0.23518>,
      <5.73568, -0.33899, 7.50668>, <0.12005, -0.90701, 0.40364>    }
    smooth_triangle {
      <5.63840, -0.49000, 7.17310>, <0.23932, -0.89981, 0.36479>,
      <5.73568, -0.33899, 7.50668>, <0.12005, -0.90701, 0.40364>,
      <5.18491, -0.38952, 7.60682>, <0.22981, -0.79612, 0.55981>    }
    smooth_triangle {
      <5.63840, -0.49000, 7.17310>, <0.23932, -0.89981, 0.36479>,
      <5.18491, -0.38952, 7.60682>, <0.22981, -0.79612, 0.55981>,
      <4.68032, -0.48033, 7.74277>, <0.37251, -0.57194, 0.73083>    }
    smooth_triangle {
      <5.63840, -0.49000, 7.17310>, <0.23932, -0.89981, 0.36479>,
      <4.68032, -0.48033, 7.74277>, <0.37251, -0.57194, 0.73083>,
      <5.07931, -0.58729, 7.38678>, <0.40006, -0.73092, 0.55290>    }
    smooth_triangle {
      <-6.77351, 0.36396, 1.70665>, <-0.64278, 0.22526, -0.73218>,
      <-6.78111, 0.00100, 1.65523>, <-0.65112, 0.00044, -0.75897>,
      <-7.15292, 0.00099, 1.87934>, <-0.42799, 0.00033, -0.90378>    }
    smooth_triangle {
      <-6.77351, 0.36396, 1.70665>, <-0.64278, 0.22526, -0.73218>,
      <-7.15292, 0.00099, 1.87934>, <-0.42799, 0.00033, -0.90378>,
      <-7.16660, 0.27961, 1.92731>, <-0.43397, 0.27343, -0.85843>    }
    smooth_triangle {
      <-6.77351, 0.36396, 1.70665>, <-0.64278, 0.22526, -0.73218>,
      <-7.16660, 0.27961, 1.92731>, <-0.43397, 0.27343, -0.85843>,
      <-7.21769, 0.50709, 2.07074>, <-0.44180, 0.57017, -0.69262>    }
    smooth_triangle {
      <-6.77351, 0.36396, 1.70665>, <-0.64278, 0.22526, -0.73218>,
      <-7.21769, 0.50709, 2.07074>, <-0.44180, 0.57017, -0.69262>,
      <-6.78954, 0.65907, 1.85900>, <-0.63160, 0.45438, -0.62818>    }
    smooth_triangle {
      <-6.77351, 0.36396, 1.70665>, <-0.64278, 0.22526, -0.73218>,
      <-6.78954, 0.65907, 1.85900>, <-0.63160, 0.45438, -0.62818>,
      <-6.29199, 1.02973, 1.48675>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-6.77351, 0.36396, 1.70665>, <-0.64278, 0.22526, -0.73218>,
      <-6.29199, 1.02973, 1.48675>, <-0.83267, 0.40089, -0.38202>,
      <-6.41050, 0.46953, 1.30468>, <-0.84915, 0.20820, -0.48538>    }
    smooth_triangle {
      <-6.77351, 0.36396, 1.70665>, <-0.64278, 0.22526, -0.73218>,
      <-6.41050, 0.46953, 1.30468>, <-0.84915, 0.20820, -0.48538>,
      <-6.44058, 0.00107, 1.25522>, <-0.85890, 0.00049, -0.51214>    }
    smooth_triangle {
      <-6.77351, 0.36396, 1.70665>, <-0.64278, 0.22526, -0.73218>,
      <-6.44058, 0.00107, 1.25522>, <-0.85890, 0.00049, -0.51214>,
      <-6.78111, 0.00100, 1.65523>, <-0.65112, 0.00044, -0.75897>    }
    smooth_triangle {
      <-6.77401, -0.36198, 1.70665>, <-0.64279, -0.22447, -0.73241>,
      <-7.16704, -0.27763, 1.92731>, <-0.43403, -0.27279, -0.85861>,
      <-7.15292, 0.00099, 1.87934>, <-0.42799, 0.00033, -0.90378>    }
    smooth_triangle {
      <-6.77401, -0.36198, 1.70665>, <-0.64279, -0.22447, -0.73241>,
      <-7.15292, 0.00099, 1.87934>, <-0.42799, 0.00033, -0.90378>,
      <-6.78111, 0.00100, 1.65523>, <-0.65112, 0.00044, -0.75897>    }
    smooth_triangle {
      <-6.77401, -0.36198, 1.70665>, <-0.64279, -0.22447, -0.73241>,
      <-6.78111, 0.00100, 1.65523>, <-0.65112, 0.00044, -0.75897>,
      <-6.44058, 0.00107, 1.25522>, <-0.85890, 0.00049, -0.51214>    }
    smooth_triangle {
      <-6.77401, -0.36198, 1.70665>, <-0.64279, -0.22447, -0.73241>,
      <-6.44058, 0.00107, 1.25522>, <-0.85890, 0.00049, -0.51214>,
      <-6.41104, -0.46738, 1.30468>, <-0.84921, -0.20735, -0.48564>    }
    smooth_triangle {
      <-6.77401, -0.36198, 1.70665>, <-0.64279, -0.22447, -0.73241>,
      <-6.41104, -0.46738, 1.30468>, <-0.84921, -0.20735, -0.48564>,
      <-6.29310, -1.02760, 1.48675>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-6.77401, -0.36198, 1.70665>, <-0.64279, -0.22447, -0.73241>,
      <-6.29310, -1.02760, 1.48675>, <-0.83274, -0.40039, -0.38240>,
      <-6.79044, -0.65711, 1.85900>, <-0.63163, -0.45381, -0.62856>    }
    smooth_triangle {
      <-6.77401, -0.36198, 1.70665>, <-0.64279, -0.22447, -0.73241>,
      <-6.79044, -0.65711, 1.85900>, <-0.63163, -0.45381, -0.62856>,
      <-7.21850, -0.50514, 2.07074>, <-0.44194, -0.56967, -0.69294>    }
    smooth_triangle {
      <-6.77401, -0.36198, 1.70665>, <-0.64279, -0.22447, -0.73241>,
      <-7.21850, -0.50514, 2.07074>, <-0.44194, -0.56967, -0.69294>,
      <-7.16704, -0.27763, 1.92731>, <-0.43403, -0.27279, -0.85861>    }
    smooth_triangle {
      <-7.55672, -0.24881, 2.06864>, <-0.31826, -0.34370, -0.88350>,
      <-7.53376, 0.00103, 2.01598>, <-0.31803, 0.00026, -0.94808>,
      <-7.15292, 0.00099, 1.87934>, <-0.42799, 0.00033, -0.90378>    }
    smooth_triangle {
      <-7.55672, -0.24881, 2.06864>, <-0.31826, -0.34370, -0.88350>,
      <-7.15292, 0.00099, 1.87934>, <-0.42799, 0.00033, -0.90378>,
      <-7.16704, -0.27763, 1.92731>, <-0.43403, -0.27279, -0.85861>    }
    smooth_triangle {
      <-7.55672, -0.24881, 2.06864>, <-0.31826, -0.34370, -0.88350>,
      <-7.16704, -0.27763, 1.92731>, <-0.43403, -0.27279, -0.85861>,
      <-7.21850, -0.50514, 2.07074>, <-0.44194, -0.56967, -0.69294>    }
    smooth_triangle {
      <-7.55672, -0.24881, 2.06864>, <-0.31826, -0.34370, -0.88350>,
      <-7.21850, -0.50514, 2.07074>, <-0.44194, -0.56967, -0.69294>,
      <-7.62517, -0.45277, 2.22661>, <-0.29405, -0.69668, -0.65435>    }
    smooth_triangle {
      <-7.55672, -0.24881, 2.06864>, <-0.31826, -0.34370, -0.88350>,
      <-7.62517, -0.45277, 2.22661>, <-0.29405, -0.69668, -0.65435>,
      <-8.01510, -0.45062, 2.36872>, <-0.25421, -0.74972, -0.61098>    }
    smooth_triangle {
      <-7.55672, -0.24881, 2.06864>, <-0.31826, -0.34370, -0.88350>,
      <-8.01510, -0.45062, 2.36872>, <-0.25421, -0.74972, -0.61098>,
      <-7.94209, -0.24790, 2.19222>, <-0.33254, -0.37374, -0.86587>    }
    smooth_triangle {
      <-7.55672, -0.24881, 2.06864>, <-0.31826, -0.34370, -0.88350>,
      <-7.94209, -0.24790, 2.19222>, <-0.33254, -0.37374, -0.86587>,
      <-7.91760, 0.00110, 2.13339>, <-0.35040, 0.00029, -0.93660>    }
    smooth_triangle {
      <-7.55672, -0.24881, 2.06864>, <-0.31826, -0.34370, -0.88350>,
      <-7.91760, 0.00110, 2.13339>, <-0.35040, 0.00029, -0.93660>,
      <-7.53376, 0.00103, 2.01598>, <-0.31803, 0.00026, -0.94808>    }
    smooth_triangle {
      <-7.55630, 0.25086, 2.06864>, <-0.31812, 0.34422, -0.88335>,
      <-7.16660, 0.27961, 1.92731>, <-0.43397, 0.27343, -0.85843>,
      <-7.15292, 0.00099, 1.87934>, <-0.42799, 0.00033, -0.90378>    }
    smooth_triangle {
      <-7.55630, 0.25086, 2.06864>, <-0.31812, 0.34422, -0.88335>,
      <-7.15292, 0.00099, 1.87934>, <-0.42799, 0.00033, -0.90378>,
      <-7.53376, 0.00103, 2.01598>, <-0.31803, 0.00026, -0.94808>    }
    smooth_triangle {
      <-7.55630, 0.25086, 2.06864>, <-0.31812, 0.34422, -0.88335>,
      <-7.53376, 0.00103, 2.01598>, <-0.31803, 0.00026, -0.94808>,
      <-7.91760, 0.00110, 2.13339>, <-0.35040, 0.00029, -0.93660>    }
    smooth_triangle {
      <-7.55630, 0.25086, 2.06864>, <-0.31812, 0.34422, -0.88335>,
      <-7.91760, 0.00110, 2.13339>, <-0.35040, 0.00029, -0.93660>,
      <-7.94168, 0.25010, 2.19222>, <-0.33232, 0.37430, -0.86572>    }
    smooth_triangle {
      <-7.55630, 0.25086, 2.06864>, <-0.31812, 0.34422, -0.88335>,
      <-7.94168, 0.25010, 2.19222>, <-0.33232, 0.37430, -0.86572>,
      <-8.01434, 0.45279, 2.36872>, <-0.25377, 0.75013, -0.61066>    }
    smooth_triangle {
      <-7.55630, 0.25086, 2.06864>, <-0.31812, 0.34422, -0.88335>,
      <-8.01434, 0.45279, 2.36872>, <-0.25377, 0.75013, -0.61066>,
      <-7.62440, 0.45480, 2.22661>, <-0.29375, 0.69709, -0.65405>    }
    smooth_triangle {
      <-7.55630, 0.25086, 2.06864>, <-0.31812, 0.34422, -0.88335>,
      <-7.62440, 0.45480, 2.22661>, <-0.29375, 0.69709, -0.65405>,
      <-7.21769, 0.50709, 2.07074>, <-0.44180, 0.57017, -0.69262>    }
    smooth_triangle {
      <-7.55630, 0.25086, 2.06864>, <-0.31812, 0.34422, -0.88335>,
      <-7.21769, 0.50709, 2.07074>, <-0.44180, 0.57017, -0.69262>,
      <-7.16660, 0.27961, 1.92731>, <-0.43397, 0.27343, -0.85843>    }
    smooth_triangle {
      <-6.86865, -0.81654, 2.11036>, <-0.60403, -0.68166, -0.41291>,
      <-6.96606, -0.85287, 2.40846>, <-0.53904, -0.83691, -0.09499>,
      <-7.43149, -0.66171, 2.60415>, <-0.29962, -0.95203, -0.06211>    }
    smooth_triangle {
      <-6.86865, -0.81654, 2.11036>, <-0.60403, -0.68166, -0.41291>,
      <-7.43149, -0.66171, 2.60415>, <-0.29962, -0.95203, -0.06211>,
      <-7.31681, -0.63040, 2.30916>, <-0.40841, -0.82228, -0.39630>    }
    smooth_triangle {
      <-6.86865, -0.81654, 2.11036>, <-0.60403, -0.68166, -0.41291>,
      <-7.31681, -0.63040, 2.30916>, <-0.40841, -0.82228, -0.39630>,
      <-7.21850, -0.50514, 2.07074>, <-0.44194, -0.56967, -0.69294>    }
    smooth_triangle {
      <-6.86865, -0.81654, 2.11036>, <-0.60403, -0.68166, -0.41291>,
      <-7.21850, -0.50514, 2.07074>, <-0.44194, -0.56967, -0.69294>,
      <-6.79044, -0.65711, 1.85900>, <-0.63163, -0.45381, -0.62856>    }
    smooth_triangle {
      <-6.86865, -0.81654, 2.11036>, <-0.60403, -0.68166, -0.41291>,
      <-6.79044, -0.65711, 1.85900>, <-0.63163, -0.45381, -0.62856>,
      <-6.29310, -1.02760, 1.48675>, <-0.83274, -0.40039, -0.38240>    }
    smooth_triangle {
      <-6.86865, -0.81654, 2.11036>, <-0.60403, -0.68166, -0.41291>,
      <-6.29310, -1.02760, 1.48675>, <-0.83274, -0.40039, -0.38240>,
      <-6.40562, -1.21705, 1.94214>, <-0.76652, -0.56297, -0.30904>    }
    smooth_triangle {
      <-6.86865, -0.81654, 2.11036>, <-0.60403, -0.68166, -0.41291>,
      <-6.40562, -1.21705, 1.94214>, <-0.76652, -0.56297, -0.30904>,
      <-6.47811, -1.24692, 2.27864>, <-0.73886, -0.67186, -0.05180>    }
    smooth_triangle {
      <-6.86865, -0.81654, 2.11036>, <-0.60403, -0.68166, -0.41291>,
      <-6.47811, -1.24692, 2.27864>, <-0.73886, -0.67186, -0.05180>,
      <-6.96606, -0.85287, 2.40846>, <-0.53904, -0.83691, -0.09499>    }
    smooth_triangle {
      <-7.04011, -0.77867, 2.70101>, <-0.37091, -0.87579, 0.30892>,
      <-7.53204, -0.60736, 2.91731>, <-0.04553, -0.95425, 0.29553>,
      <-7.43149, -0.66171, 2.60415>, <-0.29962, -0.95203, -0.06211>    }
    smooth_triangle {
      <-7.04011, -0.77867, 2.70101>, <-0.37091, -0.87579, 0.30892>,
      <-7.43149, -0.66171, 2.60415>, <-0.29962, -0.95203, -0.06211>,
      <-6.96606, -0.85287, 2.40846>, <-0.53904, -0.83691, -0.09499>    }
    smooth_triangle {
      <-7.04011, -0.77867, 2.70101>, <-0.37091, -0.87579, 0.30892>,
      <-6.96606, -0.85287, 2.40846>, <-0.53904, -0.83691, -0.09499>,
      <-6.47811, -1.24692, 2.27864>, <-0.73886, -0.67186, -0.05180>    }
    smooth_triangle {
      <-7.04011, -0.77867, 2.70101>, <-0.37091, -0.87579, 0.30892>,
      <-6.47811, -1.24692, 2.27864>, <-0.73886, -0.67186, -0.05180>,
      <-6.50699, -1.15873, 2.60851>, <-0.66538, -0.68856, 0.28836>    }
    smooth_triangle {
      <-7.04011, -0.77867, 2.70101>, <-0.37091, -0.87579, 0.30892>,
      <-6.50699, -1.15873, 2.60851>, <-0.66538, -0.68856, 0.28836>,
      <-6.45607, -0.90786, 3.04248>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-7.04011, -0.77867, 2.70101>, <-0.37091, -0.87579, 0.30892>,
      <-6.45607, -0.90786, 3.04248>, <-0.65874, -0.56741, 0.49407>,
      <-7.10579, -0.60032, 2.95056>, <-0.16413, -0.70102, 0.69400>    }
    smooth_triangle {
      <-7.04011, -0.77867, 2.70101>, <-0.37091, -0.87579, 0.30892>,
      <-7.10579, -0.60032, 2.95056>, <-0.16413, -0.70102, 0.69400>,
      <-7.60918, -0.47060, 3.18090>, <0.38009, -0.65627, 0.65180>    }
    smooth_triangle {
      <-7.04011, -0.77867, 2.70101>, <-0.37091, -0.87579, 0.30892>,
      <-7.60918, -0.47060, 3.18090>, <0.38009, -0.65627, 0.65180>,
      <-7.53204, -0.60736, 2.91731>, <-0.04553, -0.95425, 0.29553>    }
    smooth_triangle {
      <-7.94620, -0.55356, 3.27822>, <0.14676, -0.96955, 0.19606>,
      <-7.85913, -0.59528, 2.84495>, <-0.08477, -0.99637, -0.00721>,
      <-7.43149, -0.66171, 2.60415>, <-0.29962, -0.95203, -0.06211>    }
    smooth_triangle {
      <-7.94620, -0.55356, 3.27822>, <0.14676, -0.96955, 0.19606>,
      <-7.43149, -0.66171, 2.60415>, <-0.29962, -0.95203, -0.06211>,
      <-7.53204, -0.60736, 2.91731>, <-0.04553, -0.95425, 0.29553>    }
    smooth_triangle {
      <-7.94620, -0.55356, 3.27822>, <0.14676, -0.96955, 0.19606>,
      <-7.53204, -0.60736, 2.91731>, <-0.04553, -0.95425, 0.29553>,
      <-7.60918, -0.47060, 3.18090>, <0.38009, -0.65627, 0.65180>    }
    smooth_triangle {
      <-7.94620, -0.55356, 3.27822>, <0.14676, -0.96955, 0.19606>,
      <-7.60918, -0.47060, 3.18090>, <0.38009, -0.65627, 0.65180>,
      <-7.98833, -0.43568, 3.64399>, <0.71003, -0.61695, 0.33945>    }
    smooth_triangle {
      <-7.94620, -0.55356, 3.27822>, <0.14676, -0.96955, 0.19606>,
      <-7.98833, -0.43568, 3.64399>, <0.71003, -0.61695, 0.33945>,
      <-8.15174, -0.47149, 4.45399>, <0.43142, -0.88874, -0.15497>    }
    smooth_triangle {
      <-7.94620, -0.55356, 3.27822>, <0.14676, -0.96955, 0.19606>,
      <-8.15174, -0.47149, 4.45399>, <0.43142, -0.88874, -0.15497>,
      <-8.30721, -0.56030, 3.63217>, <0.11430, -0.98966, 0.08665>    }
    smooth_triangle {
      <-7.94620, -0.55356, 3.27822>, <0.14676, -0.96955, 0.19606>,
      <-8.30721, -0.56030, 3.63217>, <0.11430, -0.98966, 0.08665>,
      <-8.25211, -0.59253, 3.08172>, <-0.00024, -1.00000, 0.00009>    }
    smooth_triangle {
      <-7.94620, -0.55356, 3.27822>, <0.14676, -0.96955, 0.19606>,
      <-8.25211, -0.59253, 3.08172>, <-0.00024, -1.00000, 0.00009>,
      <-7.85913, -0.59528, 2.84495>, <-0.08477, -0.99637, -0.00721>    }
    smooth_triangle {
      <-7.73905, -0.56497, 2.48989>, <-0.20879, -0.93226, -0.29546>,
      <-7.31681, -0.63040, 2.30916>, <-0.40841, -0.82228, -0.39630>,
      <-7.43149, -0.66171, 2.60415>, <-0.29962, -0.95203, -0.06211>    }
    smooth_triangle {
      <-7.73905, -0.56497, 2.48989>, <-0.20879, -0.93226, -0.29546>,
      <-7.43149, -0.66171, 2.60415>, <-0.29962, -0.95203, -0.06211>,
      <-7.85913, -0.59528, 2.84495>, <-0.08477, -0.99637, -0.00721>    }
    smooth_triangle {
      <-7.73905, -0.56497, 2.48989>, <-0.20879, -0.93226, -0.29546>,
      <-7.85913, -0.59528, 2.84495>, <-0.08477, -0.99637, -0.00721>,
      <-8.25211, -0.59253, 3.08172>, <-0.00024, -1.00000, 0.00009>    }
    smooth_triangle {
      <-7.73905, -0.56497, 2.48989>, <-0.20879, -0.93226, -0.29546>,
      <-8.25211, -0.59253, 3.08172>, <-0.00024, -1.00000, 0.00009>,
      <-8.13658, -0.56073, 2.66289>, <-0.11546, -0.96515, -0.23484>    }
    smooth_triangle {
      <-7.73905, -0.56497, 2.48989>, <-0.20879, -0.93226, -0.29546>,
      <-8.13658, -0.56073, 2.66289>, <-0.11546, -0.96515, -0.23484>,
      <-8.01510, -0.45062, 2.36872>, <-0.25421, -0.74972, -0.61098>    }
    smooth_triangle {
      <-7.73905, -0.56497, 2.48989>, <-0.20879, -0.93226, -0.29546>,
      <-8.01510, -0.45062, 2.36872>, <-0.25421, -0.74972, -0.61098>,
      <-7.62517, -0.45277, 2.22661>, <-0.29405, -0.69668, -0.65435>    }
    smooth_triangle {
      <-7.73905, -0.56497, 2.48989>, <-0.20879, -0.93226, -0.29546>,
      <-7.62517, -0.45277, 2.22661>, <-0.29405, -0.69668, -0.65435>,
      <-7.21850, -0.50514, 2.07074>, <-0.44194, -0.56967, -0.69294>    }
    smooth_triangle {
      <-7.73905, -0.56497, 2.48989>, <-0.20879, -0.93226, -0.29546>,
      <-7.21850, -0.50514, 2.07074>, <-0.44194, -0.56967, -0.69294>,
      <-7.31681, -0.63040, 2.30916>, <-0.40841, -0.82228, -0.39630>    }
    smooth_triangle {
      <-7.17814, -0.32419, 3.11968>, <-0.01690, -0.35964, 0.93294>,
      <-7.21585, 0.00084, 3.18413>, <0.01591, -0.00001, 0.99987>,
      <-7.66760, 0.00086, 3.37097>, <0.65154, -0.00054, 0.75862>    }
    smooth_triangle {
      <-7.17814, -0.32419, 3.11968>, <-0.01690, -0.35964, 0.93294>,
      <-7.66760, 0.00086, 3.37097>, <0.65154, -0.00054, 0.75862>,
      <-7.65364, -0.25467, 3.32717>, <0.61004, -0.23814, 0.75574>    }
    smooth_triangle {
      <-7.17814, -0.32419, 3.11968>, <-0.01690, -0.35964, 0.93294>,
      <-7.65364, -0.25467, 3.32717>, <0.61004, -0.23814, 0.75574>,
      <-7.60918, -0.47060, 3.18090>, <0.38009, -0.65627, 0.65180>    }
    smooth_triangle {
      <-7.17814, -0.32419, 3.11968>, <-0.01690, -0.35964, 0.93294>,
      <-7.60918, -0.47060, 3.18090>, <0.38009, -0.65627, 0.65180>,
      <-7.10579, -0.60032, 2.95056>, <-0.16413, -0.70102, 0.69400>    }
    smooth_triangle {
      <-7.17814, -0.32419, 3.11968>, <-0.01690, -0.35964, 0.93294>,
      <-7.10579, -0.60032, 2.95056>, <-0.16413, -0.70102, 0.69400>,
      <-6.45607, -0.90786, 3.04248>, <-0.65874, -0.56741, 0.49407>    }
    smooth_triangle {
      <-7.17814, -0.32419, 3.11968>, <-0.01690, -0.35964, 0.93294>,
      <-6.45607, -0.90786, 3.04248>, <-0.65874, -0.56741, 0.49407>,
      <-6.64385, -0.39670, 3.29459>, <-0.61695, -0.37438, 0.69225>    }
    smooth_triangle {
      <-7.17814, -0.32419, 3.11968>, <-0.01690, -0.35964, 0.93294>,
      <-6.64385, -0.39670, 3.29459>, <-0.61695, -0.37438, 0.69225>,
      <-6.69583, 0.00081, 3.36376>, <-0.63614, 0.00043, 0.77157>    }
    smooth_triangle {
      <-7.17814, -0.32419, 3.11968>, <-0.01690, -0.35964, 0.93294>,
      <-6.69583, 0.00081, 3.36376>, <-0.63614, 0.00043, 0.77157>,
      <-7.21585, 0.00084, 3.18413>, <0.01591, -0.00001, 0.99987>    }
    smooth_triangle {
      <-7.17765, 0.32588, 3.11968>, <-0.01687, 0.35961, 0.93295>,
      <-7.65321, 0.25639, 3.32717>, <0.61024, 0.23716, 0.75589>,
      <-7.66760, 0.00086, 3.37097>, <0.65154, -0.00054, 0.75862>    }
    smooth_triangle {
      <-7.17765, 0.32588, 3.11968>, <-0.01687, 0.35961, 0.93295>,
      <-7.66760, 0.00086, 3.37097>, <0.65154, -0.00054, 0.75862>,
      <-7.21585, 0.00084, 3.18413>, <0.01591, -0.00001, 0.99987>    }
    smooth_triangle {
      <-7.17765, 0.32588, 3.11968>, <-0.01687, 0.35961, 0.93295>,
      <-7.21585, 0.00084, 3.18413>, <0.01591, -0.00001, 0.99987>,
      <-6.69583, 0.00081, 3.36376>, <-0.63614, 0.00043, 0.77157>    }
    smooth_triangle {
      <-7.17765, 0.32588, 3.11968>, <-0.01687, 0.35961, 0.93295>,
      <-6.69583, 0.00081, 3.36376>, <-0.63614, 0.00043, 0.77157>,
      <-6.64332, 0.39835, 3.29459>, <-0.61679, 0.37497, 0.69207>    }
    smooth_triangle {
      <-7.17765, 0.32588, 3.11968>, <-0.01687, 0.35961, 0.93295>,
      <-6.64332, 0.39835, 3.29459>, <-0.61679, 0.37497, 0.69207>,
      <-6.45498, 0.90963, 3.04248>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-7.17765, 0.32588, 3.11968>, <-0.01687, 0.35961, 0.93295>,
      <-6.45498, 0.90963, 3.04248>, <-0.65863, 0.56766, 0.49394>,
      <-7.10491, 0.60206, 2.95056>, <-0.16411, 0.70104, 0.69399>    }
    smooth_triangle {
      <-7.17765, 0.32588, 3.11968>, <-0.01687, 0.35961, 0.93295>,
      <-7.10491, 0.60206, 2.95056>, <-0.16411, 0.70104, 0.69399>,
      <-7.60839, 0.47236, 3.18090>, <0.38041, 0.65577, 0.65212>    }
    smooth_triangle {
      <-7.17765, 0.32588, 3.11968>, <-0.01687, 0.35961, 0.93295>,
      <-7.60839, 0.47236, 3.18090>, <0.38041, 0.65577, 0.65212>,
      <-7.65321, 0.25639, 3.32717>, <0.61024, 0.23716, 0.75589>    }
    smooth_triangle {
      <-7.97319, 0.23924, 3.79653>, <0.93755, 0.19865, 0.28553>,
      <-7.95193, 0.00087, 3.81949>, <0.96813, -0.00083, 0.25045>,
      <-7.66760, 0.00086, 3.37097>, <0.65154, -0.00054, 0.75862>    }
    smooth_triangle {
      <-7.97319, 0.23924, 3.79653>, <0.93755, 0.19865, 0.28553>,
      <-7.66760, 0.00086, 3.37097>, <0.65154, -0.00054, 0.75862>,
      <-7.65321, 0.25639, 3.32717>, <0.61024, 0.23716, 0.75589>    }
    smooth_triangle {
      <-7.97319, 0.23924, 3.79653>, <0.93755, 0.19865, 0.28553>,
      <-7.65321, 0.25639, 3.32717>, <0.61024, 0.23716, 0.75589>,
      <-7.60839, 0.47236, 3.18090>, <0.38041, 0.65577, 0.65212>    }
    smooth_triangle {
      <-7.97319, 0.23924, 3.79653>, <0.93755, 0.19865, 0.28553>,
      <-7.60839, 0.47236, 3.18090>, <0.38041, 0.65577, 0.65212>,
      <-7.98757, 0.43747, 3.64399>, <0.71071, 0.61601, 0.33973>    }
    smooth_triangle {
      <-7.97319, 0.23924, 3.79653>, <0.93755, 0.19865, 0.28553>,
      <-7.98757, 0.43747, 3.64399>, <0.71071, 0.61601, 0.33973>,
      <-8.15095, 0.47332, 4.45399>, <0.43208, 0.88839, -0.15516>    }
    smooth_triangle {
      <-7.97319, 0.23924, 3.79653>, <0.93755, 0.19865, 0.28553>,
      <-8.15095, 0.47332, 4.45399>, <0.43208, 0.88839, -0.15516>,
      <-7.96725, 0.24049, 4.44584>, <0.90779, 0.25673, -0.33168>    }
    smooth_triangle {
      <-7.97319, 0.23924, 3.79653>, <0.93755, 0.19865, 0.28553>,
      <-7.96725, 0.24049, 4.44584>, <0.90779, 0.25673, -0.33168>,
      <-7.93292, 0.00085, 4.44418>, <0.94125, -0.00080, -0.33772>    }
    smooth_triangle {
      <-7.97319, 0.23924, 3.79653>, <0.93755, 0.19865, 0.28553>,
      <-7.93292, 0.00085, 4.44418>, <0.94125, -0.00080, -0.33772>,
      <-7.95193, 0.00087, 3.81949>, <0.96813, -0.00083, 0.25045>    }
    smooth_triangle {
      <-7.97361, -0.23749, 3.79653>, <0.93725, -0.20022, 0.28544>,
      <-7.65364, -0.25467, 3.32717>, <0.61004, -0.23814, 0.75574>,
      <-7.66760, 0.00086, 3.37097>, <0.65154, -0.00054, 0.75862>    }
    smooth_triangle {
      <-7.97361, -0.23749, 3.79653>, <0.93725, -0.20022, 0.28544>,
      <-7.66760, 0.00086, 3.37097>, <0.65154, -0.00054, 0.75862>,
      <-7.95193, 0.00087, 3.81949>, <0.96813, -0.00083, 0.25045>    }
    smooth_triangle {
      <-7.97361, -0.23749, 3.79653>, <0.93725, -0.20022, 0.28544>,
      <-7.95193, 0.00087, 3.81949>, <0.96813, -0.00083, 0.25045>,
      <-7.93292, 0.00085, 4.44418>, <0.94125, -0.00080, -0.33772>    }
    smooth_triangle {
      <-7.97361, -0.23749, 3.79653>, <0.93725, -0.20022, 0.28544>,
      <-7.93292, 0.00085, 4.44418>, <0.94125, -0.00080, -0.33772>,
      <-7.96766, -0.23875, 4.44584>, <0.90741, -0.25820, -0.33157>    }
    smooth_triangle {
      <-7.97361, -0.23749, 3.79653>, <0.93725, -0.20022, 0.28544>,
      <-7.96766, -0.23875, 4.44584>, <0.90741, -0.25820, -0.33157>,
      <-8.15174, -0.47149, 4.45399>, <0.43142, -0.88874, -0.15497>    }
    smooth_triangle {
      <-7.97361, -0.23749, 3.79653>, <0.93725, -0.20022, 0.28544>,
      <-8.15174, -0.47149, 4.45399>, <0.43142, -0.88874, -0.15497>,
      <-7.98833, -0.43568, 3.64399>, <0.71003, -0.61695, 0.33945>    }
    smooth_triangle {
      <-7.97361, -0.23749, 3.79653>, <0.93725, -0.20022, 0.28544>,
      <-7.98833, -0.43568, 3.64399>, <0.71003, -0.61695, 0.33945>,
      <-7.60918, -0.47060, 3.18090>, <0.38009, -0.65627, 0.65180>    }
    smooth_triangle {
      <-7.97361, -0.23749, 3.79653>, <0.93725, -0.20022, 0.28544>,
      <-7.60918, -0.47060, 3.18090>, <0.38009, -0.65627, 0.65180>,
      <-7.65364, -0.25467, 3.32717>, <0.61004, -0.23814, 0.75574>    }
    smooth_triangle {
      <-7.03899, 0.78047, 2.70101>, <-0.37085, 0.87580, 0.30894>,
      <-6.96487, 0.85474, 2.40846>, <-0.53894, 0.83699, -0.09480>,
      <-7.43041, 0.66357, 2.60415>, <-0.29941, 0.95212, -0.06188>    }
    smooth_triangle {
      <-7.03899, 0.78047, 2.70101>, <-0.37085, 0.87580, 0.30894>,
      <-7.43041, 0.66357, 2.60415>, <-0.29941, 0.95212, -0.06188>,
      <-7.53104, 0.60917, 2.91731>, <-0.04533, 0.95420, 0.29572>    }
    smooth_triangle {
      <-7.03899, 0.78047, 2.70101>, <-0.37085, 0.87580, 0.30894>,
      <-7.53104, 0.60917, 2.91731>, <-0.04533, 0.95420, 0.29572>,
      <-7.60839, 0.47236, 3.18090>, <0.38041, 0.65577, 0.65212>    }
    smooth_triangle {
      <-7.03899, 0.78047, 2.70101>, <-0.37085, 0.87580, 0.30894>,
      <-7.60839, 0.47236, 3.18090>, <0.38041, 0.65577, 0.65212>,
      <-7.10491, 0.60206, 2.95056>, <-0.16411, 0.70104, 0.69399>    }
    smooth_triangle {
      <-7.03899, 0.78047, 2.70101>, <-0.37085, 0.87580, 0.30894>,
      <-7.10491, 0.60206, 2.95056>, <-0.16411, 0.70104, 0.69399>,
      <-6.45498, 0.90963, 3.04248>, <-0.65863, 0.56766, 0.49394>    }
    smooth_triangle {
      <-7.03899, 0.78047, 2.70101>, <-0.37085, 0.87580, 0.30894>,
      <-6.45498, 0.90963, 3.04248>, <-0.65863, 0.56766, 0.49394>,
      <-6.50567, 1.16062, 2.60851>, <-0.66531, 0.68865, 0.28832>    }
    smooth_triangle {
      <-7.03899, 0.78047, 2.70101>, <-0.37085, 0.87580, 0.30894>,
      <-6.50567, 1.16062, 2.60851>, <-0.66531, 0.68865, 0.28832>,
      <-6.47671, 1.24889, 2.27864>, <-0.73877, 0.67197, -0.05164>    }
    smooth_triangle {
      <-7.03899, 0.78047, 2.70101>, <-0.37085, 0.87580, 0.30894>,
      <-6.47671, 1.24889, 2.27864>, <-0.73877, 0.67197, -0.05164>,
      <-6.96487, 0.85474, 2.40846>, <-0.53894, 0.83699, -0.09480>    }
    smooth_triangle {
      <-6.86752, 0.81847, 2.11036>, <-0.60394, 0.68194, -0.41256>,
      <-7.31579, 0.63231, 2.30916>, <-0.40820, 0.82255, -0.39596>,
      <-7.43041, 0.66357, 2.60415>, <-0.29941, 0.95212, -0.06188>    }
    smooth_triangle {
      <-6.86752, 0.81847, 2.11036>, <-0.60394, 0.68194, -0.41256>,
      <-7.43041, 0.66357, 2.60415>, <-0.29941, 0.95212, -0.06188>,
      <-6.96487, 0.85474, 2.40846>, <-0.53894, 0.83699, -0.09480>    }
    smooth_triangle {
      <-6.86752, 0.81847, 2.11036>, <-0.60394, 0.68194, -0.41256>,
      <-6.96487, 0.85474, 2.40846>, <-0.53894, 0.83699, -0.09480>,
      <-6.47671, 1.24889, 2.27864>, <-0.73877, 0.67197, -0.05164>    }
    smooth_triangle {
      <-6.86752, 0.81847, 2.11036>, <-0.60394, 0.68194, -0.41256>,
      <-6.47671, 1.24889, 2.27864>, <-0.73877, 0.67197, -0.05164>,
      <-6.40428, 1.21908, 1.94214>, <-0.76647, 0.56323, -0.30871>    }
    smooth_triangle {
      <-6.86752, 0.81847, 2.11036>, <-0.60394, 0.68194, -0.41256>,
      <-6.40428, 1.21908, 1.94214>, <-0.76647, 0.56323, -0.30871>,
      <-6.29199, 1.02973, 1.48675>, <-0.83267, 0.40089, -0.38202>    }
    smooth_triangle {
      <-6.86752, 0.81847, 2.11036>, <-0.60394, 0.68194, -0.41256>,
      <-6.29199, 1.02973, 1.48675>, <-0.83267, 0.40089, -0.38202>,
      <-6.78954, 0.65907, 1.85900>, <-0.63160, 0.45438, -0.62818>    }
    smooth_triangle {
      <-6.86752, 0.81847, 2.11036>, <-0.60394, 0.68194, -0.41256>,
      <-6.78954, 0.65907, 1.85900>, <-0.63160, 0.45438, -0.62818>,
      <-7.21769, 0.50709, 2.07074>, <-0.44180, 0.57017, -0.69262>    }
    smooth_triangle {
      <-6.86752, 0.81847, 2.11036>, <-0.60394, 0.68194, -0.41256>,
      <-7.21769, 0.50709, 2.07074>, <-0.44180, 0.57017, -0.69262>,
      <-7.31579, 0.63231, 2.30916>, <-0.40820, 0.82255, -0.39596>    }
    smooth_triangle {
      <-7.73808, 0.56696, 2.48989>, <-0.20839, 0.93246, -0.29512>,
      <-7.85811, 0.59721, 2.84495>, <-0.08437, 0.99641, -0.00694>,
      <-7.43041, 0.66357, 2.60415>, <-0.29941, 0.95212, -0.06188>    }
    smooth_triangle {
      <-7.73808, 0.56696, 2.48989>, <-0.20839, 0.93246, -0.29512>,
      <-7.43041, 0.66357, 2.60415>, <-0.29941, 0.95212, -0.06188>,
      <-7.31579, 0.63231, 2.30916>, <-0.40820, 0.82255, -0.39596>    }
    smooth_triangle {
      <-7.73808, 0.56696, 2.48989>, <-0.20839, 0.93246, -0.29512>,
      <-7.31579, 0.63231, 2.30916>, <-0.40820, 0.82255, -0.39596>,
      <-7.21769, 0.50709, 2.07074>, <-0.44180, 0.57017, -0.69262>    }
    smooth_triangle {
      <-7.73808, 0.56696, 2.48989>, <-0.20839, 0.93246, -0.29512>,
      <-7.21769, 0.50709, 2.07074>, <-0.44180, 0.57017, -0.69262>,
      <-7.62440, 0.45480, 2.22661>, <-0.29375, 0.69709, -0.65405>    }
    smooth_triangle {
      <-7.73808, 0.56696, 2.48989>, <-0.20839, 0.93246, -0.29512>,
      <-7.62440, 0.45480, 2.22661>, <-0.29375, 0.69709, -0.65405>,
      <-8.01434, 0.45279, 2.36872>, <-0.25377, 0.75013, -0.61066>    }
    smooth_triangle {
      <-7.73808, 0.56696, 2.48989>, <-0.20839, 0.93246, -0.29512>,
      <-8.01434, 0.45279, 2.36872>, <-0.25377, 0.75013, -0.61066>,
      <-8.13564, 0.56286, 2.66289>, <-0.11491, 0.96530, -0.23449>    }
    smooth_triangle {
      <-7.73808, 0.56696, 2.48989>, <-0.20839, 0.93246, -0.29512>,
      <-8.13564, 0.56286, 2.66289>, <-0.11491, 0.96530, -0.23449>,
      <-8.25111, 0.59459, 3.08172>, <0.00030, 1.00000, 0.00035>    }
    smooth_triangle {
      <-7.73808, 0.56696, 2.48989>, <-0.20839, 0.93246, -0.29512>,
      <-8.25111, 0.59459, 3.08172>, <0.00030, 1.00000, 0.00035>,
      <-7.85811, 0.59721, 2.84495>, <-0.08437, 0.99641, -0.00694>    }
    smooth_triangle {
      <-7.94524, 0.55542, 3.27822>, <0.14720, 0.96943, 0.19630>,
      <-7.53104, 0.60917, 2.91731>, <-0.04533, 0.95420, 0.29572>,
      <-7.43041, 0.66357, 2.60415>, <-0.29941, 0.95212, -0.06188>    }
    smooth_triangle {
      <-7.94524, 0.55542, 3.27822>, <0.14720, 0.96943, 0.19630>,
      <-7.43041, 0.66357, 2.60415>, <-0.29941, 0.95212, -0.06188>,
      <-7.85811, 0.59721, 2.84495>, <-0.08437, 0.99641, -0.00694>    }
    smooth_triangle {
      <-7.94524, 0.55542, 3.27822>, <0.14720, 0.96943, 0.19630>,
      <-7.85811, 0.59721, 2.84495>, <-0.08437, 0.99641, -0.00694>,
      <-8.25111, 0.59459, 3.08172>, <0.00030, 1.00000, 0.00035>    }
    smooth_triangle {
      <-7.94524, 0.55542, 3.27822>, <0.14720, 0.96943, 0.19630>,
      <-8.25111, 0.59459, 3.08172>, <0.00030, 1.00000, 0.00035>,
      <-8.30626, 0.56226, 3.63217>, <0.11482, 0.98959, 0.08679>    }
    smooth_triangle {
      <-7.94524, 0.55542, 3.27822>, <0.14720, 0.96943, 0.19630>,
      <-8.30626, 0.56226, 3.63217>, <0.11482, 0.98959, 0.08679>,
      <-8.15095, 0.47332, 4.45399>, <0.43208, 0.88839, -0.15516>    }
    smooth_triangle {
      <-7.94524, 0.55542, 3.27822>, <0.14720, 0.96943, 0.19630>,
      <-8.15095, 0.47332, 4.45399>, <0.43208, 0.88839, -0.15516>,
      <-7.98757, 0.43747, 3.64399>, <0.71071, 0.61601, 0.33973>    }
    smooth_triangle {
      <-7.94524, 0.55542, 3.27822>, <0.14720, 0.96943, 0.19630>,
      <-7.98757, 0.43747, 3.64399>, <0.71071, 0.61601, 0.33973>,
      <-7.60839, 0.47236, 3.18090>, <0.38041, 0.65577, 0.65212>    }
    smooth_triangle {
      <-7.94524, 0.55542, 3.27822>, <0.14720, 0.96943, 0.19630>,
      <-7.60839, 0.47236, 3.18090>, <0.38041, 0.65577, 0.65212>,
      <-7.53104, 0.60917, 2.91731>, <-0.04533, 0.95420, 0.29572>    }
    smooth_triangle {
      <-6.03526, 0.27272, 6.31202>, <0.32716, 0.30582, -0.89411>,
      <-6.14242, 0.00072, 6.22419>, <0.36867, -0.00025, -0.92956>,
      <-6.80264, 0.00076, 5.80605>, <0.62151, -0.00048, -0.78341>    }
    smooth_triangle {
      <-6.03526, 0.27272, 6.31202>, <0.32716, 0.30582, -0.89411>,
      <-6.80264, 0.00076, 5.80605>, <0.62151, -0.00048, -0.78341>,
      <-6.73244, 0.22682, 5.87105>, <0.60797, 0.10324, -0.78722>    }
    smooth_triangle {
      <-6.03526, 0.27272, 6.31202>, <0.32716, 0.30582, -0.89411>,
      <-6.73244, 0.22682, 5.87105>, <0.60797, 0.10324, -0.78722>,
      <-6.50074, 0.41990, 6.08770>, <0.51674, 0.41399, -0.74940>    }
    smooth_triangle {
      <-6.03526, 0.27272, 6.31202>, <0.32716, 0.30582, -0.89411>,
      <-6.50074, 0.41990, 6.08770>, <0.51674, 0.41399, -0.74940>,
      <-5.76916, 0.50901, 6.53918>, <0.09846, 0.76046, -0.64188>    }
    smooth_triangle {
      <-6.03526, 0.27272, 6.31202>, <0.32716, 0.30582, -0.89411>,
      <-5.76916, 0.50901, 6.53918>, <0.09846, 0.76046, -0.64188>,
      <-5.14774, 0.74918, 6.65432>, <-0.65702, 0.75176, 0.05643>    }
    smooth_triangle {
      <-6.03526, 0.27272, 6.31202>, <0.32716, 0.30582, -0.89411>,
      <-5.14774, 0.74918, 6.65432>, <-0.65702, 0.75176, 0.05643>,
      <-5.56489, 0.33488, 6.33729>, <-0.63719, 0.63010, -0.44381>    }
    smooth_triangle {
      <-6.03526, 0.27272, 6.31202>, <0.32716, 0.30582, -0.89411>,
      <-5.56489, 0.33488, 6.33729>, <-0.63719, 0.63010, -0.44381>,
      <-5.68229, 0.00069, 6.24879>, <-0.70185, 0.00044, -0.71233>    }
    smooth_triangle {
      <-6.03526, 0.27272, 6.31202>, <0.32716, 0.30582, -0.89411>,
      <-5.68229, 0.00069, 6.24879>, <-0.70185, 0.00044, -0.71233>,
      <-6.14242, 0.00072, 6.22419>, <0.36867, -0.00025, -0.92956>    }
    smooth_triangle {
      <-6.03564, -0.27126, 6.31202>, <0.32705, -0.30631, -0.89399>,
      <-6.73279, -0.22528, 5.87105>, <0.60788, -0.10417, -0.78717>,
      <-6.80264, 0.00076, 5.80605>, <0.62151, -0.00048, -0.78341>    }
    smooth_triangle {
      <-6.03564, -0.27126, 6.31202>, <0.32705, -0.30631, -0.89399>,
      <-6.80264, 0.00076, 5.80605>, <0.62151, -0.00048, -0.78341>,
      <-6.14242, 0.00072, 6.22419>, <0.36867, -0.00025, -0.92956>    }
    smooth_triangle {
      <-6.03564, -0.27126, 6.31202>, <0.32705, -0.30631, -0.89399>,
      <-6.14242, 0.00072, 6.22419>, <0.36867, -0.00025, -0.92956>,
      <-5.68229, 0.00069, 6.24879>, <-0.70185, 0.00044, -0.71233>    }
    smooth_triangle {
      <-6.03564, -0.27126, 6.31202>, <0.32705, -0.30631, -0.89399>,
      <-5.68229, 0.00069, 6.24879>, <-0.70185, 0.00044, -0.71233>,
      <-5.56532, -0.33347, 6.33729>, <-0.63743, -0.62973, -0.44399>    }
    smooth_triangle {
      <-6.03564, -0.27126, 6.31202>, <0.32705, -0.30631, -0.89399>,
      <-5.56532, -0.33347, 6.33729>, <-0.63743, -0.62973, -0.44399>,
      <-5.14859, -0.74766, 6.65432>, <-0.65716, -0.75163, 0.05650>    }
    smooth_triangle {
      <-6.03564, -0.27126, 6.31202>, <0.32705, -0.30631, -0.89399>,
      <-5.14859, -0.74766, 6.65432>, <-0.65716, -0.75163, 0.05650>,
      <-5.76983, -0.50748, 6.53918>, <0.09820, -0.76080, -0.64152>    }
    smooth_triangle {
      <-6.03564, -0.27126, 6.31202>, <0.32705, -0.30631, -0.89399>,
      <-5.76983, -0.50748, 6.53918>, <0.09820, -0.76080, -0.64152>,
      <-6.50137, -0.41831, 6.08770>, <0.51645, -0.41484, -0.74913>    }
    smooth_triangle {
      <-6.03564, -0.27126, 6.31202>, <0.32705, -0.30631, -0.89399>,
      <-6.50137, -0.41831, 6.08770>, <0.51645, -0.41484, -0.74913>,
      <-6.73279, -0.22528, 5.87105>, <0.60788, -0.10417, -0.78717>    }
    smooth_triangle {
      <-7.46543, -0.22456, 5.19317>, <0.74392, -0.11061, -0.65905>,
      <-7.47465, 0.00081, 5.15954>, <0.76477, -0.00063, -0.64430>,
      <-6.80264, 0.00076, 5.80605>, <0.62151, -0.00048, -0.78341>    }
    smooth_triangle {
      <-7.46543, -0.22456, 5.19317>, <0.74392, -0.11061, -0.65905>,
      <-6.80264, 0.00076, 5.80605>, <0.62151, -0.00048, -0.78341>,
      <-6.73279, -0.22528, 5.87105>, <0.60788, -0.10417, -0.78717>    }
    smooth_triangle {
      <-7.46543, -0.22456, 5.19317>, <0.74392, -0.11061, -0.65905>,
      <-6.73279, -0.22528, 5.87105>, <0.60788, -0.10417, -0.78717>,
      <-6.50137, -0.41831, 6.08770>, <0.51645, -0.41484, -0.74913>    }
    smooth_triangle {
      <-7.46543, -0.22456, 5.19317>, <0.74392, -0.11061, -0.65905>,
      <-6.50137, -0.41831, 6.08770>, <0.51645, -0.41484, -0.74913>,
      <-7.29638, -0.40625, 5.41689>, <0.63092, -0.43101, -0.64512>    }
    smooth_triangle {
      <-7.46543, -0.22456, 5.19317>, <0.74392, -0.11061, -0.65905>,
      <-7.29638, -0.40625, 5.41689>, <0.63092, -0.43101, -0.64512>,
      <-8.15174, -0.47149, 4.45399>, <0.43142, -0.88874, -0.15497>    }
    smooth_triangle {
      <-7.46543, -0.22456, 5.19317>, <0.74392, -0.11061, -0.65905>,
      <-8.15174, -0.47149, 4.45399>, <0.43142, -0.88874, -0.15497>,
      <-7.96766, -0.23875, 4.44584>, <0.90741, -0.25820, -0.33157>    }
    smooth_triangle {
      <-7.46543, -0.22456, 5.19317>, <0.74392, -0.11061, -0.65905>,
      <-7.96766, -0.23875, 4.44584>, <0.90741, -0.25820, -0.33157>,
      <-7.93292, 0.00085, 4.44418>, <0.94125, -0.00080, -0.33772>    }
    smooth_triangle {
      <-7.46543, -0.22456, 5.19317>, <0.74392, -0.11061, -0.65905>,
      <-7.93292, 0.00085, 4.44418>, <0.94125, -0.00080, -0.33772>,
      <-7.47465, 0.00081, 5.15954>, <0.76477, -0.00063, -0.64430>    }
    smooth_triangle {
      <-7.46506, 0.22621, 5.19317>, <0.74404, 0.10940, -0.65912>,
      <-6.73244, 0.22682, 5.87105>, <0.60797, 0.10324, -0.78722>,
      <-6.80264, 0.00076, 5.80605>, <0.62151, -0.00048, -0.78341>    }
    smooth_triangle {
      <-7.46506, 0.22621, 5.19317>, <0.74404, 0.10940, -0.65912>,
      <-6.80264, 0.00076, 5.80605>, <0.62151, -0.00048, -0.78341>,
      <-7.47465, 0.00081, 5.15954>, <0.76477, -0.00063, -0.64430>    }
    smooth_triangle {
      <-7.46506, 0.22621, 5.19317>, <0.74404, 0.10940, -0.65912>,
      <-7.47465, 0.00081, 5.15954>, <0.76477, -0.00063, -0.64430>,
      <-7.93292, 0.00085, 4.44418>, <0.94125, -0.00080, -0.33772>    }
    smooth_triangle {
      <-7.46506, 0.22621, 5.19317>, <0.74404, 0.10940, -0.65912>,
      <-7.93292, 0.00085, 4.44418>, <0.94125, -0.00080, -0.33772>,
      <-7.96725, 0.24049, 4.44584>, <0.90779, 0.25673, -0.33168>    }
    smooth_triangle {
      <-7.46506, 0.22621, 5.19317>, <0.74404, 0.10940, -0.65912>,
      <-7.96725, 0.24049, 4.44584>, <0.90779, 0.25673, -0.33168>,
      <-8.15095, 0.47332, 4.45399>, <0.43208, 0.88839, -0.15516>    }
    smooth_triangle {
      <-7.46506, 0.22621, 5.19317>, <0.74404, 0.10940, -0.65912>,
      <-8.15095, 0.47332, 4.45399>, <0.43208, 0.88839, -0.15516>,
      <-7.29572, 0.40793, 5.41689>, <0.63130, 0.43001, -0.64541>    }
    smooth_triangle {
      <-7.46506, 0.22621, 5.19317>, <0.74404, 0.10940, -0.65912>,
      <-7.29572, 0.40793, 5.41689>, <0.63130, 0.43001, -0.64541>,
      <-6.50074, 0.41990, 6.08770>, <0.51674, 0.41399, -0.74940>    }
    smooth_triangle {
      <-7.46506, 0.22621, 5.19317>, <0.74404, 0.10940, -0.65912>,
      <-6.50074, 0.41990, 6.08770>, <0.51674, 0.41399, -0.74940>,
      <-6.73244, 0.22682, 5.87105>, <0.60797, 0.10324, -0.78722>    }
    smooth_triangle {
      <-5.39994, -0.67221, 6.86935>, <-0.28912, -0.95729, -0.00131>,
      <-4.97703, -0.75702, 7.24679>, <-0.48072, -0.74512, 0.46228>,
      <-5.58466, -0.60241, 6.94244>, <-0.32866, -0.88971, 0.31685>    }
    smooth_triangle {
      <-5.39994, -0.67221, 6.86935>, <-0.28912, -0.95729, -0.00131>,
      <-5.58466, -0.60241, 6.94244>, <-0.32866, -0.88971, 0.31685>,
      <-6.08683, -0.54536, 6.47761>, <0.03583, -0.97044, -0.23866>    }
    smooth_triangle {
      <-5.39994, -0.67221, 6.86935>, <-0.28912, -0.95729, -0.00131>,
      <-6.08683, -0.54536, 6.47761>, <0.03583, -0.97044, -0.23866>,
      <-6.50137, -0.41831, 6.08770>, <0.51645, -0.41484, -0.74913>    }
    smooth_triangle {
      <-5.39994, -0.67221, 6.86935>, <-0.28912, -0.95729, -0.00131>,
      <-6.50137, -0.41831, 6.08770>, <0.51645, -0.41484, -0.74913>,
      <-5.76983, -0.50748, 6.53918>, <0.09820, -0.76080, -0.64152>    }
    smooth_triangle {
      <-5.39994, -0.67221, 6.86935>, <-0.28912, -0.95729, -0.00131>,
      <-5.76983, -0.50748, 6.53918>, <0.09820, -0.76080, -0.64152>,
      <-5.14859, -0.74766, 6.65432>, <-0.65716, -0.75163, 0.05650>    }
    smooth_triangle {
      <-5.39994, -0.67221, 6.86935>, <-0.28912, -0.95729, -0.00131>,
      <-5.14859, -0.74766, 6.65432>, <-0.65716, -0.75163, 0.05650>,
      <-4.79098, -0.93975, 7.10865>, <-0.58526, -0.75404, 0.29814>    }
    smooth_triangle {
      <-5.39994, -0.67221, 6.86935>, <-0.28912, -0.95729, -0.00131>,
      <-4.79098, -0.93975, 7.10865>, <-0.58526, -0.75404, 0.29814>,
      <-4.43086, -1.02295, 7.46802>, <-0.58404, -0.61220, 0.53302>    }
    smooth_triangle {
      <-5.39994, -0.67221, 6.86935>, <-0.28912, -0.95729, -0.00131>,
      <-4.43086, -1.02295, 7.46802>, <-0.58404, -0.61220, 0.53302>,
      <-4.97703, -0.75702, 7.24679>, <-0.48072, -0.74512, 0.46228>    }
    smooth_triangle {
      <-4.55214, -0.75352, 7.61577>, <-0.51066, -0.54066, 0.66852>,
      <-5.09035, -0.58545, 7.38386>, <-0.39894, -0.72935, 0.55578>,
      <-5.58466, -0.60241, 6.94244>, <-0.32866, -0.88971, 0.31685>    }
    smooth_triangle {
      <-4.55214, -0.75352, 7.61577>, <-0.51066, -0.54066, 0.66852>,
      <-5.58466, -0.60241, 6.94244>, <-0.32866, -0.88971, 0.31685>,
      <-4.97703, -0.75702, 7.24679>, <-0.48072, -0.74512, 0.46228>    }
    smooth_triangle {
      <-4.55214, -0.75352, 7.61577>, <-0.51066, -0.54066, 0.66852>,
      <-4.97703, -0.75702, 7.24679>, <-0.48072, -0.74512, 0.46228>,
      <-4.43086, -1.02295, 7.46802>, <-0.58404, -0.61220, 0.53302>    }
    smooth_triangle {
      <-4.55214, -0.75352, 7.61577>, <-0.51066, -0.54066, 0.66852>,
      <-4.43086, -1.02295, 7.46802>, <-0.58404, -0.61220, 0.53302>,
      <-4.07240, -1.02240, 7.80461>, <-0.58414, -0.46941, 0.66214>    }
    smooth_triangle {
      <-4.55214, -0.75352, 7.61577>, <-0.51066, -0.54066, 0.66852>,
      <-4.07240, -1.02240, 7.80461>, <-0.58414, -0.46941, 0.66214>,
      <-3.71942, -0.89189, 8.17429>, <-0.66824, -0.29571, 0.68265>    }
    smooth_triangle {
      <-4.55214, -0.75352, 7.61577>, <-0.51066, -0.54066, 0.66852>,
      <-3.71942, -0.89189, 8.17429>, <-0.66824, -0.29571, 0.68265>,
      <-4.21209, -0.62940, 7.91718>, <-0.49504, -0.34716, 0.79650>    }
    smooth_triangle {
      <-4.55214, -0.75352, 7.61577>, <-0.51066, -0.54066, 0.66852>,
      <-4.21209, -0.62940, 7.91718>, <-0.49504, -0.34716, 0.79650>,
      <-4.68538, -0.47843, 7.74132>, <-0.37175, -0.57036, 0.73245>    }
    smooth_triangle {
      <-4.55214, -0.75352, 7.61577>, <-0.51066, -0.54066, 0.66852>,
      <-4.68538, -0.47843, 7.74132>, <-0.37175, -0.57036, 0.73245>,
      <-5.09035, -0.58545, 7.38386>, <-0.39894, -0.72935, 0.55578>    }
    smooth_triangle {
      <-5.65282, -0.48825, 7.16932>, <-0.23932, -0.89883, 0.36720>,
      <-6.22291, -0.52282, 6.60401>, <-0.17113, -0.96982, 0.17369>,
      <-5.58466, -0.60241, 6.94244>, <-0.32866, -0.88971, 0.31685>    }
    smooth_triangle {
      <-5.65282, -0.48825, 7.16932>, <-0.23932, -0.89883, 0.36720>,
      <-5.58466, -0.60241, 6.94244>, <-0.32866, -0.88971, 0.31685>,
      <-5.09035, -0.58545, 7.38386>, <-0.39894, -0.72935, 0.55578>    }
    smooth_triangle {
      <-5.65282, -0.48825, 7.16932>, <-0.23932, -0.89883, 0.36720>,
      <-5.09035, -0.58545, 7.38386>, <-0.39894, -0.72935, 0.55578>,
      <-4.68538, -0.47843, 7.74132>, <-0.37175, -0.57036, 0.73245>    }
    smooth_triangle {
      <-5.65282, -0.48825, 7.16932>, <-0.23932, -0.89883, 0.36720>,
      <-4.68538, -0.47843, 7.74132>, <-0.37175, -0.57036, 0.73245>,
      <-5.19167, -0.38775, 7.60493>, <-0.22962, -0.79535, 0.56097>    }
    smooth_triangle {
      <-5.65282, -0.48825, 7.16932>, <-0.23932, -0.89883, 0.36720>,
      <-5.19167, -0.38775, 7.60493>, <-0.22962, -0.79535, 0.56097>,
      <-5.74319, -0.33728, 7.50460>, <-0.12008, -0.90688, 0.40393>    }
    smooth_triangle {
      <-5.65282, -0.48825, 7.16932>, <-0.23932, -0.89883, 0.36720>,
      <-5.74319, -0.33728, 7.50460>, <-0.12008, -0.90688, 0.40393>,
      <-6.23370, -0.43675, 6.99623>, <-0.12143, -0.96405, 0.23637>    }
    smooth_triangle {
      <-5.65282, -0.48825, 7.16932>, <-0.23932, -0.89883, 0.36720>,
      <-6.23370, -0.43675, 6.99623>, <-0.12143, -0.96405, 0.23637>,
      <-6.84605, -0.48813, 6.31866>, <-0.08270, -0.99035, 0.11117>    }
    smooth_triangle {
      <-5.65282, -0.48825, 7.16932>, <-0.23932, -0.89883, 0.36720>,
      <-6.84605, -0.48813, 6.31866>, <-0.08270, -0.99035, 0.11117>,
      <-6.22291, -0.52282, 6.60401>, <-0.17113, -0.96982, 0.17369>    }
    smooth_triangle {
      <-6.82648, -0.50058, 5.95352>, <0.09189, -0.98152, -0.16785>,
      <-6.08683, -0.54536, 6.47761>, <0.03583, -0.97044, -0.23866>,
      <-5.58466, -0.60241, 6.94244>, <-0.32866, -0.88971, 0.31685>    }
    smooth_triangle {
      <-6.82648, -0.50058, 5.95352>, <0.09189, -0.98152, -0.16785>,
      <-5.58466, -0.60241, 6.94244>, <-0.32866, -0.88971, 0.31685>,
      <-6.22291, -0.52282, 6.60401>, <-0.17113, -0.96982, 0.17369>    }
    smooth_triangle {
      <-6.82648, -0.50058, 5.95352>, <0.09189, -0.98152, -0.16785>,
      <-6.22291, -0.52282, 6.60401>, <-0.17113, -0.96982, 0.17369>,
      <-6.84605, -0.48813, 6.31866>, <-0.08270, -0.99035, 0.11117>    }
    smooth_triangle {
      <-6.82648, -0.50058, 5.95352>, <0.09189, -0.98152, -0.16785>,
      <-6.84605, -0.48813, 6.31866>, <-0.08270, -0.99035, 0.11117>,
      <-7.50595, -0.49898, 5.50604>, <0.02641, -0.99918, -0.03082>    }
    smooth_triangle {
      <-6.82648, -0.50058, 5.95352>, <0.09189, -0.98152, -0.16785>,
      <-7.50595, -0.49898, 5.50604>, <0.02641, -0.99918, -0.03082>,
      <-8.15174, -0.47149, 4.45399>, <0.43142, -0.88874, -0.15497>    }
    smooth_triangle {
      <-6.82648, -0.50058, 5.95352>, <0.09189, -0.98152, -0.16785>,
      <-8.15174, -0.47149, 4.45399>, <0.43142, -0.88874, -0.15497>,
      <-7.29638, -0.40625, 5.41689>, <0.63092, -0.43101, -0.64512>    }
    smooth_triangle {
      <-6.82648, -0.50058, 5.95352>, <0.09189, -0.98152, -0.16785>,
      <-7.29638, -0.40625, 5.41689>, <0.63092, -0.43101, -0.64512>,
      <-6.50137, -0.41831, 6.08770>, <0.51645, -0.41484, -0.74913>    }
    smooth_triangle {
      <-6.82648, -0.50058, 5.95352>, <0.09189, -0.98152, -0.16785>,
      <-6.50137, -0.41831, 6.08770>, <0.51645, -0.41484, -0.74913>,
      <-6.08683, -0.54536, 6.47761>, <0.03583, -0.97044, -0.23866>    }
    smooth_triangle {
      <-4.04367, -0.35239, 8.09190>, <-0.45678, -0.17352, 0.87249>,
      <-4.00229, 0.00107, 8.14759>, <-0.43749, 0.00018, 0.89922>,
      <-4.37683, 0.00098, 8.02461>, <-0.23744, 0.00012, 0.97140>    }
    smooth_triangle {
      <-4.04367, -0.35239, 8.09190>, <-0.45678, -0.17352, 0.87249>,
      <-4.37683, 0.00098, 8.02461>, <-0.23744, 0.00012, 0.97140>,
      <-4.45125, -0.26526, 7.95427>, <-0.29018, -0.34192, 0.89381>    }
    smooth_triangle {
      <-4.04367, -0.35239, 8.09190>, <-0.45678, -0.17352, 0.87249>,
      <-4.45125, -0.26526, 7.95427>, <-0.29018, -0.34192, 0.89381>,
      <-4.68538, -0.47843, 7.74132>, <-0.37175, -0.57036, 0.73245>    }
    smooth_triangle {
      <-4.04367, -0.35239, 8.09190>, <-0.45678, -0.17352, 0.87249>,
      <-4.68538, -0.47843, 7.74132>, <-0.37175, -0.57036, 0.73245>,
      <-4.21209, -0.62940, 7.91718>, <-0.49504, -0.34716, 0.79650>    }
    smooth_triangle {
      <-4.04367, -0.35239, 8.09190>, <-0.45678, -0.17352, 0.87249>,
      <-4.21209, -0.62940, 7.91718>, <-0.49504, -0.34716, 0.79650>,
      <-3.71942, -0.89189, 8.17429>, <-0.66824, -0.29571, 0.68265>    }
    smooth_triangle {
      <-4.04367, -0.35239, 8.09190>, <-0.45678, -0.17352, 0.87249>,
      <-3.71942, -0.89189, 8.17429>, <-0.66824, -0.29571, 0.68265>,
      <-3.71238, -0.42952, 8.31207>, <-0.69967, -0.11239, 0.70557>    }
    smooth_triangle {
      <-4.04367, -0.35239, 8.09190>, <-0.45678, -0.17352, 0.87249>,
      <-3.71238, -0.42952, 8.31207>, <-0.69967, -0.11239, 0.70557>,
      <-3.70503, 0.00115, 8.35230>, <-0.70926, 0.00026, 0.70495>    }
    smooth_triangle {
      <-4.04367, -0.35239, 8.09190>, <-0.45678, -0.17352, 0.87249>,
      <-3.70503, 0.00115, 8.35230>, <-0.70926, 0.00026, 0.70495>,
      <-4.00229, 0.00107, 8.14759>, <-0.43749, 0.00018, 0.89922>    }
    smooth_triangle {
      <-4.04338, 0.35452, 8.09190>, <-0.45685, 0.17387, 0.87239>,
      <-4.45099, 0.26720, 7.95427>, <-0.29030, 0.34211, 0.89369>,
      <-4.37683, 0.00098, 8.02461>, <-0.23744, 0.00012, 0.97140>    }
    smooth_triangle {
      <-4.04338, 0.35452, 8.09190>, <-0.45685, 0.17387, 0.87239>,
      <-4.37683, 0.00098, 8.02461>, <-0.23744, 0.00012, 0.97140>,
      <-4.00229, 0.00107, 8.14759>, <-0.43749, 0.00018, 0.89922>    }
    smooth_triangle {
      <-4.04338, 0.35452, 8.09190>, <-0.45685, 0.17387, 0.87239>,
      <-4.00229, 0.00107, 8.14759>, <-0.43749, 0.00018, 0.89922>,
      <-3.70503, 0.00115, 8.35230>, <-0.70926, 0.00026, 0.70495>    }
    smooth_triangle {
      <-4.04338, 0.35452, 8.09190>, <-0.45685, 0.17387, 0.87239>,
      <-3.70503, 0.00115, 8.35230>, <-0.70926, 0.00026, 0.70495>,
      <-3.71207, 0.43180, 8.31207>, <-0.69968, 0.11289, 0.70548>    }
    smooth_triangle {
      <-4.04338, 0.35452, 8.09190>, <-0.45685, 0.17387, 0.87239>,
      <-3.71207, 0.43180, 8.31207>, <-0.69968, 0.11289, 0.70548>,
      <-3.71877, 0.89412, 8.17429>, <-0.66825, 0.29617, 0.68244>    }
    smooth_triangle {
      <-4.04338, 0.35452, 8.09190>, <-0.45685, 0.17387, 0.87239>,
      <-3.71877, 0.89412, 8.17429>, <-0.66825, 0.29617, 0.68244>,
      <-4.21155, 0.63148, 7.91718>, <-0.49512, 0.34749, 0.79631>    }
    smooth_triangle {
      <-4.04338, 0.35452, 8.09190>, <-0.45685, 0.17387, 0.87239>,
      <-4.21155, 0.63148, 7.91718>, <-0.49512, 0.34749, 0.79631>,
      <-4.68488, 0.48033, 7.74132>, <-0.37188, 0.57048, 0.73230>    }
    smooth_triangle {
      <-4.04338, 0.35452, 8.09190>, <-0.45685, 0.17387, 0.87239>,
      <-4.68488, 0.48033, 7.74132>, <-0.37188, 0.57048, 0.73230>,
      <-4.45099, 0.26720, 7.95427>, <-0.29030, 0.34211, 0.89369>    }
    smooth_triangle {
      <-4.91466, 0.21397, 7.86629>, <-0.16928, 0.55833, 0.81216>,
      <-4.82257, 0.00089, 7.95341>, <-0.12508, 0.00007, 0.99215>,
      <-4.37683, 0.00098, 8.02461>, <-0.23744, 0.00012, 0.97140>    }
    smooth_triangle {
      <-4.91466, 0.21397, 7.86629>, <-0.16928, 0.55833, 0.81216>,
      <-4.37683, 0.00098, 8.02461>, <-0.23744, 0.00012, 0.97140>,
      <-4.45099, 0.26720, 7.95427>, <-0.29030, 0.34211, 0.89369>    }
    smooth_triangle {
      <-4.91466, 0.21397, 7.86629>, <-0.16928, 0.55833, 0.81216>,
      <-4.45099, 0.26720, 7.95427>, <-0.29030, 0.34211, 0.89369>,
      <-4.68488, 0.48033, 7.74132>, <-0.37188, 0.57048, 0.73230>    }
    smooth_triangle {
      <-4.91466, 0.21397, 7.86629>, <-0.16928, 0.55833, 0.81216>,
      <-4.68488, 0.48033, 7.74132>, <-0.37188, 0.57048, 0.73230>,
      <-5.19118, 0.38952, 7.60493>, <-0.22976, 0.79534, 0.56094>    }
    smooth_triangle {
      <-4.91466, 0.21397, 7.86629>, <-0.16928, 0.55833, 0.81216>,
      <-5.19118, 0.38952, 7.60493>, <-0.22976, 0.79534, 0.56094>,
      <-5.74271, 0.33899, 7.50460>, <-0.12009, 0.90688, 0.40392>    }
    smooth_triangle {
      <-4.91466, 0.21397, 7.86629>, <-0.16928, 0.55833, 0.81216>,
      <-5.74271, 0.33899, 7.50460>, <-0.12009, 0.90688, 0.40392>,
      <-5.44857, 0.18383, 7.80962>, <-0.09321, 0.71313, 0.69480>    }
    smooth_triangle {
      <-4.91466, 0.21397, 7.86629>, <-0.16928, 0.55833, 0.81216>,
      <-5.44857, 0.18383, 7.80962>, <-0.09321, 0.71313, 0.69480>,
      <-5.35061, 0.00084, 7.91129>, <-0.07400, 0.00005, 0.99726>    }
    smooth_triangle {
      <-4.91466, 0.21397, 7.86629>, <-0.16928, 0.55833, 0.81216>,
      <-5.35061, 0.00084, 7.91129>, <-0.07400, 0.00005, 0.99726>,
      <-4.82257, 0.00089, 7.95341>, <-0.12508, 0.00007, 0.99215>    }
    smooth_triangle {
      <-4.91491, -0.21219, 7.86629>, <-0.16915, -0.55828, 0.81223>,
      <-4.45125, -0.26526, 7.95427>, <-0.29018, -0.34192, 0.89381>,
      <-4.37683, 0.00098, 8.02461>, <-0.23744, 0.00012, 0.97140>    }
    smooth_triangle {
      <-4.91491, -0.21219, 7.86629>, <-0.16915, -0.55828, 0.81223>,
      <-4.37683, 0.00098, 8.02461>, <-0.23744, 0.00012, 0.97140>,
      <-4.82257, 0.00089, 7.95341>, <-0.12508, 0.00007, 0.99215>    }
    smooth_triangle {
      <-4.91491, -0.21219, 7.86629>, <-0.16915, -0.55828, 0.81223>,
      <-4.82257, 0.00089, 7.95341>, <-0.12508, 0.00007, 0.99215>,
      <-5.35061, 0.00084, 7.91129>, <-0.07400, 0.00005, 0.99726>    }
    smooth_triangle {
      <-4.91491, -0.21219, 7.86629>, <-0.16915, -0.55828, 0.81223>,
      <-5.35061, 0.00084, 7.91129>, <-0.07400, 0.00005, 0.99726>,
      <-5.44882, -0.18214, 7.80962>, <-0.09317, -0.71311, 0.69483>    }
    smooth_triangle {
      <-4.91491, -0.21219, 7.86629>, <-0.16915, -0.55828, 0.81223>,
      <-5.44882, -0.18214, 7.80962>, <-0.09317, -0.71311, 0.69483>,
      <-5.74319, -0.33728, 7.50460>, <-0.12008, -0.90688, 0.40393>    }
    smooth_triangle {
      <-4.91491, -0.21219, 7.86629>, <-0.16915, -0.55828, 0.81223>,
      <-5.74319, -0.33728, 7.50460>, <-0.12008, -0.90688, 0.40393>,
      <-5.19167, -0.38775, 7.60493>, <-0.22962, -0.79535, 0.56097>    }
    smooth_triangle {
      <-4.91491, -0.21219, 7.86629>, <-0.16915, -0.55828, 0.81223>,
      <-5.19167, -0.38775, 7.60493>, <-0.22962, -0.79535, 0.56097>,
      <-4.68538, -0.47843, 7.74132>, <-0.37175, -0.57036, 0.73245>    }
    smooth_triangle {
      <-4.91491, -0.21219, 7.86629>, <-0.16915, -0.55828, 0.81223>,
      <-4.68538, -0.47843, 7.74132>, <-0.37175, -0.57036, 0.73245>,
      <-4.45125, -0.26526, 7.95427>, <-0.29018, -0.34192, 0.89381>    }
    smooth_triangle {
      <-4.55143, 0.75547, 7.61577>, <-0.51070, 0.54098, 0.66822>,
      <-4.97622, 0.75882, 7.24679>, <-0.48064, 0.74546, 0.46181>,
      <-5.58391, 0.60415, 6.94244>, <-0.32856, 0.88986, 0.31654>    }
    smooth_triangle {
      <-4.55143, 0.75547, 7.61577>, <-0.51070, 0.54098, 0.66822>,
      <-5.58391, 0.60415, 6.94244>, <-0.32856, 0.88986, 0.31654>,
      <-5.08968, 0.58729, 7.38386>, <-0.39900, 0.72946, 0.55559>    }
    smooth_triangle {
      <-4.55143, 0.75547, 7.61577>, <-0.51070, 0.54098, 0.66822>,
      <-5.08968, 0.58729, 7.38386>, <-0.39900, 0.72946, 0.55559>,
      <-4.68488, 0.48033, 7.74132>, <-0.37188, 0.57048, 0.73230>    }
    smooth_triangle {
      <-4.55143, 0.75547, 7.61577>, <-0.51070, 0.54098, 0.66822>,
      <-4.68488, 0.48033, 7.74132>, <-0.37188, 0.57048, 0.73230>,
      <-4.21155, 0.63148, 7.91718>, <-0.49512, 0.34749, 0.79631>    }
    smooth_triangle {
      <-4.55143, 0.75547, 7.61577>, <-0.51070, 0.54098, 0.66822>,
      <-4.21155, 0.63148, 7.91718>, <-0.49512, 0.34749, 0.79631>,
      <-3.71877, 0.89412, 8.17429>, <-0.66825, 0.29617, 0.68244>    }
    smooth_triangle {
      <-4.55143, 0.75547, 7.61577>, <-0.51070, 0.54098, 0.66822>,
      <-3.71877, 0.89412, 8.17429>, <-0.66825, 0.29617, 0.68244>,
      <-4.07157, 1.02445, 7.80461>, <-0.58418, 0.46981, 0.66182>    }
    smooth_triangle {
      <-4.55143, 0.75547, 7.61577>, <-0.51070, 0.54098, 0.66822>,
      <-4.07157, 1.02445, 7.80461>, <-0.58418, 0.46981, 0.66182>,
      <-4.42994, 1.02481, 7.46802>, <-0.58404, 0.61256, 0.53261>    }
    smooth_triangle {
      <-4.55143, 0.75547, 7.61577>, <-0.51070, 0.54098, 0.66822>,
      <-4.42994, 1.02481, 7.46802>, <-0.58404, 0.61256, 0.53261>,
      <-4.97622, 0.75882, 7.24679>, <-0.48064, 0.74546, 0.46181>    }
    smooth_triangle {
      <-5.39914, 0.67385, 6.86935>, <-0.28882, 0.95738, -0.00195>,
      <-6.08608, 0.54702, 6.47761>, <0.03628, 0.97027, -0.23927>,
      <-5.58391, 0.60415, 6.94244>, <-0.32856, 0.88986, 0.31654>    }
    smooth_triangle {
      <-5.39914, 0.67385, 6.86935>, <-0.28882, 0.95738, -0.00195>,
      <-5.58391, 0.60415, 6.94244>, <-0.32856, 0.88986, 0.31654>,
      <-4.97622, 0.75882, 7.24679>, <-0.48064, 0.74546, 0.46181>    }
    smooth_triangle {
      <-5.39914, 0.67385, 6.86935>, <-0.28882, 0.95738, -0.00195>,
      <-4.97622, 0.75882, 7.24679>, <-0.48064, 0.74546, 0.46181>,
      <-4.42994, 1.02481, 7.46802>, <-0.58404, 0.61256, 0.53261>    }
    smooth_triangle {
      <-5.39914, 0.67385, 6.86935>, <-0.28882, 0.95738, -0.00195>,
      <-4.42994, 1.02481, 7.46802>, <-0.58404, 0.61256, 0.53261>,
      <-4.79004, 0.94144, 7.10865>, <-0.58520, 0.75423, 0.29778>    }
    smooth_triangle {
      <-5.39914, 0.67385, 6.86935>, <-0.28882, 0.95738, -0.00195>,
      <-4.79004, 0.94144, 7.10865>, <-0.58520, 0.75423, 0.29778>,
      <-5.14774, 0.74918, 6.65432>, <-0.65702, 0.75176, 0.05643>    }
    smooth_triangle {
      <-5.39914, 0.67385, 6.86935>, <-0.28882, 0.95738, -0.00195>,
      <-5.14774, 0.74918, 6.65432>, <-0.65702, 0.75176, 0.05643>,
      <-5.76916, 0.50901, 6.53918>, <0.09846, 0.76046, -0.64188>    }
    smooth_triangle {
      <-5.39914, 0.67385, 6.86935>, <-0.28882, 0.95738, -0.00195>,
      <-5.76916, 0.50901, 6.53918>, <0.09846, 0.76046, -0.64188>,
      <-6.50074, 0.41990, 6.08770>, <0.51674, 0.41399, -0.74940>    }
    smooth_triangle {
      <-5.39914, 0.67385, 6.86935>, <-0.28882, 0.95738, -0.00195>,
      <-6.50074, 0.41990, 6.08770>, <0.51674, 0.41399, -0.74940>,
      <-6.08608, 0.54702, 6.47761>, <0.03628, 0.97027, -0.23927>    }
    smooth_triangle {
      <-6.82572, 0.50229, 5.95352>, <0.09222, 0.98143, -0.16817>,
      <-6.22217, 0.52455, 6.60401>, <-0.17106, 0.96985, 0.17357>,
      <-5.58391, 0.60415, 6.94244>, <-0.32856, 0.88986, 0.31654>    }
    smooth_triangle {
      <-6.82572, 0.50229, 5.95352>, <0.09222, 0.98143, -0.16817>,
      <-5.58391, 0.60415, 6.94244>, <-0.32856, 0.88986, 0.31654>,
      <-6.08608, 0.54702, 6.47761>, <0.03628, 0.97027, -0.23927>    }
    smooth_triangle {
      <-6.82572, 0.50229, 5.95352>, <0.09222, 0.98143, -0.16817>,
      <-6.08608, 0.54702, 6.47761>, <0.03628, 0.97027, -0.23927>,
      <-6.50074, 0.41990, 6.08770>, <0.51674, 0.41399, -0.74940>    }
    smooth_triangle {
      <-6.82572, 0.50229, 5.95352>, <0.09222, 0.98143, -0.16817>,
      <-6.50074, 0.41990, 6.08770>, <0.51674, 0.41399, -0.74940>,
      <-7.29572, 0.40793, 5.41689>, <0.63130, 0.43001, -0.64541>    }
    smooth_triangle {
      <-6.82572, 0.50229, 5.95352>, <0.09222, 0.98143, -0.16817>,
      <-7.29572, 0.40793, 5.41689>, <0.63130, 0.43001, -0.64541>,
      <-8.15095, 0.47332, 4.45399>, <0.43208, 0.88839, -0.15516>    }
    smooth_triangle {
      <-6.82572, 0.50229, 5.95352>, <0.09222, 0.98143, -0.16817>,
      <-8.15095, 0.47332, 4.45399>, <0.43208, 0.88839, -0.15516>,
      <-7.50514, 0.50078, 5.50604>, <0.02671, 0.99916, -0.03100>    }
    smooth_triangle {
      <-6.82572, 0.50229, 5.95352>, <0.09222, 0.98143, -0.16817>,
      <-7.50514, 0.50078, 5.50604>, <0.02671, 0.99916, -0.03100>,
      <-6.84529, 0.48989, 6.31866>, <-0.08255, 0.99038, 0.11108>    }
    smooth_triangle {
      <-6.82572, 0.50229, 5.95352>, <0.09222, 0.98143, -0.16817>,
      <-6.84529, 0.48989, 6.31866>, <-0.08255, 0.99038, 0.11108>,
      <-6.22217, 0.52455, 6.60401>, <-0.17106, 0.96985, 0.17357>    }
    smooth_triangle {
      <-5.65217, 0.49000, 7.16932>, <-0.23938, 0.89883, 0.36716>,
      <-5.08968, 0.58729, 7.38386>, <-0.39900, 0.72946, 0.55559>,
      <-5.58391, 0.60415, 6.94244>, <-0.32856, 0.88986, 0.31654>    }
    smooth_triangle {
      <-5.65217, 0.49000, 7.16932>, <-0.23938, 0.89883, 0.36716>,
      <-5.58391, 0.60415, 6.94244>, <-0.32856, 0.88986, 0.31654>,
      <-6.22217, 0.52455, 6.60401>, <-0.17106, 0.96985, 0.17357>    }
    smooth_triangle {
      <-5.65217, 0.49000, 7.16932>, <-0.23938, 0.89883, 0.36716>,
      <-6.22217, 0.52455, 6.60401>, <-0.17106, 0.96985, 0.17357>,
      <-6.84529, 0.48989, 6.31866>, <-0.08255, 0.99038, 0.11108>    }
    smooth_triangle {
      <-5.65217, 0.49000, 7.16932>, <-0.23938, 0.89883, 0.36716>,
      <-6.84529, 0.48989, 6.31866>, <-0.08255, 0.99038, 0.11108>,
      <-6.23305, 0.43849, 6.99623>, <-0.12138, 0.96406, 0.23634>    }
    smooth_triangle {
      <-5.65217, 0.49000, 7.16932>, <-0.23938, 0.89883, 0.36716>,
      <-6.23305, 0.43849, 6.99623>, <-0.12138, 0.96406, 0.23634>,
      <-5.74271, 0.33899, 7.50460>, <-0.12009, 0.90688, 0.40392>    }
    smooth_triangle {
      <-5.65217, 0.49000, 7.16932>, <-0.23938, 0.89883, 0.36716>,
      <-5.74271, 0.33899, 7.50460>, <-0.12009, 0.90688, 0.40392>,
      <-5.19118, 0.38952, 7.60493>, <-0.22976, 0.79534, 0.56094>    }
    smooth_triangle {
      <-5.65217, 0.49000, 7.16932>, <-0.23938, 0.89883, 0.36716>,
      <-5.19118, 0.38952, 7.60493>, <-0.22976, 0.79534, 0.56094>,
      <-4.68488, 0.48033, 7.74132>, <-0.37188, 0.57048, 0.73230>    }
    smooth_triangle {
      <-5.65217, 0.49000, 7.16932>, <-0.23938, 0.89883, 0.36716>,
      <-4.68488, 0.48033, 7.74132>, <-0.37188, 0.57048, 0.73230>,
      <-5.08968, 0.58729, 7.38386>, <-0.39900, 0.72946, 0.55559>    }
    smooth_triangle {
      <8.32000, -0.24969, 2.36039>, <0.42218, -0.35967, -0.83210>,
      <8.29818, -0.00119, 2.30015>, <0.45032, -0.00037, -0.89287>,
      <8.65544, -0.00128, 2.50673>, <0.55122, -0.00044, -0.83436>    }
    smooth_triangle {
      <8.32000, -0.24969, 2.36039>, <0.42218, -0.35967, -0.83210>,
      <8.65544, -0.00128, 2.50673>, <0.55122, -0.00044, -0.83436>,
      <8.67059, -0.24089, 2.56055>, <0.52826, -0.31473, -0.78860>    }
    smooth_triangle {
      <8.32000, -0.24969, 2.36039>, <0.42218, -0.35967, -0.83210>,
      <8.67059, -0.24089, 2.56055>, <0.52826, -0.31473, -0.78860>,
      <8.72528, -0.43571, 2.72702>, <0.43129, -0.67299, -0.60089>    }
    smooth_triangle {
      <8.32000, -0.24969, 2.36039>, <0.42218, -0.35967, -0.83210>,
      <8.72528, -0.43571, 2.72702>, <0.43129, -0.67299, -0.60089>,
      <8.38592, -0.45162, 2.54109>, <0.31228, -0.74004, -0.59567>    }
    smooth_triangle {
      <8.32000, -0.24969, 2.36039>, <0.42218, -0.35967, -0.83210>,
      <8.38592, -0.45162, 2.54109>, <0.31228, -0.74004, -0.59567>,
      <8.00732, -0.45279, 2.37080>, <0.25070, -0.75725, -0.60310>    }
    smooth_triangle {
      <8.32000, -0.24969, 2.36039>, <0.42218, -0.35967, -0.83210>,
      <8.00732, -0.45279, 2.37080>, <0.25070, -0.75725, -0.60310>,
      <7.93960, -0.25010, 2.19305>, <0.33136, -0.38096, -0.86317>    }
    smooth_triangle {
      <8.32000, -0.24969, 2.36039>, <0.42218, -0.35967, -0.83210>,
      <7.93960, -0.25010, 2.19305>, <0.33136, -0.38096, -0.86317>,
      <7.91717, -0.00110, 2.13380>, <0.35040, -0.00029, -0.93660>    }
    smooth_triangle {
      <8.32000, -0.24969, 2.36039>, <0.42218, -0.35967, -0.83210>,
      <7.91717, -0.00110, 2.13380>, <0.35040, -0.00029, -0.93660>,
      <8.29818, -0.00119, 2.30015>, <0.45032, -0.00037, -0.89287>    }
    smooth_triangle {
      <8.32041, 0.24732, 2.36039>, <0.42245, 0.35899, -0.83227>,
      <8.67097, 0.23834, 2.56055>, <0.52853, 0.31389, -0.78875>,
      <8.65544, -0.00128, 2.50673>, <0.55122, -0.00044, -0.83436>    }
    smooth_triangle {
      <8.32041, 0.24732, 2.36039>, <0.42245, 0.35899, -0.83227>,
      <8.65544, -0.00128, 2.50673>, <0.55122, -0.00044, -0.83436>,
      <8.29818, -0.00119, 2.30015>, <0.45032, -0.00037, -0.89287>    }
    smooth_triangle {
      <8.32041, 0.24732, 2.36039>, <0.42245, 0.35899, -0.83227>,
      <8.29818, -0.00119, 2.30015>, <0.45032, -0.00037, -0.89287>,
      <7.91717, -0.00110, 2.13380>, <0.35040, -0.00029, -0.93660>    }
    smooth_triangle {
      <8.32041, 0.24732, 2.36039>, <0.42245, 0.35899, -0.83227>,
      <7.91717, -0.00110, 2.13380>, <0.35040, -0.00029, -0.93660>,
      <7.94001, 0.24790, 2.19305>, <0.33159, 0.38041, -0.86333>    }
    smooth_triangle {
      <8.32041, 0.24732, 2.36039>, <0.42245, 0.35899, -0.83227>,
      <7.94001, 0.24790, 2.19305>, <0.33159, 0.38041, -0.86333>,
      <8.00807, 0.45062, 2.37080>, <0.25114, 0.75685, -0.60341>    }
    smooth_triangle {
      <8.32041, 0.24732, 2.36039>, <0.42245, 0.35899, -0.83227>,
      <8.00807, 0.45062, 2.37080>, <0.25114, 0.75685, -0.60341>,
      <8.38666, 0.44928, 2.54109>, <0.31282, 0.73955, -0.59600>    }
    smooth_triangle {
      <8.32041, 0.24732, 2.36039>, <0.42245, 0.35899, -0.83227>,
      <8.38666, 0.44928, 2.54109>, <0.31282, 0.73955, -0.59600>,
      <8.72597, 0.43319, 2.72702>, <0.43185, 0.67232, -0.60124>    }
    smooth_triangle {
      <8.32041, 0.24732, 2.36039>, <0.42245, 0.35899, -0.83227>,
      <8.72597, 0.43319, 2.72702>, <0.43185, 0.67232, -0.60124>,
      <8.67097, 0.23834, 2.56055>, <0.52853, 0.31389, -0.78875>    }
    smooth_triangle {
      <8.96654, 0.21227, 2.78270>, <0.64545, 0.26239, -0.71732>,
      <8.96789, -0.00135, 2.74488>, <0.66250, -0.00052, -0.74906>,
      <8.65544, -0.00128, 2.50673>, <0.55122, -0.00044, -0.83436>    }
    smooth_triangle {
      <8.96654, 0.21227, 2.78270>, <0.64545, 0.26239, -0.71732>,
      <8.65544, -0.00128, 2.50673>, <0.55122, -0.00044, -0.83436>,
      <8.67097, 0.23834, 2.56055>, <0.52853, 0.31389, -0.78875>    }
    smooth_triangle {
      <8.96654, 0.21227, 2.78270>, <0.64545, 0.26239, -0.71732>,
      <8.67097, 0.23834, 2.56055>, <0.52853, 0.31389, -0.78875>,
      <8.72597, 0.43319, 2.72702>, <0.43185, 0.67232, -0.60124>    }
    smooth_triangle {
      <8.96654, 0.21227, 2.78270>, <0.64545, 0.26239, -0.71732>,
      <8.72597, 0.43319, 2.72702>, <0.43185, 0.67232, -0.60124>,
      <8.99735, 0.38679, 2.91622>, <0.58122, 0.55960, -0.59078>    }
    smooth_triangle {
      <8.96654, 0.21227, 2.78270>, <0.64545, 0.26239, -0.71732>,
      <8.99735, 0.38679, 2.91622>, <0.58122, 0.55960, -0.59078>,
      <9.16767, 0.32514, 3.07050>, <0.70472, 0.44035, -0.55629>    }
    smooth_triangle {
      <8.96654, 0.21227, 2.78270>, <0.64545, 0.26239, -0.71732>,
      <9.16767, 0.32514, 3.07050>, <0.70472, 0.44035, -0.55629>,
      <9.20709, 0.19294, 3.03176>, <0.75954, 0.23270, -0.60741>    }
    smooth_triangle {
      <8.96654, 0.21227, 2.78270>, <0.64545, 0.26239, -0.71732>,
      <9.20709, 0.19294, 3.03176>, <0.75954, 0.23270, -0.60741>,
      <9.22705, -0.00140, 3.01380>, <0.77935, -0.00061, -0.62659>    }
    smooth_triangle {
      <8.96654, 0.21227, 2.78270>, <0.64545, 0.26239, -0.71732>,
      <9.22705, -0.00140, 3.01380>, <0.77935, -0.00061, -0.62659>,
      <8.96789, -0.00135, 2.74488>, <0.66250, -0.00052, -0.74906>    }
    smooth_triangle {
      <8.96620, -0.21496, 2.78270>, <0.64520, -0.26340, -0.71717>,
      <8.67059, -0.24089, 2.56055>, <0.52826, -0.31473, -0.78860>,
      <8.65544, -0.00128, 2.50673>, <0.55122, -0.00044, -0.83436>    }
    smooth_triangle {
      <8.96620, -0.21496, 2.78270>, <0.64520, -0.26340, -0.71717>,
      <8.65544, -0.00128, 2.50673>, <0.55122, -0.00044, -0.83436>,
      <8.96789, -0.00135, 2.74488>, <0.66250, -0.00052, -0.74906>    }
    smooth_triangle {
      <8.96620, -0.21496, 2.78270>, <0.64520, -0.26340, -0.71717>,
      <8.96789, -0.00135, 2.74488>, <0.66250, -0.00052, -0.74906>,
      <9.22705, -0.00140, 3.01380>, <0.77935, -0.00061, -0.62659>    }
    smooth_triangle {
      <8.96620, -0.21496, 2.78270>, <0.64520, -0.26340, -0.71717>,
      <9.22705, -0.00140, 3.01380>, <0.77935, -0.00061, -0.62659>,
      <9.20679, -0.19572, 3.03176>, <0.75929, -0.23389, -0.60727>    }
    smooth_triangle {
      <8.96620, -0.21496, 2.78270>, <0.64520, -0.26340, -0.71717>,
      <9.20679, -0.19572, 3.03176>, <0.75929, -0.23389, -0.60727>,
      <9.16715, -0.32786, 3.07050>, <0.70426, -0.44143, -0.55601>    }
    smooth_triangle {
      <8.96620, -0.21496, 2.78270>, <0.64520, -0.26340, -0.71717>,
      <9.16715, -0.32786, 3.07050>, <0.70426, -0.44143, -0.55601>,
      <8.99674, -0.38944, 2.91622>, <0.58069, -0.56049, -0.59047>    }
    smooth_triangle {
      <8.96620, -0.21496, 2.78270>, <0.64520, -0.26340, -0.71717>,
      <8.99674, -0.38944, 2.91622>, <0.58069, -0.56049, -0.59047>,
      <8.72528, -0.43571, 2.72702>, <0.43129, -0.67299, -0.60089>    }
    smooth_triangle {
      <8.96620, -0.21496, 2.78270>, <0.64520, -0.26340, -0.71717>,
      <8.72528, -0.43571, 2.72702>, <0.43129, -0.67299, -0.60089>,
      <8.67059, -0.24089, 2.56055>, <0.52826, -0.31473, -0.78860>    }
    smooth_triangle {
      <8.49689, 0.55815, 2.84227>, <0.14003, 0.96305, -0.23005>,
      <8.59061, 0.59241, 3.27142>, <0.03018, 0.99942, -0.01574>,
      <8.91455, 0.57448, 3.41451>, <0.13660, 0.98995, -0.03665>    }
    smooth_triangle {
      <8.49689, 0.55815, 2.84227>, <0.14003, 0.96305, -0.23005>,
      <8.91455, 0.57448, 3.41451>, <0.13660, 0.98995, -0.03665>,
      <8.82922, 0.53850, 3.01115>, <0.25335, 0.93130, -0.26172>    }
    smooth_triangle {
      <8.49689, 0.55815, 2.84227>, <0.14003, 0.96305, -0.23005>,
      <8.82922, 0.53850, 3.01115>, <0.25335, 0.93130, -0.26172>,
      <8.72597, 0.43319, 2.72702>, <0.43185, 0.67232, -0.60124>    }
    smooth_triangle {
      <8.49689, 0.55815, 2.84227>, <0.14003, 0.96305, -0.23005>,
      <8.72597, 0.43319, 2.72702>, <0.43185, 0.67232, -0.60124>,
      <8.38666, 0.44928, 2.54109>, <0.31282, 0.73955, -0.59600>    }
    smooth_triangle {
      <8.49689, 0.55815, 2.84227>, <0.14003, 0.96305, -0.23005>,
      <8.38666, 0.44928, 2.54109>, <0.31282, 0.73955, -0.59600>,
      <8.00807, 0.45062, 2.37080>, <0.25114, 0.75685, -0.60341>    }
    smooth_triangle {
      <8.49689, 0.55815, 2.84227>, <0.14003, 0.96305, -0.23005>,
      <8.00807, 0.45062, 2.37080>, <0.25114, 0.75685, -0.60341>,
      <8.12132, 0.56073, 2.66705>, <0.11320, 0.96659, -0.22996>    }
    smooth_triangle {
      <8.49689, 0.55815, 2.84227>, <0.14003, 0.96305, -0.23005>,
      <8.12132, 0.56073, 2.66705>, <0.11320, 0.96659, -0.22996>,
      <8.22635, 0.59253, 3.08851>, <0.00023, 1.00000, 0.00009>    }
    smooth_triangle {
      <8.49689, 0.55815, 2.84227>, <0.14003, 0.96305, -0.23005>,
      <8.22635, 0.59253, 3.08851>, <0.00023, 1.00000, 0.00009>,
      <8.59061, 0.59241, 3.27142>, <0.03018, 0.99942, -0.01574>    }
    smooth_triangle {
      <8.60735, 0.57057, 3.83605>, <-0.03168, 0.99812, 0.05252>,
      <8.91583, 0.56134, 3.93865>, <0.08755, 0.99468, 0.05429>,
      <8.91455, 0.57448, 3.41451>, <0.13660, 0.98995, -0.03665>    }
    smooth_triangle {
      <8.60735, 0.57057, 3.83605>, <-0.03168, 0.99812, 0.05252>,
      <8.91455, 0.57448, 3.41451>, <0.13660, 0.98995, -0.03665>,
      <8.59061, 0.59241, 3.27142>, <0.03018, 0.99942, -0.01574>    }
    smooth_triangle {
      <8.60735, 0.57057, 3.83605>, <-0.03168, 0.99812, 0.05252>,
      <8.59061, 0.59241, 3.27142>, <0.03018, 0.99942, -0.01574>,
      <8.22635, 0.59253, 3.08851>, <0.00023, 1.00000, 0.00009>    }
    smooth_triangle {
      <8.60735, 0.57057, 3.83605>, <-0.03168, 0.99812, 0.05252>,
      <8.22635, 0.59253, 3.08851>, <0.00023, 1.00000, 0.00009>,
      <8.26977, 0.56030, 3.64191>, <-0.11216, 0.99009, 0.08455>    }
    smooth_triangle {
      <8.60735, 0.57057, 3.83605>, <-0.03168, 0.99812, 0.05252>,
      <8.26977, 0.56030, 3.64191>, <-0.11216, 0.99009, 0.08455>,
      <8.10235, 0.47149, 4.46675>, <-0.42480, 0.89240, -0.15218>    }
    smooth_triangle {
      <8.60735, 0.57057, 3.83605>, <-0.03168, 0.99812, 0.05252>,
      <8.10235, 0.47149, 4.46675>, <-0.42480, 0.89240, -0.15218>,
      <8.43962, 0.52840, 4.53137>, <-0.05149, 0.99842, 0.02251>    }
    smooth_triangle {
      <8.60735, 0.57057, 3.83605>, <-0.03168, 0.99812, 0.05252>,
      <8.43962, 0.52840, 4.53137>, <-0.05149, 0.99842, 0.02251>,
      <8.76230, 0.52451, 4.58147>, <0.07358, 0.99426, 0.07770>    }
    smooth_triangle {
      <8.60735, 0.57057, 3.83605>, <-0.03168, 0.99812, 0.05252>,
      <8.76230, 0.52451, 4.58147>, <0.07358, 0.99426, 0.07770>,
      <8.91583, 0.56134, 3.93865>, <0.08755, 0.99468, 0.05429>    }
    smooth_triangle {
      <9.18565, 0.50956, 4.01897>, <0.29591, 0.95259, 0.07075>,
      <9.18402, 0.51829, 3.53246>, <0.35777, 0.93146, -0.06616>,
      <8.91455, 0.57448, 3.41451>, <0.13660, 0.98995, -0.03665>    }
    smooth_triangle {
      <9.18565, 0.50956, 4.01897>, <0.29591, 0.95259, 0.07075>,
      <8.91455, 0.57448, 3.41451>, <0.13660, 0.98995, -0.03665>,
      <8.91583, 0.56134, 3.93865>, <0.08755, 0.99468, 0.05429>    }
    smooth_triangle {
      <9.18565, 0.50956, 4.01897>, <0.29591, 0.95259, 0.07075>,
      <8.91583, 0.56134, 3.93865>, <0.08755, 0.99468, 0.05429>,
      <8.76230, 0.52451, 4.58147>, <0.07358, 0.99426, 0.07770>    }
    smooth_triangle {
      <9.18565, 0.50956, 4.01897>, <0.29591, 0.95259, 0.07075>,
      <8.76230, 0.52451, 4.58147>, <0.07358, 0.99426, 0.07770>,
      <9.05192, 0.47757, 4.62456>, <0.25306, 0.95828, 0.13292>    }
    smooth_triangle {
      <9.18565, 0.50956, 4.01897>, <0.29591, 0.95259, 0.07075>,
      <9.05192, 0.47757, 4.62456>, <0.25306, 0.95828, 0.13292>,
      <9.27947, 0.37491, 4.65755>, <0.56197, 0.80188, 0.20291>    }
    smooth_triangle {
      <9.18565, 0.50956, 4.01897>, <0.29591, 0.95259, 0.07075>,
      <9.27947, 0.37491, 4.65755>, <0.56197, 0.80188, 0.20291>,
      <9.39434, 0.40004, 4.07662>, <0.63643, 0.76635, 0.08749>    }
    smooth_triangle {
      <9.18565, 0.50956, 4.01897>, <0.29591, 0.95259, 0.07075>,
      <9.39434, 0.40004, 4.07662>, <0.63643, 0.76635, 0.08749>,
      <9.38496, 0.40626, 3.61722>, <0.69747, 0.70772, -0.11256>    }
    smooth_triangle {
      <9.18565, 0.50956, 4.01897>, <0.29591, 0.95259, 0.07075>,
      <9.38496, 0.40626, 3.61722>, <0.69747, 0.70772, -0.11256>,
      <9.18402, 0.51829, 3.53246>, <0.35777, 0.93146, -0.06616>    }
    smooth_triangle {
      <9.09555, 0.48308, 3.16551>, <0.46228, 0.83005, -0.31196>,
      <8.82922, 0.53850, 3.01115>, <0.25335, 0.93130, -0.26172>,
      <8.91455, 0.57448, 3.41451>, <0.13660, 0.98995, -0.03665>    }
    smooth_triangle {
      <9.09555, 0.48308, 3.16551>, <0.46228, 0.83005, -0.31196>,
      <8.91455, 0.57448, 3.41451>, <0.13660, 0.98995, -0.03665>,
      <9.18402, 0.51829, 3.53246>, <0.35777, 0.93146, -0.06616>    }
    smooth_triangle {
      <9.09555, 0.48308, 3.16551>, <0.46228, 0.83005, -0.31196>,
      <9.18402, 0.51829, 3.53246>, <0.35777, 0.93146, -0.06616>,
      <9.38496, 0.40626, 3.61722>, <0.69747, 0.70772, -0.11256>    }
    smooth_triangle {
      <9.09555, 0.48308, 3.16551>, <0.46228, 0.83005, -0.31196>,
      <9.38496, 0.40626, 3.61722>, <0.69747, 0.70772, -0.11256>,
      <9.28649, 0.37671, 3.27585>, <0.72416, 0.58352, -0.36755>    }
    smooth_triangle {
      <9.09555, 0.48308, 3.16551>, <0.46228, 0.83005, -0.31196>,
      <9.28649, 0.37671, 3.27585>, <0.72416, 0.58352, -0.36755>,
      <9.16767, 0.32514, 3.07050>, <0.70472, 0.44035, -0.55629>    }
    smooth_triangle {
      <9.09555, 0.48308, 3.16551>, <0.46228, 0.83005, -0.31196>,
      <9.16767, 0.32514, 3.07050>, <0.70472, 0.44035, -0.55629>,
      <8.99735, 0.38679, 2.91622>, <0.58122, 0.55960, -0.59078>    }
    smooth_triangle {
      <9.09555, 0.48308, 3.16551>, <0.46228, 0.83005, -0.31196>,
      <8.99735, 0.38679, 2.91622>, <0.58122, 0.55960, -0.59078>,
      <8.72597, 0.43319, 2.72702>, <0.43185, 0.67232, -0.60124>    }
    smooth_triangle {
      <9.09555, 0.48308, 3.16551>, <0.46228, 0.83005, -0.31196>,
      <8.72597, 0.43319, 2.72702>, <0.43185, 0.67232, -0.60124>,
      <8.82922, 0.53850, 3.01115>, <0.25335, 0.93130, -0.26172>    }
    smooth_triangle {
      <8.60640, -0.57270, 3.83605>, <-0.03225, -0.99809, 0.05261>,
      <8.58963, -0.59463, 3.27142>, <0.02957, -0.99944, -0.01550>,
      <8.91362, -0.57688, 3.41451>, <0.13591, -0.99005, -0.03642>    }
    smooth_triangle {
      <8.60640, -0.57270, 3.83605>, <-0.03225, -0.99809, 0.05261>,
      <8.91362, -0.57688, 3.41451>, <0.13591, -0.99005, -0.03642>,
      <8.91491, -0.56366, 3.93865>, <0.08691, -0.99473, 0.05436>    }
    smooth_triangle {
      <8.60640, -0.57270, 3.83605>, <-0.03225, -0.99809, 0.05261>,
      <8.91491, -0.56366, 3.93865>, <0.08691, -0.99473, 0.05436>,
      <8.76142, -0.52673, 4.58147>, <0.07303, -0.99430, 0.07763>    }
    smooth_triangle {
      <8.60640, -0.57270, 3.83605>, <-0.03225, -0.99809, 0.05261>,
      <8.76142, -0.52673, 4.58147>, <0.07303, -0.99430, 0.07763>,
      <8.43873, -0.53043, 4.53137>, <-0.05201, -0.99839, 0.02242>    }
    smooth_triangle {
      <8.60640, -0.57270, 3.83605>, <-0.03225, -0.99809, 0.05261>,
      <8.43873, -0.53043, 4.53137>, <-0.05201, -0.99839, 0.02242>,
      <8.10156, -0.47332, 4.46675>, <-0.42545, -0.89206, -0.15236>    }
    smooth_triangle {
      <8.60640, -0.57270, 3.83605>, <-0.03225, -0.99809, 0.05261>,
      <8.10156, -0.47332, 4.46675>, <-0.42545, -0.89206, -0.15236>,
      <8.26882, -0.56226, 3.64191>, <-0.11267, -0.99002, 0.08468>    }
    smooth_triangle {
      <8.60640, -0.57270, 3.83605>, <-0.03225, -0.99809, 0.05261>,
      <8.26882, -0.56226, 3.64191>, <-0.11267, -0.99002, 0.08468>,
      <8.22535, -0.59459, 3.08851>, <-0.00030, -1.00000, 0.00034>    }
    smooth_triangle {
      <8.60640, -0.57270, 3.83605>, <-0.03225, -0.99809, 0.05261>,
      <8.22535, -0.59459, 3.08851>, <-0.00030, -1.00000, 0.00034>,
      <8.58963, -0.59463, 3.27142>, <0.02957, -0.99944, -0.01550>    }
    smooth_triangle {
      <8.49597, -0.56044, 2.84227>, <0.13938, -0.96323, -0.22970>,
      <8.82835, -0.54097, 3.01115>, <0.25262, -0.93160, -0.26134>,
      <8.91362, -0.57688, 3.41451>, <0.13591, -0.99005, -0.03642>    }
    smooth_triangle {
      <8.49597, -0.56044, 2.84227>, <0.13938, -0.96323, -0.22970>,
      <8.91362, -0.57688, 3.41451>, <0.13591, -0.99005, -0.03642>,
      <8.58963, -0.59463, 3.27142>, <0.02957, -0.99944, -0.01550>    }
    smooth_triangle {
      <8.49597, -0.56044, 2.84227>, <0.13938, -0.96323, -0.22970>,
      <8.58963, -0.59463, 3.27142>, <0.02957, -0.99944, -0.01550>,
      <8.22535, -0.59459, 3.08851>, <-0.00030, -1.00000, 0.00034>    }
    smooth_triangle {
      <8.49597, -0.56044, 2.84227>, <0.13938, -0.96323, -0.22970>,
      <8.22535, -0.59459, 3.08851>, <-0.00030, -1.00000, 0.00034>,
      <8.12038, -0.56286, 2.66705>, <0.11266, -0.96674, -0.22962>    }
    smooth_triangle {
      <8.49597, -0.56044, 2.84227>, <0.13938, -0.96323, -0.22970>,
      <8.12038, -0.56286, 2.66705>, <0.11266, -0.96674, -0.22962>,
      <8.00732, -0.45279, 2.37080>, <0.25070, -0.75725, -0.60310>    }
    smooth_triangle {
      <8.49597, -0.56044, 2.84227>, <0.13938, -0.96323, -0.22970>,
      <8.00732, -0.45279, 2.37080>, <0.25070, -0.75725, -0.60310>,
      <8.38592, -0.45162, 2.54109>, <0.31228, -0.74004, -0.59567>    }
    smooth_triangle {
      <8.49597, -0.56044, 2.84227>, <0.13938, -0.96323, -0.22970>,
      <8.38592, -0.45162, 2.54109>, <0.31228, -0.74004, -0.59567>,
      <8.72528, -0.43571, 2.72702>, <0.43129, -0.67299, -0.60089>    }
    smooth_triangle {
      <8.49597, -0.56044, 2.84227>, <0.13938, -0.96323, -0.22970>,
      <8.72528, -0.43571, 2.72702>, <0.43129, -0.67299, -0.60089>,
      <8.82835, -0.54097, 3.01115>, <0.25262, -0.93160, -0.26134>    }
    smooth_triangle {
      <9.09478, -0.48570, 3.16551>, <0.46151, -0.83062, -0.31157>,
      <9.18318, -0.52085, 3.53246>, <0.35699, -0.93178, -0.06591>,
      <8.91362, -0.57688, 3.41451>, <0.13591, -0.99005, -0.03642>    }
    smooth_triangle {
      <9.09478, -0.48570, 3.16551>, <0.46151, -0.83062, -0.31157>,
      <8.91362, -0.57688, 3.41451>, <0.13591, -0.99005, -0.03642>,
      <8.82835, -0.54097, 3.01115>, <0.25262, -0.93160, -0.26134>    }
    smooth_triangle {
      <9.09478, -0.48570, 3.16551>, <0.46151, -0.83062, -0.31157>,
      <8.82835, -0.54097, 3.01115>, <0.25262, -0.93160, -0.26134>,
      <8.72528, -0.43571, 2.72702>, <0.43129, -0.67299, -0.60089>    }
    smooth_triangle {
      <9.09478, -0.48570, 3.16551>, <0.46151, -0.83062, -0.31157>,
      <8.72528, -0.43571, 2.72702>, <0.43129, -0.67299, -0.60089>,
      <8.99674, -0.38944, 2.91622>, <0.58069, -0.56049, -0.59047>    }
    smooth_triangle {
      <9.09478, -0.48570, 3.16551>, <0.46151, -0.83062, -0.31157>,
      <8.99674, -0.38944, 2.91622>, <0.58069, -0.56049, -0.59047>,
      <9.16715, -0.32786, 3.07050>, <0.70426, -0.44143, -0.55601>    }
    smooth_triangle {
      <9.09478, -0.48570, 3.16551>, <0.46151, -0.83062, -0.31157>,
      <9.16715, -0.32786, 3.07050>, <0.70426, -0.44143, -0.55601>,
      <9.28589, -0.37943, 3.27585>, <0.72350, -0.58454, -0.36723>    }
    smooth_triangle {
      <9.09478, -0.48570, 3.16551>, <0.46151, -0.83062, -0.31157>,
      <9.28589, -0.37943, 3.27585>, <0.72350, -0.58454, -0.36723>,
      <9.38431, -0.40895, 3.61722>, <0.69665, -0.70856, -0.11233>    }
    smooth_triangle {
      <9.09478, -0.48570, 3.16551>, <0.46151, -0.83062, -0.31157>,
      <9.38431, -0.40895, 3.61722>, <0.69665, -0.70856, -0.11233>,
      <9.18318, -0.52085, 3.53246>, <0.35699, -0.93178, -0.06591>    }
    smooth_triangle {
      <9.18481, -0.51205, 4.01897>, <0.29519, -0.95281, 0.07082>,
      <8.91491, -0.56366, 3.93865>, <0.08691, -0.99473, 0.05436>,
      <8.91362, -0.57688, 3.41451>, <0.13591, -0.99005, -0.03642>    }
    smooth_triangle {
      <9.18481, -0.51205, 4.01897>, <0.29519, -0.95281, 0.07082>,
      <8.91362, -0.57688, 3.41451>, <0.13591, -0.99005, -0.03642>,
      <9.18318, -0.52085, 3.53246>, <0.35699, -0.93178, -0.06591>    }
    smooth_triangle {
      <9.18481, -0.51205, 4.01897>, <0.29519, -0.95281, 0.07082>,
      <9.18318, -0.52085, 3.53246>, <0.35699, -0.93178, -0.06591>,
      <9.38431, -0.40895, 3.61722>, <0.69665, -0.70856, -0.11233>    }
    smooth_triangle {
      <9.18481, -0.51205, 4.01897>, <0.29519, -0.95281, 0.07082>,
      <9.38431, -0.40895, 3.61722>, <0.69665, -0.70856, -0.11233>,
      <9.39369, -0.40266, 4.07662>, <0.63561, -0.76703, 0.08754>    }
    smooth_triangle {
      <9.18481, -0.51205, 4.01897>, <0.29519, -0.95281, 0.07082>,
      <9.39369, -0.40266, 4.07662>, <0.63561, -0.76703, 0.08754>,
      <9.27884, -0.37743, 4.65755>, <0.56123, -0.80243, 0.20281>    }
    smooth_triangle {
      <9.18481, -0.51205, 4.01897>, <0.29519, -0.95281, 0.07082>,
      <9.27884, -0.37743, 4.65755>, <0.56123, -0.80243, 0.20281>,
      <9.05113, -0.47995, 4.62456>, <0.25245, -0.95845, 0.13285>    }
    smooth_triangle {
      <9.18481, -0.51205, 4.01897>, <0.29519, -0.95281, 0.07082>,
      <9.05113, -0.47995, 4.62456>, <0.25245, -0.95845, 0.13285>,
      <8.76142, -0.52673, 4.58147>, <0.07303, -0.99430, 0.07763>    }
    smooth_triangle {
      <9.18481, -0.51205, 4.01897>, <0.29519, -0.95281, 0.07082>,
      <8.76142, -0.52673, 4.58147>, <0.07303, -0.99430, 0.07763>,
      <8.91491, -0.56366, 3.93865>, <0.08691, -0.99473, 0.05436>    }
    smooth_triangle {
      <7.97993, 0.50166, 5.35259>, <0.01084, 0.99924, 0.03734>,
      <7.38545, 0.46819, 6.17964>, <0.05753, 0.99288, 0.10428>,
      <7.88508, 0.44465, 6.11767>, <0.08543, 0.98769, 0.13102>    }
    smooth_triangle {
      <7.97993, 0.50166, 5.35259>, <0.01084, 0.99924, 0.03734>,
      <7.88508, 0.44465, 6.11767>, <0.08543, 0.98769, 0.13102>,
      <8.38320, 0.48940, 5.34086>, <0.07767, 0.99257, 0.09368>    }
    smooth_triangle {
      <7.97993, 0.50166, 5.35259>, <0.01084, 0.99924, 0.03734>,
      <8.38320, 0.48940, 5.34086>, <0.07767, 0.99257, 0.09368>,
      <8.76230, 0.52451, 4.58147>, <0.07358, 0.99426, 0.07770>    }
    smooth_triangle {
      <7.97993, 0.50166, 5.35259>, <0.01084, 0.99924, 0.03734>,
      <8.76230, 0.52451, 4.58147>, <0.07358, 0.99426, 0.07770>,
      <8.43962, 0.52840, 4.53137>, <-0.05149, 0.99842, 0.02251>    }
    smooth_triangle {
      <7.97993, 0.50166, 5.35259>, <0.01084, 0.99924, 0.03734>,
      <8.43962, 0.52840, 4.53137>, <-0.05149, 0.99842, 0.02251>,
      <8.10235, 0.47149, 4.46675>, <-0.42480, 0.89240, -0.15218>    }
    smooth_triangle {
      <7.97993, 0.50166, 5.35259>, <0.01084, 0.99924, 0.03734>,
      <8.10235, 0.47149, 4.46675>, <-0.42480, 0.89240, -0.15218>,
      <7.46851, 0.49898, 5.51578>, <-0.02618, 0.99919, -0.03042>    }
    smooth_triangle {
      <7.97993, 0.50166, 5.35259>, <0.01084, 0.99924, 0.03734>,
      <7.46851, 0.49898, 5.51578>, <-0.02618, 0.99919, -0.03042>,
      <6.82030, 0.48813, 6.32546>, <0.08226, 0.99052, 0.11001>    }
    smooth_triangle {
      <7.97993, 0.50166, 5.35259>, <0.01084, 0.99924, 0.03734>,
      <6.82030, 0.48813, 6.32546>, <0.08226, 0.99052, 0.11001>,
      <7.38545, 0.46819, 6.17964>, <0.05753, 0.99288, 0.10428>    }
    smooth_triangle {
      <6.81336, 0.40581, 6.89244>, <0.07696, 0.97889, 0.18932>,
      <7.37447, 0.37887, 6.81275>, <0.09194, 0.97625, 0.19616>,
      <7.88508, 0.44465, 6.11767>, <0.08543, 0.98769, 0.13102>    }
    smooth_triangle {
      <6.81336, 0.40581, 6.89244>, <0.07696, 0.97889, 0.18932>,
      <7.88508, 0.44465, 6.11767>, <0.08543, 0.98769, 0.13102>,
      <7.38545, 0.46819, 6.17964>, <0.05753, 0.99288, 0.10428>    }
    smooth_triangle {
      <6.81336, 0.40581, 6.89244>, <0.07696, 0.97889, 0.18932>,
      <7.38545, 0.46819, 6.17964>, <0.05753, 0.99288, 0.10428>,
      <6.82030, 0.48813, 6.32546>, <0.08226, 0.99052, 0.11001>    }
    smooth_triangle {
      <6.81336, 0.40581, 6.89244>, <0.07696, 0.97889, 0.18932>,
      <6.82030, 0.48813, 6.32546>, <0.08226, 0.99052, 0.11001>,
      <6.21844, 0.43675, 7.00038>, <0.12116, 0.96436, 0.23521>    }
    smooth_triangle {
      <6.81336, 0.40581, 6.89244>, <0.07696, 0.97889, 0.18932>,
      <6.21844, 0.43675, 7.00038>, <0.12116, 0.96436, 0.23521>,
      <5.73617, 0.33728, 7.50668>, <0.12005, 0.90701, 0.40364>    }
    smooth_triangle {
      <6.81336, 0.40581, 6.89244>, <0.07696, 0.97889, 0.18932>,
      <5.73617, 0.33728, 7.50668>, <0.12005, 0.90701, 0.40364>,
      <6.34591, 0.30696, 7.43883>, <0.08066, 0.93982, 0.33202>    }
    smooth_triangle {
      <6.81336, 0.40581, 6.89244>, <0.07696, 0.97889, 0.18932>,
      <6.34591, 0.30696, 7.43883>, <0.08066, 0.93982, 0.33202>,
      <6.94939, 0.28372, 7.35801>, <0.10411, 0.93921, 0.32717>    }
    smooth_triangle {
      <6.81336, 0.40581, 6.89244>, <0.07696, 0.97889, 0.18932>,
      <6.94939, 0.28372, 7.35801>, <0.10411, 0.93921, 0.32717>,
      <7.37447, 0.37887, 6.81275>, <0.09194, 0.97625, 0.19616>    }
    smooth_triangle {
      <7.85240, 0.33937, 6.72481>, <0.16635, 0.95605, 0.24145>,
      <8.30907, 0.39912, 6.08450>, <0.18148, 0.96539, 0.18732>,
      <7.88508, 0.44465, 6.11767>, <0.08543, 0.98769, 0.13102>    }
    smooth_triangle {
      <7.85240, 0.33937, 6.72481>, <0.16635, 0.95605, 0.24145>,
      <7.88508, 0.44465, 6.11767>, <0.08543, 0.98769, 0.13102>,
      <7.37447, 0.37887, 6.81275>, <0.09194, 0.97625, 0.19616>    }
    smooth_triangle {
      <7.85240, 0.33937, 6.72481>, <0.16635, 0.95605, 0.24145>,
      <7.37447, 0.37887, 6.81275>, <0.09194, 0.97625, 0.19616>,
      <6.94939, 0.28372, 7.35801>, <0.10411, 0.93921, 0.32717>    }
    smooth_triangle {
      <7.85240, 0.33937, 6.72481>, <0.16635, 0.95605, 0.24145>,
      <6.94939, 0.28372, 7.35801>, <0.10411, 0.93921, 0.32717>,
      <7.48136, 0.25452, 7.21896>, <0.18091, 0.91469, 0.36140>    }
    smooth_triangle {
      <7.85240, 0.33937, 6.72481>, <0.16635, 0.95605, 0.24145>,
      <7.48136, 0.25452, 7.21896>, <0.18091, 0.91469, 0.36140>,
      <7.85280, 0.22099, 7.05171>, <0.29835, 0.85998, 0.41404>    }
    smooth_triangle {
      <7.85240, 0.33937, 6.72481>, <0.16635, 0.95605, 0.24145>,
      <7.85280, 0.22099, 7.05171>, <0.29835, 0.85998, 0.41404>,
      <8.20077, 0.26819, 6.67695>, <0.33595, 0.87664, 0.34445>    }
    smooth_triangle {
      <7.85240, 0.33937, 6.72481>, <0.16635, 0.95605, 0.24145>,
      <8.20077, 0.26819, 6.67695>, <0.33595, 0.87664, 0.34445>,
      <8.62705, 0.31375, 6.07608>, <0.39742, 0.86910, 0.29451>    }
    smooth_triangle {
      <7.85240, 0.33937, 6.72481>, <0.16635, 0.95605, 0.24145>,
      <8.62705, 0.31375, 6.07608>, <0.39742, 0.86910, 0.29451>,
      <8.30907, 0.39912, 6.08450>, <0.18148, 0.96539, 0.18732>    }
    smooth_triangle {
      <8.73432, 0.44297, 5.34875>, <0.21269, 0.96414, 0.15872>,
      <8.38320, 0.48940, 5.34086>, <0.07767, 0.99257, 0.09368>,
      <7.88508, 0.44465, 6.11767>, <0.08543, 0.98769, 0.13102>    }
    smooth_triangle {
      <8.73432, 0.44297, 5.34875>, <0.21269, 0.96414, 0.15872>,
      <7.88508, 0.44465, 6.11767>, <0.08543, 0.98769, 0.13102>,
      <8.30907, 0.39912, 6.08450>, <0.18148, 0.96539, 0.18732>    }
    smooth_triangle {
      <8.73432, 0.44297, 5.34875>, <0.21269, 0.96414, 0.15872>,
      <8.30907, 0.39912, 6.08450>, <0.18148, 0.96539, 0.18732>,
      <8.62705, 0.31375, 6.07608>, <0.39742, 0.86910, 0.29451>    }
    smooth_triangle {
      <8.73432, 0.44297, 5.34875>, <0.21269, 0.96414, 0.15872>,
      <8.62705, 0.31375, 6.07608>, <0.39742, 0.86910, 0.29451>,
      <9.00516, 0.34773, 5.36349>, <0.47667, 0.84100, 0.25595>    }
    smooth_triangle {
      <8.73432, 0.44297, 5.34875>, <0.21269, 0.96414, 0.15872>,
      <9.00516, 0.34773, 5.36349>, <0.47667, 0.84100, 0.25595>,
      <9.27947, 0.37491, 4.65755>, <0.56197, 0.80188, 0.20291>    }
    smooth_triangle {
      <8.73432, 0.44297, 5.34875>, <0.21269, 0.96414, 0.15872>,
      <9.27947, 0.37491, 4.65755>, <0.56197, 0.80188, 0.20291>,
      <9.05192, 0.47757, 4.62456>, <0.25306, 0.95828, 0.13292>    }
    smooth_triangle {
      <8.73432, 0.44297, 5.34875>, <0.21269, 0.96414, 0.15872>,
      <9.05192, 0.47757, 4.62456>, <0.25306, 0.95828, 0.13292>,
      <8.76230, 0.52451, 4.58147>, <0.07358, 0.99426, 0.07770>    }
    smooth_triangle {
      <8.73432, 0.44297, 5.34875>, <0.21269, 0.96414, 0.15872>,
      <8.76230, 0.52451, 4.58147>, <0.07358, 0.99426, 0.07770>,
      <8.38320, 0.48940, 5.34086>, <0.07767, 0.99257, 0.09368>    }
    smooth_triangle {
      <6.06538, 0.16406, 7.76666>, <0.08192, 0.77619, 0.62516>,
      <5.97178, -0.00085, 7.87594>, <0.09349, -0.00007, 0.99562>,
      <6.63293, -0.00091, 7.79458>, <0.19569, -0.00016, 0.98067>    }
    smooth_triangle {
      <6.06538, 0.16406, 7.76666>, <0.08192, 0.77619, 0.62516>,
      <6.63293, -0.00091, 7.79458>, <0.19569, -0.00016, 0.98067>,
      <6.70786, 0.15084, 7.68537>, <0.13965, 0.77784, 0.61275>    }
    smooth_triangle {
      <6.06538, 0.16406, 7.76666>, <0.08192, 0.77619, 0.62516>,
      <6.70786, 0.15084, 7.68537>, <0.13965, 0.77784, 0.61275>,
      <6.94939, 0.28372, 7.35801>, <0.10411, 0.93921, 0.32717>    }
    smooth_triangle {
      <6.06538, 0.16406, 7.76666>, <0.08192, 0.77619, 0.62516>,
      <6.94939, 0.28372, 7.35801>, <0.10411, 0.93921, 0.32717>,
      <6.34591, 0.30696, 7.43883>, <0.08066, 0.93982, 0.33202>    }
    smooth_triangle {
      <6.06538, 0.16406, 7.76666>, <0.08192, 0.77619, 0.62516>,
      <6.34591, 0.30696, 7.43883>, <0.08066, 0.93982, 0.33202>,
      <5.73617, 0.33728, 7.50668>, <0.12005, 0.90701, 0.40364>    }
    smooth_triangle {
      <6.06538, 0.16406, 7.76666>, <0.08192, 0.77619, 0.62516>,
      <5.73617, 0.33728, 7.50668>, <0.12005, 0.90701, 0.40364>,
      <5.44674, 0.18214, 7.81045>, <0.09321, 0.71239, 0.69556>    }
    smooth_triangle {
      <6.06538, 0.16406, 7.76666>, <0.08192, 0.77619, 0.62516>,
      <5.44674, 0.18214, 7.81045>, <0.09321, 0.71239, 0.69556>,
      <5.35018, -0.00084, 7.91171>, <0.07400, -0.00005, 0.99726>    }
    smooth_triangle {
      <6.06538, 0.16406, 7.76666>, <0.08192, 0.77619, 0.62516>,
      <5.35018, -0.00084, 7.91171>, <0.07400, -0.00005, 0.99726>,
      <5.97178, -0.00085, 7.87594>, <0.09349, -0.00007, 0.99562>    }
    smooth_triangle {
      <6.06512, -0.16578, 7.76666>, <0.08183, -0.77624, 0.62510>,
      <6.70761, -0.15267, 7.68537>, <0.13947, -0.77797, 0.61263>,
      <6.63293, -0.00091, 7.79458>, <0.19569, -0.00016, 0.98067>    }
    smooth_triangle {
      <6.06512, -0.16578, 7.76666>, <0.08183, -0.77624, 0.62510>,
      <6.63293, -0.00091, 7.79458>, <0.19569, -0.00016, 0.98067>,
      <5.97178, -0.00085, 7.87594>, <0.09349, -0.00007, 0.99562>    }
    smooth_triangle {
      <6.06512, -0.16578, 7.76666>, <0.08183, -0.77624, 0.62510>,
      <5.97178, -0.00085, 7.87594>, <0.09349, -0.00007, 0.99562>,
      <5.35018, -0.00084, 7.91171>, <0.07400, -0.00005, 0.99726>    }
    smooth_triangle {
      <6.06512, -0.16578, 7.76666>, <0.08183, -0.77624, 0.62510>,
      <5.35018, -0.00084, 7.91171>, <0.07400, -0.00005, 0.99726>,
      <5.44649, -0.18383, 7.81045>, <0.09325, -0.71242, 0.69554>    }
    smooth_triangle {
      <6.06512, -0.16578, 7.76666>, <0.08183, -0.77624, 0.62510>,
      <5.44649, -0.18383, 7.81045>, <0.09325, -0.71242, 0.69554>,
      <5.73568, -0.33899, 7.50668>, <0.12005, -0.90701, 0.40364>    }
    smooth_triangle {
      <6.06512, -0.16578, 7.76666>, <0.08183, -0.77624, 0.62510>,
      <5.73568, -0.33899, 7.50668>, <0.12005, -0.90701, 0.40364>,
      <6.34542, -0.30871, 7.43883>, <0.08053, -0.93985, 0.33197>    }
    smooth_triangle {
      <6.06512, -0.16578, 7.76666>, <0.08183, -0.77624, 0.62510>,
      <6.34542, -0.30871, 7.43883>, <0.08053, -0.93985, 0.33197>,
      <6.94891, -0.28559, 7.35801>, <0.10388, -0.93927, 0.32708>    }
    smooth_triangle {
      <6.06512, -0.16578, 7.76666>, <0.08183, -0.77624, 0.62510>,
      <6.94891, -0.28559, 7.35801>, <0.10388, -0.93927, 0.32708>,
      <6.70761, -0.15267, 7.68537>, <0.13947, -0.77797, 0.61263>    }
    smooth_triangle {
      <7.31280, -0.13732, 7.51627>, <0.26480, -0.73452, 0.62479>,
      <7.27948, -0.00099, 7.61571>, <0.37641, -0.00032, 0.92645>,
      <6.63293, -0.00091, 7.79458>, <0.19569, -0.00016, 0.98067>    }
    smooth_triangle {
      <7.31280, -0.13732, 7.51627>, <0.26480, -0.73452, 0.62479>,
      <6.63293, -0.00091, 7.79458>, <0.19569, -0.00016, 0.98067>,
      <6.70761, -0.15267, 7.68537>, <0.13947, -0.77797, 0.61263>    }
    smooth_triangle {
      <7.31280, -0.13732, 7.51627>, <0.26480, -0.73452, 0.62479>,
      <6.70761, -0.15267, 7.68537>, <0.13947, -0.77797, 0.61263>,
      <6.94891, -0.28559, 7.35801>, <0.10388, -0.93927, 0.32708>    }
    smooth_triangle {
      <7.31280, -0.13732, 7.51627>, <0.26480, -0.73452, 0.62479>,
      <6.94891, -0.28559, 7.35801>, <0.10388, -0.93927, 0.32708>,
      <7.48093, -0.25652, 7.21896>, <0.18060, -0.91481, 0.36126>    }
    smooth_triangle {
      <7.31280, -0.13732, 7.51627>, <0.26480, -0.73452, 0.62479>,
      <7.48093, -0.25652, 7.21896>, <0.18060, -0.91481, 0.36126>,
      <7.85242, -0.22310, 7.05171>, <0.29796, -0.86021, 0.41384>    }
    smooth_triangle {
      <7.31280, -0.13732, 7.51627>, <0.26480, -0.73452, 0.62479>,
      <7.85242, -0.22310, 7.05171>, <0.29796, -0.86021, 0.41384>,
      <7.87110, -0.13187, 7.21008>, <0.45066, -0.65502, 0.60651>    }
    smooth_triangle {
      <7.31280, -0.13732, 7.51627>, <0.26480, -0.73452, 0.62479>,
      <7.87110, -0.13187, 7.21008>, <0.45066, -0.65502, 0.60651>,
      <7.88307, -0.00107, 7.28795>, <0.60175, -0.00051, 0.79868>    }
    smooth_triangle {
      <7.31280, -0.13732, 7.51627>, <0.26480, -0.73452, 0.62479>,
      <7.88307, -0.00107, 7.28795>, <0.60175, -0.00051, 0.79868>,
      <7.27948, -0.00099, 7.61571>, <0.37641, -0.00032, 0.92645>    }
    smooth_triangle {
      <7.31303, 0.13534, 7.51627>, <0.26507, 0.73425, 0.62499>,
      <6.70786, 0.15084, 7.68537>, <0.13965, 0.77784, 0.61275>,
      <6.63293, -0.00091, 7.79458>, <0.19569, -0.00016, 0.98067>    }
    smooth_triangle {
      <7.31303, 0.13534, 7.51627>, <0.26507, 0.73425, 0.62499>,
      <6.63293, -0.00091, 7.79458>, <0.19569, -0.00016, 0.98067>,
      <7.27948, -0.00099, 7.61571>, <0.37641, -0.00032, 0.92645>    }
    smooth_triangle {
      <7.31303, 0.13534, 7.51627>, <0.26507, 0.73425, 0.62499>,
      <7.27948, -0.00099, 7.61571>, <0.37641, -0.00032, 0.92645>,
      <7.88307, -0.00107, 7.28795>, <0.60175, -0.00051, 0.79868>    }
    smooth_triangle {
      <7.31303, 0.13534, 7.51627>, <0.26507, 0.73425, 0.62499>,
      <7.88307, -0.00107, 7.28795>, <0.60175, -0.00051, 0.79868>,
      <7.87132, 0.12975, 7.21008>, <0.45105, 0.65450, 0.60679>    }
    smooth_triangle {
      <7.31303, 0.13534, 7.51627>, <0.26507, 0.73425, 0.62499>,
      <7.87132, 0.12975, 7.21008>, <0.45105, 0.65450, 0.60679>,
      <7.85280, 0.22099, 7.05171>, <0.29835, 0.85998, 0.41404>    }
    smooth_triangle {
      <7.31303, 0.13534, 7.51627>, <0.26507, 0.73425, 0.62499>,
      <7.85280, 0.22099, 7.05171>, <0.29835, 0.85998, 0.41404>,
      <7.48136, 0.25452, 7.21896>, <0.18091, 0.91469, 0.36140>    }
    smooth_triangle {
      <7.31303, 0.13534, 7.51627>, <0.26507, 0.73425, 0.62499>,
      <7.48136, 0.25452, 7.21896>, <0.18091, 0.91469, 0.36140>,
      <6.94939, 0.28372, 7.35801>, <0.10411, 0.93921, 0.32717>    }
    smooth_triangle {
      <7.31303, 0.13534, 7.51627>, <0.26507, 0.73425, 0.62499>,
      <6.94939, 0.28372, 7.35801>, <0.10411, 0.93921, 0.32717>,
      <6.70786, 0.15084, 7.68537>, <0.13965, 0.77784, 0.61275>    }
    smooth_triangle {
      <6.81271, -0.40762, 6.89244>, <0.07678, -0.97892, 0.18924>,
      <7.38469, -0.47007, 6.17964>, <0.05727, -0.99291, 0.10416>,
      <7.88433, -0.44667, 6.11767>, <0.08509, -0.98774, 0.13089>    }
    smooth_triangle {
      <6.81271, -0.40762, 6.89244>, <0.07678, -0.97892, 0.18924>,
      <7.88433, -0.44667, 6.11767>, <0.08509, -0.98774, 0.13089>,
      <7.37383, -0.38081, 6.81275>, <0.09166, -0.97630, 0.19606>    }
    smooth_triangle {
      <6.81271, -0.40762, 6.89244>, <0.07678, -0.97892, 0.18924>,
      <7.37383, -0.38081, 6.81275>, <0.09166, -0.97630, 0.19606>,
      <6.94891, -0.28559, 7.35801>, <0.10388, -0.93927, 0.32708>    }
    smooth_triangle {
      <6.81271, -0.40762, 6.89244>, <0.07678, -0.97892, 0.18924>,
      <6.94891, -0.28559, 7.35801>, <0.10388, -0.93927, 0.32708>,
      <6.34542, -0.30871, 7.43883>, <0.08053, -0.93985, 0.33197>    }
    smooth_triangle {
      <6.81271, -0.40762, 6.89244>, <0.07678, -0.97892, 0.18924>,
      <6.34542, -0.30871, 7.43883>, <0.08053, -0.93985, 0.33197>,
      <5.73568, -0.33899, 7.50668>, <0.12005, -0.90701, 0.40364>    }
    smooth_triangle {
      <6.81271, -0.40762, 6.89244>, <0.07678, -0.97892, 0.18924>,
      <5.73568, -0.33899, 7.50668>, <0.12005, -0.90701, 0.40364>,
      <6.21778, -0.43849, 7.00038>, <0.12111, -0.96438, 0.23518>    }
    smooth_triangle {
      <6.81271, -0.40762, 6.89244>, <0.07678, -0.97892, 0.18924>,
      <6.21778, -0.43849, 7.00038>, <0.12111, -0.96438, 0.23518>,
      <6.81954, -0.48989, 6.32546>, <0.08211, -0.99054, 0.10992>    }
    smooth_triangle {
      <6.81271, -0.40762, 6.89244>, <0.07678, -0.97892, 0.18924>,
      <6.81954, -0.48989, 6.32546>, <0.08211, -0.99054, 0.10992>,
      <7.38469, -0.47007, 6.17964>, <0.05727, -0.99291, 0.10416>    }
    smooth_triangle {
      <7.97910, -0.50361, 5.35259>, <0.01046, -0.99925, 0.03718>,
      <8.38238, -0.49152, 5.34086>, <0.07723, -0.99261, 0.09355>,
      <7.88433, -0.44667, 6.11767>, <0.08509, -0.98774, 0.13089>    }
    smooth_triangle {
      <7.97910, -0.50361, 5.35259>, <0.01046, -0.99925, 0.03718>,
      <7.88433, -0.44667, 6.11767>, <0.08509, -0.98774, 0.13089>,
      <7.38469, -0.47007, 6.17964>, <0.05727, -0.99291, 0.10416>    }
    smooth_triangle {
      <7.97910, -0.50361, 5.35259>, <0.01046, -0.99925, 0.03718>,
      <7.38469, -0.47007, 6.17964>, <0.05727, -0.99291, 0.10416>,
      <6.81954, -0.48989, 6.32546>, <0.08211, -0.99054, 0.10992>    }
    smooth_triangle {
      <7.97910, -0.50361, 5.35259>, <0.01046, -0.99925, 0.03718>,
      <6.81954, -0.48989, 6.32546>, <0.08211, -0.99054, 0.10992>,
      <7.46770, -0.50078, 5.51578>, <-0.02647, -0.99918, -0.03059>    }
    smooth_triangle {
      <7.97910, -0.50361, 5.35259>, <0.01046, -0.99925, 0.03718>,
      <7.46770, -0.50078, 5.51578>, <-0.02647, -0.99918, -0.03059>,
      <8.10156, -0.47332, 4.46675>, <-0.42545, -0.89206, -0.15236>    }
    smooth_triangle {
      <7.97910, -0.50361, 5.35259>, <0.01046, -0.99925, 0.03718>,
      <8.10156, -0.47332, 4.46675>, <-0.42545, -0.89206, -0.15236>,
      <8.43873, -0.53043, 4.53137>, <-0.05201, -0.99839, 0.02242>    }
    smooth_triangle {
      <7.97910, -0.50361, 5.35259>, <0.01046, -0.99925, 0.03718>,
      <8.43873, -0.53043, 4.53137>, <-0.05201, -0.99839, 0.02242>,
      <8.76142, -0.52673, 4.58147>, <0.07303, -0.99430, 0.07763>    }
    smooth_triangle {
      <7.97910, -0.50361, 5.35259>, <0.01046, -0.99925, 0.03718>,
      <8.76142, -0.52673, 4.58147>, <0.07303, -0.99430, 0.07763>,
      <8.38238, -0.49152, 5.34086>, <0.07723, -0.99261, 0.09355>    }
    smooth_triangle {
      <8.73358, -0.44525, 5.34875>, <0.21219, -0.96427, 0.15859>,
      <8.30840, -0.40129, 6.08450>, <0.18106, -0.96549, 0.18718>,
      <7.88433, -0.44667, 6.11767>, <0.08509, -0.98774, 0.13089>    }
    smooth_triangle {
      <8.73358, -0.44525, 5.34875>, <0.21219, -0.96427, 0.15859>,
      <7.88433, -0.44667, 6.11767>, <0.08509, -0.98774, 0.13089>,
      <8.38238, -0.49152, 5.34086>, <0.07723, -0.99261, 0.09355>    }
    smooth_triangle {
      <8.73358, -0.44525, 5.34875>, <0.21219, -0.96427, 0.15859>,
      <8.38238, -0.49152, 5.34086>, <0.07723, -0.99261, 0.09355>,
      <8.76142, -0.52673, 4.58147>, <0.07303, -0.99430, 0.07763>    }
    smooth_triangle {
      <8.73358, -0.44525, 5.34875>, <0.21219, -0.96427, 0.15859>,
      <8.76142, -0.52673, 4.58147>, <0.07303, -0.99430, 0.07763>,
      <9.05113, -0.47995, 4.62456>, <0.25245, -0.95845, 0.13285>    }
    smooth_triangle {
      <8.73358, -0.44525, 5.34875>, <0.21219, -0.96427, 0.15859>,
      <9.05113, -0.47995, 4.62456>, <0.25245, -0.95845, 0.13285>,
      <9.27884, -0.37743, 4.65755>, <0.56123, -0.80243, 0.20281>    }
    smooth_triangle {
      <8.73358, -0.44525, 5.34875>, <0.21219, -0.96427, 0.15859>,
      <9.27884, -0.37743, 4.65755>, <0.56123, -0.80243, 0.20281>,
      <9.00457, -0.35015, 5.36349>, <0.47604, -0.84141, 0.25577>    }
    smooth_triangle {
      <8.73358, -0.44525, 5.34875>, <0.21219, -0.96427, 0.15859>,
      <9.00457, -0.35015, 5.36349>, <0.47604, -0.84141, 0.25577>,
      <8.62652, -0.31606, 6.07608>, <0.39689, -0.86940, 0.29431>    }
    smooth_triangle {
      <8.73358, -0.44525, 5.34875>, <0.21219, -0.96427, 0.15859>,
      <8.62652, -0.31606, 6.07608>, <0.39689, -0.86940, 0.29431>,
      <8.30840, -0.40129, 6.08450>, <0.18106, -0.96549, 0.18718>    }
    smooth_triangle {
      <7.85182, -0.34145, 6.72481>, <0.16600, -0.95614, 0.24132>,
      <7.37383, -0.38081, 6.81275>, <0.09166, -0.97630, 0.19606>,
      <7.88433, -0.44667, 6.11767>, <0.08509, -0.98774, 0.13089>    }
    smooth_triangle {
      <7.85182, -0.34145, 6.72481>, <0.16600, -0.95614, 0.24132>,
      <7.88433, -0.44667, 6.11767>, <0.08509, -0.98774, 0.13089>,
      <8.30840, -0.40129, 6.08450>, <0.18106, -0.96549, 0.18718>    }
    smooth_triangle {
      <7.85182, -0.34145, 6.72481>, <0.16600, -0.95614, 0.24132>,
      <8.30840, -0.40129, 6.08450>, <0.18106, -0.96549, 0.18718>,
      <8.62652, -0.31606, 6.07608>, <0.39689, -0.86940, 0.29431>    }
    smooth_triangle {
      <7.85182, -0.34145, 6.72481>, <0.16600, -0.95614, 0.24132>,
      <8.62652, -0.31606, 6.07608>, <0.39689, -0.86940, 0.29431>,
      <8.20032, -0.27039, 6.67695>, <0.33551, -0.87689, 0.34424>    }
    smooth_triangle {
      <7.85182, -0.34145, 6.72481>, <0.16600, -0.95614, 0.24132>,
      <8.20032, -0.27039, 6.67695>, <0.33551, -0.87689, 0.34424>,
      <7.85242, -0.22310, 7.05171>, <0.29796, -0.86021, 0.41384>    }
    smooth_triangle {
      <7.85182, -0.34145, 6.72481>, <0.16600, -0.95614, 0.24132>,
      <7.85242, -0.22310, 7.05171>, <0.29796, -0.86021, 0.41384>,
      <7.48093, -0.25652, 7.21896>, <0.18060, -0.91481, 0.36126>    }
    smooth_triangle {
      <7.85182, -0.34145, 6.72481>, <0.16600, -0.95614, 0.24132>,
      <7.48093, -0.25652, 7.21896>, <0.18060, -0.91481, 0.36126>,
      <6.94891, -0.28559, 7.35801>, <0.10388, -0.93927, 0.32708>    }
    smooth_triangle {
      <7.85182, -0.34145, 6.72481>, <0.16600, -0.95614, 0.24132>,
      <6.94891, -0.28559, 7.35801>, <0.10388, -0.93927, 0.32708>,
      <7.37383, -0.38081, 6.81275>, <0.09166, -0.97630, 0.19606>    }
    smooth_triangle {
      <-8.32178, 0.24969, 2.35963>, <-0.42414, 0.35215, -0.83432>,
      <-8.29846, 0.00119, 2.29977>, <-0.45077, 0.00037, -0.89264>,
      <-8.65541, 0.00128, 2.50643>, <-0.55189, 0.00044, -0.83392>    }
    smooth_triangle {
      <-8.32178, 0.24969, 2.35963>, <-0.42414, 0.35215, -0.83432>,
      <-8.65541, 0.00128, 2.50643>, <-0.55189, 0.00044, -0.83392>,
      <-8.67176, 0.24089, 2.55995>, <-0.53053, 0.30717, -0.79005>    }
    smooth_triangle {
      <-8.32178, 0.24969, 2.35963>, <-0.42414, 0.35215, -0.83432>,
      <-8.67176, 0.24089, 2.55995>, <-0.53053, 0.30717, -0.79005>,
      <-8.72996, 0.43571, 2.72553>, <-0.43818, 0.66193, -0.60815>    }
    smooth_triangle {
      <-8.32178, 0.24969, 2.35963>, <-0.42414, 0.35215, -0.83432>,
      <-8.72996, 0.43571, 2.72553>, <-0.43818, 0.66193, -0.60815>,
      <-8.39220, 0.45162, 2.53920>, <-0.31764, 0.73132, -0.60355>    }
    smooth_triangle {
      <-8.32178, 0.24969, 2.35963>, <-0.42414, 0.35215, -0.83432>,
      <-8.39220, 0.45162, 2.53920>, <-0.31764, 0.73132, -0.60355>,
      <-8.01434, 0.45279, 2.36872>, <-0.25377, 0.75013, -0.61066>    }
    smooth_triangle {
      <-8.32178, 0.24969, 2.35963>, <-0.42414, 0.35215, -0.83432>,
      <-8.01434, 0.45279, 2.36872>, <-0.25377, 0.75013, -0.61066>,
      <-7.94168, 0.25010, 2.19222>, <-0.33232, 0.37430, -0.86572>    }
    smooth_triangle {
      <-8.32178, 0.24969, 2.35963>, <-0.42414, 0.35215, -0.83432>,
      <-7.94168, 0.25010, 2.19222>, <-0.33232, 0.37430, -0.86572>,
      <-7.91760, 0.00110, 2.13339>, <-0.35040, 0.00029, -0.93660>    }
    smooth_triangle {
      <-8.32178, 0.24969, 2.35963>, <-0.42414, 0.35215, -0.83432>,
      <-7.91760, 0.00110, 2.13339>, <-0.35040, 0.00029, -0.93660>,
      <-8.29846, 0.00119, 2.29977>, <-0.45077, 0.00037, -0.89264>    }
    smooth_triangle {
      <-8.32219, -0.24732, 2.35963>, <-0.42440, -0.35146, -0.83448>,
      <-8.67214, -0.23834, 2.55995>, <-0.53079, -0.30632, -0.79021>,
      <-8.65541, 0.00128, 2.50643>, <-0.55189, 0.00044, -0.83392>    }
    smooth_triangle {
      <-8.32219, -0.24732, 2.35963>, <-0.42440, -0.35146, -0.83448>,
      <-8.65541, 0.00128, 2.50643>, <-0.55189, 0.00044, -0.83392>,
      <-8.29846, 0.00119, 2.29977>, <-0.45077, 0.00037, -0.89264>    }
    smooth_triangle {
      <-8.32219, -0.24732, 2.35963>, <-0.42440, -0.35146, -0.83448>,
      <-8.29846, 0.00119, 2.29977>, <-0.45077, 0.00037, -0.89264>,
      <-7.91760, 0.00110, 2.13339>, <-0.35040, 0.00029, -0.93660>    }
    smooth_triangle {
      <-8.32219, -0.24732, 2.35963>, <-0.42440, -0.35146, -0.83448>,
      <-7.91760, 0.00110, 2.13339>, <-0.35040, 0.00029, -0.93660>,
      <-7.94209, -0.24790, 2.19222>, <-0.33254, -0.37374, -0.86587>    }
    smooth_triangle {
      <-8.32219, -0.24732, 2.35963>, <-0.42440, -0.35146, -0.83448>,
      <-7.94209, -0.24790, 2.19222>, <-0.33254, -0.37374, -0.86587>,
      <-8.01510, -0.45062, 2.36872>, <-0.25421, -0.74972, -0.61098>    }
    smooth_triangle {
      <-8.32219, -0.24732, 2.35963>, <-0.42440, -0.35146, -0.83448>,
      <-8.01510, -0.45062, 2.36872>, <-0.25421, -0.74972, -0.61098>,
      <-8.39293, -0.44928, 2.53920>, <-0.31817, -0.73081, -0.60389>    }
    smooth_triangle {
      <-8.32219, -0.24732, 2.35963>, <-0.42440, -0.35146, -0.83448>,
      <-8.39293, -0.44928, 2.53920>, <-0.31817, -0.73081, -0.60389>,
      <-8.73065, -0.43319, 2.72553>, <-0.43874, -0.66124, -0.60849>    }
    smooth_triangle {
      <-8.32219, -0.24732, 2.35963>, <-0.42440, -0.35146, -0.83448>,
      <-8.73065, -0.43319, 2.72553>, <-0.43874, -0.66124, -0.60849>,
      <-8.67214, -0.23834, 2.55995>, <-0.53079, -0.30632, -0.79021>    }
    smooth_triangle {
      <-8.96705, -0.21227, 2.78226>, <-0.64738, -0.25546, -0.71808>,
      <-8.96754, 0.00135, 2.74466>, <-0.66306, 0.00052, -0.74856>,
      <-8.65541, 0.00128, 2.50643>, <-0.55189, 0.00044, -0.83392>    }
    smooth_triangle {
      <-8.96705, -0.21227, 2.78226>, <-0.64738, -0.25546, -0.71808>,
      <-8.65541, 0.00128, 2.50643>, <-0.55189, 0.00044, -0.83392>,
      <-8.67214, -0.23834, 2.55995>, <-0.53079, -0.30632, -0.79021>    }
    smooth_triangle {
      <-8.96705, -0.21227, 2.78226>, <-0.64738, -0.25546, -0.71808>,
      <-8.67214, -0.23834, 2.55995>, <-0.53079, -0.30632, -0.79021>,
      <-8.73065, -0.43319, 2.72553>, <-0.43874, -0.66124, -0.60849>    }
    smooth_triangle {
      <-8.96705, -0.21227, 2.78226>, <-0.64738, -0.25546, -0.71808>,
      <-8.73065, -0.43319, 2.72553>, <-0.43874, -0.66124, -0.60849>,
      <-9.00023, -0.38679, 2.91519>, <-0.58772, -0.54706, -0.59608>    }
    smooth_triangle {
      <-8.96705, -0.21227, 2.78226>, <-0.64738, -0.25546, -0.71808>,
      <-9.00023, -0.38679, 2.91519>, <-0.58772, -0.54706, -0.59608>,
      <-9.16947, -0.32514, 3.06973>, <-0.70898, -0.42868, -0.55998>    }
    smooth_triangle {
      <-8.96705, -0.21227, 2.78226>, <-0.64738, -0.25546, -0.71808>,
      <-9.16947, -0.32514, 3.06973>, <-0.70898, -0.42868, -0.55998>,
      <-9.20728, -0.19294, 3.03141>, <-0.76070, -0.22613, -0.60844>    }
    smooth_triangle {
      <-8.96705, -0.21227, 2.78226>, <-0.64738, -0.25546, -0.71808>,
      <-9.20728, -0.19294, 3.03141>, <-0.76070, -0.22613, -0.60844>,
      <-9.22653, 0.00140, 3.01362>, <-0.77935, 0.00061, -0.62659>    }
    smooth_triangle {
      <-8.96705, -0.21227, 2.78226>, <-0.64738, -0.25546, -0.71808>,
      <-9.22653, 0.00140, 3.01362>, <-0.77935, 0.00061, -0.62659>,
      <-8.96754, 0.00135, 2.74466>, <-0.66306, 0.00052, -0.74856>    }
    smooth_triangle {
      <-8.96672, 0.21496, 2.78226>, <-0.64714, 0.25648, -0.71794>,
      <-8.67176, 0.24089, 2.55995>, <-0.53053, 0.30717, -0.79005>,
      <-8.65541, 0.00128, 2.50643>, <-0.55189, 0.00044, -0.83392>    }
    smooth_triangle {
      <-8.96672, 0.21496, 2.78226>, <-0.64714, 0.25648, -0.71794>,
      <-8.65541, 0.00128, 2.50643>, <-0.55189, 0.00044, -0.83392>,
      <-8.96754, 0.00135, 2.74466>, <-0.66306, 0.00052, -0.74856>    }
    smooth_triangle {
      <-8.96672, 0.21496, 2.78226>, <-0.64714, 0.25648, -0.71794>,
      <-8.96754, 0.00135, 2.74466>, <-0.66306, 0.00052, -0.74856>,
      <-9.22653, 0.00140, 3.01362>, <-0.77935, 0.00061, -0.62659>    }
    smooth_triangle {
      <-8.96672, 0.21496, 2.78226>, <-0.64714, 0.25648, -0.71794>,
      <-9.22653, 0.00140, 3.01362>, <-0.77935, 0.00061, -0.62659>,
      <-9.20697, 0.19572, 3.03141>, <-0.76046, 0.22732, -0.60830>    }
    smooth_triangle {
      <-8.96672, 0.21496, 2.78226>, <-0.64714, 0.25648, -0.71794>,
      <-9.20697, 0.19572, 3.03141>, <-0.76046, 0.22732, -0.60830>,
      <-9.16896, 0.32786, 3.06973>, <-0.70853, 0.42977, -0.55972>    }
    smooth_triangle {
      <-8.96672, 0.21496, 2.78226>, <-0.64714, 0.25648, -0.71794>,
      <-9.16896, 0.32786, 3.06973>, <-0.70853, 0.42977, -0.55972>,
      <-8.99962, 0.38944, 2.91519>, <-0.58720, 0.54797, -0.59576>    }
    smooth_triangle {
      <-8.96672, 0.21496, 2.78226>, <-0.64714, 0.25648, -0.71794>,
      <-8.99962, 0.38944, 2.91519>, <-0.58720, 0.54797, -0.59576>,
      <-8.72996, 0.43571, 2.72553>, <-0.43818, 0.66193, -0.60815>    }
    smooth_triangle {
      <-8.96672, 0.21496, 2.78226>, <-0.64714, 0.25648, -0.71794>,
      <-8.72996, 0.43571, 2.72553>, <-0.43818, 0.66193, -0.60815>,
      <-8.67176, 0.24089, 2.55995>, <-0.53053, 0.30717, -0.79005>    }
    smooth_triangle {
      <-8.51065, -0.55815, 2.83849>, <-0.14403, -0.96117, -0.23540>,
      <-8.61352, -0.59241, 3.26534>, <-0.03100, -0.99938, -0.01648>,
      <-8.93158, -0.57448, 3.40991>, <-0.14080, -0.98927, -0.03910>    }
    smooth_triangle {
      <-8.51065, -0.55815, 2.83849>, <-0.14403, -0.96117, -0.23540>,
      <-8.93158, -0.57448, 3.40991>, <-0.14080, -0.98927, -0.03910>,
      <-8.83967, -0.53850, 3.00821>, <-0.26077, -0.92721, -0.26886>    }
    smooth_triangle {
      <-8.51065, -0.55815, 2.83849>, <-0.14403, -0.96117, -0.23540>,
      <-8.83967, -0.53850, 3.00821>, <-0.26077, -0.92721, -0.26886>,
      <-8.73065, -0.43319, 2.72553>, <-0.43874, -0.66124, -0.60849>    }
    smooth_triangle {
      <-8.51065, -0.55815, 2.83849>, <-0.14403, -0.96117, -0.23540>,
      <-8.73065, -0.43319, 2.72553>, <-0.43874, -0.66124, -0.60849>,
      <-8.39293, -0.44928, 2.53920>, <-0.31817, -0.73081, -0.60389>    }
    smooth_triangle {
      <-8.51065, -0.55815, 2.83849>, <-0.14403, -0.96117, -0.23540>,
      <-8.39293, -0.44928, 2.53920>, <-0.31817, -0.73081, -0.60389>,
      <-8.01510, -0.45062, 2.36872>, <-0.25421, -0.74972, -0.61098>    }
    smooth_triangle {
      <-8.51065, -0.55815, 2.83849>, <-0.14403, -0.96117, -0.23540>,
      <-8.01510, -0.45062, 2.36872>, <-0.25421, -0.74972, -0.61098>,
      <-8.13658, -0.56073, 2.66289>, <-0.11546, -0.96515, -0.23484>    }
    smooth_triangle {
      <-8.51065, -0.55815, 2.83849>, <-0.14403, -0.96117, -0.23540>,
      <-8.13658, -0.56073, 2.66289>, <-0.11546, -0.96515, -0.23484>,
      <-8.25211, -0.59253, 3.08172>, <-0.00024, -1.00000, 0.00009>    }
    smooth_triangle {
      <-8.51065, -0.55815, 2.83849>, <-0.14403, -0.96117, -0.23540>,
      <-8.25211, -0.59253, 3.08172>, <-0.00024, -1.00000, 0.00009>,
      <-8.61352, -0.59241, 3.26534>, <-0.03100, -0.99938, -0.01648>    }
    smooth_triangle {
      <-8.63970, -0.57057, 3.82759>, <0.03291, -0.99806, 0.05292>,
      <-8.93874, -0.56134, 3.93257>, <-0.08997, -0.99448, 0.05400>,
      <-8.93158, -0.57448, 3.40991>, <-0.14080, -0.98927, -0.03910>    }
    smooth_triangle {
      <-8.63970, -0.57057, 3.82759>, <0.03291, -0.99806, 0.05292>,
      <-8.93158, -0.57448, 3.40991>, <-0.14080, -0.98927, -0.03910>,
      <-8.61352, -0.59241, 3.26534>, <-0.03100, -0.99938, -0.01648>    }
    smooth_triangle {
      <-8.63970, -0.57057, 3.82759>, <0.03291, -0.99806, 0.05292>,
      <-8.61352, -0.59241, 3.26534>, <-0.03100, -0.99938, -0.01648>,
      <-8.25211, -0.59253, 3.08172>, <-0.00024, -1.00000, 0.00009>    }
    smooth_triangle {
      <-8.63970, -0.57057, 3.82759>, <0.03291, -0.99806, 0.05292>,
      <-8.25211, -0.59253, 3.08172>, <-0.00024, -1.00000, 0.00009>,
      <-8.30721, -0.56030, 3.63217>, <0.11430, -0.98966, 0.08665>    }
    smooth_triangle {
      <-8.63970, -0.57057, 3.82759>, <0.03291, -0.99806, 0.05292>,
      <-8.30721, -0.56030, 3.63217>, <0.11430, -0.98966, 0.08665>,
      <-8.15174, -0.47149, 4.45399>, <0.43142, -0.88874, -0.15497>    }
    smooth_triangle {
      <-8.63970, -0.57057, 3.82759>, <0.03291, -0.99806, 0.05292>,
      <-8.15174, -0.47149, 4.45399>, <0.43142, -0.88874, -0.15497>,
      <-8.47676, -0.52840, 4.52170>, <0.05313, -0.99835, 0.02184>    }
    smooth_triangle {
      <-8.63970, -0.57057, 3.82759>, <0.03291, -0.99806, 0.05292>,
      <-8.47676, -0.52840, 4.52170>, <0.05313, -0.99835, 0.02184>,
      <-8.78798, -0.52451, 4.57469>, <-0.07531, -0.99408, 0.07835>    }
    smooth_triangle {
      <-8.63970, -0.57057, 3.82759>, <0.03291, -0.99806, 0.05292>,
      <-8.78798, -0.52451, 4.57469>, <-0.07531, -0.99408, 0.07835>,
      <-8.93874, -0.56134, 3.93257>, <-0.08997, -0.99448, 0.05400>    }
    smooth_triangle {
      <-9.19941, -0.50956, 4.01520>, <-0.30474, -0.94983, 0.07039>,
      <-9.19447, -0.51829, 3.52952>, <-0.36818, -0.92708, -0.07052>,
      <-8.93158, -0.57448, 3.40991>, <-0.14080, -0.98927, -0.03910>    }
    smooth_triangle {
      <-9.19941, -0.50956, 4.01520>, <-0.30474, -0.94983, 0.07039>,
      <-8.93158, -0.57448, 3.40991>, <-0.14080, -0.98927, -0.03910>,
      <-8.93874, -0.56134, 3.93257>, <-0.08997, -0.99448, 0.05400>    }
    smooth_triangle {
      <-9.19941, -0.50956, 4.01520>, <-0.30474, -0.94983, 0.07039>,
      <-8.93874, -0.56134, 3.93257>, <-0.08997, -0.99448, 0.05400>,
      <-8.78798, -0.52451, 4.57469>, <-0.07531, -0.99408, 0.07835>    }
    smooth_triangle {
      <-9.19941, -0.50956, 4.01520>, <-0.30474, -0.94983, 0.07039>,
      <-8.78798, -0.52451, 4.57469>, <-0.07531, -0.99408, 0.07835>,
      <-9.06719, -0.47757, 4.62041>, <-0.25982, -0.95616, 0.13512>    }
    smooth_triangle {
      <-9.19941, -0.50956, 4.01520>, <-0.30474, -0.94983, 0.07039>,
      <-9.06719, -0.47757, 4.62041>, <-0.25982, -0.95616, 0.13512>,
      <-9.28649, -0.37491, 4.65547>, <-0.57309, -0.79319, 0.20596>    }
    smooth_triangle {
      <-9.19941, -0.50956, 4.01520>, <-0.30474, -0.94983, 0.07039>,
      <-9.28649, -0.37491, 4.65547>, <-0.57309, -0.79319, 0.20596>,
      <-9.40062, -0.40004, 4.07473>, <-0.64921, -0.75562, 0.08697>    }
    smooth_triangle {
      <-9.19941, -0.50956, 4.01520>, <-0.30474, -0.94983, 0.07039>,
      <-9.40062, -0.40004, 4.07473>, <-0.64921, -0.75562, 0.08697>,
      <-9.38964, -0.40626, 3.61573>, <-0.70913, -0.69528, -0.11714>    }
    smooth_triangle {
      <-9.19941, -0.50956, 4.01520>, <-0.30474, -0.94983, 0.07039>,
      <-9.38964, -0.40626, 3.61573>, <-0.70913, -0.69528, -0.11714>,
      <-9.19447, -0.51829, 3.52952>, <-0.36818, -0.92708, -0.07052>    }
    smooth_triangle {
      <-9.10206, -0.48308, 3.16356>, <-0.47319, -0.82067, -0.32028>,
      <-8.83967, -0.53850, 3.00821>, <-0.26077, -0.92721, -0.26886>,
      <-8.93158, -0.57448, 3.40991>, <-0.14080, -0.98927, -0.03910>    }
    smooth_triangle {
      <-9.10206, -0.48308, 3.16356>, <-0.47319, -0.82067, -0.32028>,
      <-8.93158, -0.57448, 3.40991>, <-0.14080, -0.98927, -0.03910>,
      <-9.19447, -0.51829, 3.52952>, <-0.36818, -0.92708, -0.07052>    }
    smooth_triangle {
      <-9.10206, -0.48308, 3.16356>, <-0.47319, -0.82067, -0.32028>,
      <-9.19447, -0.51829, 3.52952>, <-0.36818, -0.92708, -0.07052>,
      <-9.38964, -0.40626, 3.61573>, <-0.70913, -0.69528, -0.11714>    }
    smooth_triangle {
      <-9.10206, -0.48308, 3.16356>, <-0.47319, -0.82067, -0.32028>,
      <-9.38964, -0.40626, 3.61573>, <-0.70913, -0.69528, -0.11714>,
      <-9.28937, -0.37671, 3.27482>, <-0.73178, -0.57010, -0.37348>    }
    smooth_triangle {
      <-9.10206, -0.48308, 3.16356>, <-0.47319, -0.82067, -0.32028>,
      <-9.28937, -0.37671, 3.27482>, <-0.73178, -0.57010, -0.37348>,
      <-9.16947, -0.32514, 3.06973>, <-0.70898, -0.42868, -0.55998>    }
    smooth_triangle {
      <-9.10206, -0.48308, 3.16356>, <-0.47319, -0.82067, -0.32028>,
      <-9.16947, -0.32514, 3.06973>, <-0.70898, -0.42868, -0.55998>,
      <-9.00023, -0.38679, 2.91519>, <-0.58772, -0.54706, -0.59608>    }
    smooth_triangle {
      <-9.10206, -0.48308, 3.16356>, <-0.47319, -0.82067, -0.32028>,
      <-9.00023, -0.38679, 2.91519>, <-0.58772, -0.54706, -0.59608>,
      <-8.73065, -0.43319, 2.72553>, <-0.43874, -0.66124, -0.60849>    }
    smooth_triangle {
      <-9.10206, -0.48308, 3.16356>, <-0.47319, -0.82067, -0.32028>,
      <-8.73065, -0.43319, 2.72553>, <-0.43874, -0.66124, -0.60849>,
      <-8.83967, -0.53850, 3.00821>, <-0.26077, -0.92721, -0.26886>    }
    smooth_triangle {
      <-8.63875, 0.57270, 3.82759>, <0.03350, 0.99803, 0.05301>,
      <-8.61254, 0.59463, 3.26534>, <-0.03037, 0.99941, -0.01623>,
      <-8.93064, 0.57688, 3.40991>, <-0.14009, 0.98938, -0.03885>    }
    smooth_triangle {
      <-8.63875, 0.57270, 3.82759>, <0.03350, 0.99803, 0.05301>,
      <-8.93064, 0.57688, 3.40991>, <-0.14009, 0.98938, -0.03885>,
      <-8.93781, 0.56366, 3.93257>, <-0.08931, 0.99453, 0.05408>    }
    smooth_triangle {
      <-8.63875, 0.57270, 3.82759>, <0.03350, 0.99803, 0.05301>,
      <-8.93781, 0.56366, 3.93257>, <-0.08931, 0.99453, 0.05408>,
      <-8.78710, 0.52673, 4.57469>, <-0.07474, 0.99413, 0.07826>    }
    smooth_triangle {
      <-8.63875, 0.57270, 3.82759>, <0.03350, 0.99803, 0.05301>,
      <-8.78710, 0.52673, 4.57469>, <-0.07474, 0.99413, 0.07826>,
      <-8.47587, 0.53043, 4.52170>, <0.05366, 0.99832, 0.02174>    }
    smooth_triangle {
      <-8.63875, 0.57270, 3.82759>, <0.03350, 0.99803, 0.05301>,
      <-8.47587, 0.53043, 4.52170>, <0.05366, 0.99832, 0.02174>,
      <-8.15095, 0.47332, 4.45399>, <0.43208, 0.88839, -0.15516>    }
    smooth_triangle {
      <-8.63875, 0.57270, 3.82759>, <0.03350, 0.99803, 0.05301>,
      <-8.15095, 0.47332, 4.45399>, <0.43208, 0.88839, -0.15516>,
      <-8.30626, 0.56226, 3.63217>, <0.11482, 0.98959, 0.08679>    }
    smooth_triangle {
      <-8.63875, 0.57270, 3.82759>, <0.03350, 0.99803, 0.05301>,
      <-8.30626, 0.56226, 3.63217>, <0.11482, 0.98959, 0.08679>,
      <-8.25111, 0.59459, 3.08172>, <0.00030, 1.00000, 0.00035>    }
    smooth_triangle {
      <-8.63875, 0.57270, 3.82759>, <0.03350, 0.99803, 0.05301>,
      <-8.25111, 0.59459, 3.08172>, <0.00030, 1.00000, 0.00035>,
      <-8.61254, 0.59463, 3.26534>, <-0.03037, 0.99941, -0.01623>    }
    smooth_triangle {
      <-8.50974, 0.56044, 2.83849>, <-0.14336, 0.96136, -0.23502>,
      <-8.83880, 0.54097, 3.00821>, <-0.26003, 0.92753, -0.26846>,
      <-8.93064, 0.57688, 3.40991>, <-0.14009, 0.98938, -0.03885>    }
    smooth_triangle {
      <-8.50974, 0.56044, 2.83849>, <-0.14336, 0.96136, -0.23502>,
      <-8.93064, 0.57688, 3.40991>, <-0.14009, 0.98938, -0.03885>,
      <-8.61254, 0.59463, 3.26534>, <-0.03037, 0.99941, -0.01623>    }
    smooth_triangle {
      <-8.50974, 0.56044, 2.83849>, <-0.14336, 0.96136, -0.23502>,
      <-8.61254, 0.59463, 3.26534>, <-0.03037, 0.99941, -0.01623>,
      <-8.25111, 0.59459, 3.08172>, <0.00030, 1.00000, 0.00035>    }
    smooth_triangle {
      <-8.50974, 0.56044, 2.83849>, <-0.14336, 0.96136, -0.23502>,
      <-8.25111, 0.59459, 3.08172>, <0.00030, 1.00000, 0.00035>,
      <-8.13564, 0.56286, 2.66289>, <-0.11491, 0.96530, -0.23449>    }
    smooth_triangle {
      <-8.50974, 0.56044, 2.83849>, <-0.14336, 0.96136, -0.23502>,
      <-8.13564, 0.56286, 2.66289>, <-0.11491, 0.96530, -0.23449>,
      <-8.01434, 0.45279, 2.36872>, <-0.25377, 0.75013, -0.61066>    }
    smooth_triangle {
      <-8.50974, 0.56044, 2.83849>, <-0.14336, 0.96136, -0.23502>,
      <-8.01434, 0.45279, 2.36872>, <-0.25377, 0.75013, -0.61066>,
      <-8.39220, 0.45162, 2.53920>, <-0.31764, 0.73132, -0.60355>    }
    smooth_triangle {
      <-8.50974, 0.56044, 2.83849>, <-0.14336, 0.96136, -0.23502>,
      <-8.39220, 0.45162, 2.53920>, <-0.31764, 0.73132, -0.60355>,
      <-8.72996, 0.43571, 2.72553>, <-0.43818, 0.66193, -0.60815>    }
    smooth_triangle {
      <-8.50974, 0.56044, 2.83849>, <-0.14336, 0.96136, -0.23502>,
      <-8.72996, 0.43571, 2.72553>, <-0.43818, 0.66193, -0.60815>,
      <-8.83880, 0.54097, 3.00821>, <-0.26003, 0.92753, -0.26846>    }
    smooth_triangle {
      <-9.10129, 0.48570, 3.16356>, <-0.47242, 0.82128, -0.31988>,
      <-9.19364, 0.52085, 3.52952>, <-0.36737, 0.92742, -0.07027>,
      <-8.93064, 0.57688, 3.40991>, <-0.14009, 0.98938, -0.03885>    }
    smooth_triangle {
      <-9.10129, 0.48570, 3.16356>, <-0.47242, 0.82128, -0.31988>,
      <-8.93064, 0.57688, 3.40991>, <-0.14009, 0.98938, -0.03885>,
      <-8.83880, 0.54097, 3.00821>, <-0.26003, 0.92753, -0.26846>    }
    smooth_triangle {
      <-9.10129, 0.48570, 3.16356>, <-0.47242, 0.82128, -0.31988>,
      <-8.83880, 0.54097, 3.00821>, <-0.26003, 0.92753, -0.26846>,
      <-8.72996, 0.43571, 2.72553>, <-0.43818, 0.66193, -0.60815>    }
    smooth_triangle {
      <-9.10129, 0.48570, 3.16356>, <-0.47242, 0.82128, -0.31988>,
      <-8.72996, 0.43571, 2.72553>, <-0.43818, 0.66193, -0.60815>,
      <-8.99962, 0.38944, 2.91519>, <-0.58720, 0.54797, -0.59576>    }
    smooth_triangle {
      <-9.10129, 0.48570, 3.16356>, <-0.47242, 0.82128, -0.31988>,
      <-8.99962, 0.38944, 2.91519>, <-0.58720, 0.54797, -0.59576>,
      <-9.16896, 0.32786, 3.06973>, <-0.70853, 0.42977, -0.55972>    }
    smooth_triangle {
      <-9.10129, 0.48570, 3.16356>, <-0.47242, 0.82128, -0.31988>,
      <-9.16896, 0.32786, 3.06973>, <-0.70853, 0.42977, -0.55972>,
      <-9.28877, 0.37943, 3.27482>, <-0.73112, 0.57115, -0.37316>    }
    smooth_triangle {
      <-9.10129, 0.48570, 3.16356>, <-0.47242, 0.82128, -0.31988>,
      <-9.28877, 0.37943, 3.27482>, <-0.73112, 0.57115, -0.37316>,
      <-9.38899, 0.40895, 3.61573>, <-0.70831, 0.69615, -0.11691>    }
    smooth_triangle {
      <-9.10129, 0.48570, 3.16356>, <-0.47242, 0.82128, -0.31988>,
      <-9.38899, 0.40895, 3.61573>, <-0.70831, 0.69615, -0.11691>,
      <-9.19364, 0.52085, 3.52952>, <-0.36737, 0.92742, -0.07027>    }
    smooth_triangle {
      <-9.19858, 0.51205, 4.01520>, <-0.30400, 0.95006, 0.07045>,
      <-8.93781, 0.56366, 3.93257>, <-0.08931, 0.99453, 0.05408>,
      <-8.93064, 0.57688, 3.40991>, <-0.14009, 0.98938, -0.03885>    }
    smooth_triangle {
      <-9.19858, 0.51205, 4.01520>, <-0.30400, 0.95006, 0.07045>,
      <-8.93064, 0.57688, 3.40991>, <-0.14009, 0.98938, -0.03885>,
      <-9.19364, 0.52085, 3.52952>, <-0.36737, 0.92742, -0.07027>    }
    smooth_triangle {
      <-9.19858, 0.51205, 4.01520>, <-0.30400, 0.95006, 0.07045>,
      <-9.19364, 0.52085, 3.52952>, <-0.36737, 0.92742, -0.07027>,
      <-9.38899, 0.40895, 3.61573>, <-0.70831, 0.69615, -0.11691>    }
    smooth_triangle {
      <-9.19858, 0.51205, 4.01520>, <-0.30400, 0.95006, 0.07045>,
      <-9.38899, 0.40895, 3.61573>, <-0.70831, 0.69615, -0.11691>,
      <-9.39997, 0.40266, 4.07473>, <-0.64838, 0.75633, 0.08702>    }
    smooth_triangle {
      <-9.19858, 0.51205, 4.01520>, <-0.30400, 0.95006, 0.07045>,
      <-9.39997, 0.40266, 4.07473>, <-0.64838, 0.75633, 0.08702>,
      <-9.28587, 0.37743, 4.65547>, <-0.57233, 0.79376, 0.20585>    }
    smooth_triangle {
      <-9.19858, 0.51205, 4.01520>, <-0.30400, 0.95006, 0.07045>,
      <-9.28587, 0.37743, 4.65547>, <-0.57233, 0.79376, 0.20585>,
      <-9.06639, 0.47995, 4.62041>, <-0.25919, 0.95634, 0.13504>    }
    smooth_triangle {
      <-9.19858, 0.51205, 4.01520>, <-0.30400, 0.95006, 0.07045>,
      <-9.06639, 0.47995, 4.62041>, <-0.25919, 0.95634, 0.13504>,
      <-8.78710, 0.52673, 4.57469>, <-0.07474, 0.99413, 0.07826>    }
    smooth_triangle {
      <-9.19858, 0.51205, 4.01520>, <-0.30400, 0.95006, 0.07045>,
      <-8.78710, 0.52673, 4.57469>, <-0.07474, 0.99413, 0.07826>,
      <-8.93781, 0.56366, 3.93257>, <-0.08931, 0.99453, 0.05408>    }
    smooth_triangle {
      <-8.01228, -0.50166, 5.34413>, <-0.01087, -0.99924, 0.03737>,
      <-7.40836, -0.46819, 6.17356>, <-0.05792, -0.99279, 0.10495>,
      <-7.90210, -0.44465, 6.11307>, <-0.08625, -0.98749, 0.13202>    }
    smooth_triangle {
      <-8.01228, -0.50166, 5.34413>, <-0.01087, -0.99924, 0.03737>,
      <-7.90210, -0.44465, 6.11307>, <-0.08625, -0.98749, 0.13202>,
      <-8.40611, -0.48940, 5.33478>, <-0.07897, -0.99236, 0.09474>    }
    smooth_triangle {
      <-8.01228, -0.50166, 5.34413>, <-0.01087, -0.99924, 0.03737>,
      <-8.40611, -0.48940, 5.33478>, <-0.07897, -0.99236, 0.09474>,
      <-8.78798, -0.52451, 4.57469>, <-0.07531, -0.99408, 0.07835>    }
    smooth_triangle {
      <-8.01228, -0.50166, 5.34413>, <-0.01087, -0.99924, 0.03737>,
      <-8.78798, -0.52451, 4.57469>, <-0.07531, -0.99408, 0.07835>,
      <-8.47676, -0.52840, 4.52170>, <0.05313, -0.99835, 0.02184>    }
    smooth_triangle {
      <-8.01228, -0.50166, 5.34413>, <-0.01087, -0.99924, 0.03737>,
      <-8.47676, -0.52840, 4.52170>, <0.05313, -0.99835, 0.02184>,
      <-8.15174, -0.47149, 4.45399>, <0.43142, -0.88874, -0.15497>    }
    smooth_triangle {
      <-8.01228, -0.50166, 5.34413>, <-0.01087, -0.99924, 0.03737>,
      <-8.15174, -0.47149, 4.45399>, <0.43142, -0.88874, -0.15497>,
      <-7.50595, -0.49898, 5.50604>, <0.02641, -0.99918, -0.03082>    }
    smooth_triangle {
      <-8.01228, -0.50166, 5.34413>, <-0.01087, -0.99924, 0.03737>,
      <-7.50595, -0.49898, 5.50604>, <0.02641, -0.99918, -0.03082>,
      <-6.84605, -0.48813, 6.31866>, <-0.08270, -0.99035, 0.11117>    }
    smooth_triangle {
      <-8.01228, -0.50166, 5.34413>, <-0.01087, -0.99924, 0.03737>,
      <-6.84605, -0.48813, 6.31866>, <-0.08270, -0.99035, 0.11117>,
      <-7.40836, -0.46819, 6.17356>, <-0.05792, -0.99279, 0.10495>    }
    smooth_triangle {
      <-6.82713, -0.40581, 6.88866>, <-0.07717, -0.97877, 0.18986>,
      <-7.38492, -0.37887, 6.80981>, <-0.09235, -0.97607, 0.19688>,
      <-7.90210, -0.44465, 6.11307>, <-0.08625, -0.98749, 0.13202>    }
    smooth_triangle {
      <-6.82713, -0.40581, 6.88866>, <-0.07717, -0.97877, 0.18986>,
      <-7.90210, -0.44465, 6.11307>, <-0.08625, -0.98749, 0.13202>,
      <-7.40836, -0.46819, 6.17356>, <-0.05792, -0.99279, 0.10495>    }
    smooth_triangle {
      <-6.82713, -0.40581, 6.88866>, <-0.07717, -0.97877, 0.18986>,
      <-7.40836, -0.46819, 6.17356>, <-0.05792, -0.99279, 0.10495>,
      <-6.84605, -0.48813, 6.31866>, <-0.08270, -0.99035, 0.11117>    }
    smooth_triangle {
      <-6.82713, -0.40581, 6.88866>, <-0.07717, -0.97877, 0.18986>,
      <-6.84605, -0.48813, 6.31866>, <-0.08270, -0.99035, 0.11117>,
      <-6.23370, -0.43675, 6.99623>, <-0.12143, -0.96405, 0.23637>    }
    smooth_triangle {
      <-6.82713, -0.40581, 6.88866>, <-0.07717, -0.97877, 0.18986>,
      <-6.23370, -0.43675, 6.99623>, <-0.12143, -0.96405, 0.23637>,
      <-5.74319, -0.33728, 7.50460>, <-0.12008, -0.90688, 0.40393>    }
    smooth_triangle {
      <-6.82713, -0.40581, 6.88866>, <-0.07717, -0.97877, 0.18986>,
      <-5.74319, -0.33728, 7.50460>, <-0.12008, -0.90688, 0.40393>,
      <-6.35219, -0.30696, 7.43694>, <-0.08065, -0.93983, 0.33198>    }
    smooth_triangle {
      <-6.82713, -0.40581, 6.88866>, <-0.07717, -0.97877, 0.18986>,
      <-6.35219, -0.30696, 7.43694>, <-0.08065, -0.93983, 0.33198>,
      <-6.95406, -0.28372, 7.35653>, <-0.10423, -0.93910, 0.32747>    }
    smooth_triangle {
      <-6.82713, -0.40581, 6.88866>, <-0.07717, -0.97877, 0.18986>,
      <-6.95406, -0.28372, 7.35653>, <-0.10423, -0.93910, 0.32747>,
      <-7.38492, -0.37887, 6.80981>, <-0.09235, -0.97607, 0.19688>    }
    smooth_triangle {
      <-7.85891, -0.33937, 6.72286>, <-0.16753, -0.95546, 0.24297>,
      <-8.31953, -0.39912, 6.08156>, <-0.18373, -0.96455, 0.18944>,
      <-7.90210, -0.44465, 6.11307>, <-0.08625, -0.98749, 0.13202>    }
    smooth_triangle {
      <-7.85891, -0.33937, 6.72286>, <-0.16753, -0.95546, 0.24297>,
      <-7.90210, -0.44465, 6.11307>, <-0.08625, -0.98749, 0.13202>,
      <-7.38492, -0.37887, 6.80981>, <-0.09235, -0.97607, 0.19688>    }
    smooth_triangle {
      <-7.85891, -0.33937, 6.72286>, <-0.16753, -0.95546, 0.24297>,
      <-7.38492, -0.37887, 6.80981>, <-0.09235, -0.97607, 0.19688>,
      <-6.95406, -0.28372, 7.35653>, <-0.10423, -0.93910, 0.32747>    }
    smooth_triangle {
      <-7.85891, -0.33937, 6.72286>, <-0.16753, -0.95546, 0.24297>,
      <-6.95406, -0.28372, 7.35653>, <-0.10423, -0.93910, 0.32747>,
      <-7.48424, -0.25452, 7.21793>, <-0.18153, -0.91417, 0.36240>    }
    smooth_triangle {
      <-7.85891, -0.33937, 6.72286>, <-0.16753, -0.95546, 0.24297>,
      <-7.48424, -0.25452, 7.21793>, <-0.18153, -0.91417, 0.36240>,
      <-7.85460, -0.22099, 7.05094>, <-0.29962, -0.85873, 0.41570>    }
    smooth_triangle {
      <-7.85891, -0.33937, 6.72286>, <-0.16753, -0.95546, 0.24297>,
      <-7.85460, -0.22099, 7.05094>, <-0.29962, -0.85873, 0.41570>,
      <-8.20365, -0.26819, 6.67591>, <-0.33830, -0.87475, 0.34695>    }
    smooth_triangle {
      <-7.85891, -0.33937, 6.72286>, <-0.16753, -0.95546, 0.24297>,
      <-8.20365, -0.26819, 6.67591>, <-0.33830, -0.87475, 0.34695>,
      <-8.63173, -0.31375, 6.07459>, <-0.40196, -0.86580, 0.29801>    }
    smooth_triangle {
      <-7.85891, -0.33937, 6.72286>, <-0.16753, -0.95546, 0.24297>,
      <-8.63173, -0.31375, 6.07459>, <-0.40196, -0.86580, 0.29801>,
      <-8.31953, -0.39912, 6.08156>, <-0.18373, -0.96455, 0.18944>    }
    smooth_triangle {
      <-8.74809, -0.44297, 5.34497>, <-0.21688, -0.96276, 0.16140>,
      <-8.40611, -0.48940, 5.33478>, <-0.07897, -0.99236, 0.09474>,
      <-7.90210, -0.44465, 6.11307>, <-0.08625, -0.98749, 0.13202>    }
    smooth_triangle {
      <-8.74809, -0.44297, 5.34497>, <-0.21688, -0.96276, 0.16140>,
      <-7.90210, -0.44465, 6.11307>, <-0.08625, -0.98749, 0.13202>,
      <-8.31953, -0.39912, 6.08156>, <-0.18373, -0.96455, 0.18944>    }
    smooth_triangle {
      <-8.74809, -0.44297, 5.34497>, <-0.21688, -0.96276, 0.16140>,
      <-8.31953, -0.39912, 6.08156>, <-0.18373, -0.96455, 0.18944>,
      <-8.63173, -0.31375, 6.07459>, <-0.40196, -0.86580, 0.29801>    }
    smooth_triangle {
      <-8.74809, -0.44297, 5.34497>, <-0.21688, -0.96276, 0.16140>,
      <-8.63173, -0.31375, 6.07459>, <-0.40196, -0.86580, 0.29801>,
      <-9.01143, -0.34773, 5.36160>, <-0.48444, -0.83528, 0.26006>    }
    smooth_triangle {
      <-8.74809, -0.44297, 5.34497>, <-0.21688, -0.96276, 0.16140>,
      <-9.01143, -0.34773, 5.36160>, <-0.48444, -0.83528, 0.26006>,
      <-9.28649, -0.37491, 4.65547>, <-0.57309, -0.79319, 0.20596>    }
    smooth_triangle {
      <-8.74809, -0.44297, 5.34497>, <-0.21688, -0.96276, 0.16140>,
      <-9.28649, -0.37491, 4.65547>, <-0.57309, -0.79319, 0.20596>,
      <-9.06719, -0.47757, 4.62041>, <-0.25982, -0.95616, 0.13512>    }
    smooth_triangle {
      <-8.74809, -0.44297, 5.34497>, <-0.21688, -0.96276, 0.16140>,
      <-9.06719, -0.47757, 4.62041>, <-0.25982, -0.95616, 0.13512>,
      <-8.78798, -0.52451, 4.57469>, <-0.07531, -0.99408, 0.07835>    }
    smooth_triangle {
      <-8.74809, -0.44297, 5.34497>, <-0.21688, -0.96276, 0.16140>,
      <-8.78798, -0.52451, 4.57469>, <-0.07531, -0.99408, 0.07835>,
      <-8.40611, -0.48940, 5.33478>, <-0.07897, -0.99236, 0.09474>    }
    smooth_triangle {
      <-6.06716, -0.16406, 7.76591>, <-0.08180, -0.77677, 0.62445>,
      <-5.97206, 0.00085, 7.87556>, <-0.09342, 0.00007, 0.99563>,
      <-6.63290, 0.00091, 7.79428>, <-0.19565, 0.00016, 0.98067>    }
    smooth_triangle {
      <-6.06716, -0.16406, 7.76591>, <-0.08180, -0.77677, 0.62445>,
      <-6.63290, 0.00091, 7.79428>, <-0.19565, 0.00016, 0.98067>,
      <-6.70903, -0.15084, 7.68477>, <-0.13961, -0.77794, 0.61263>    }
    smooth_triangle {
      <-6.06716, -0.16406, 7.76591>, <-0.08180, -0.77677, 0.62445>,
      <-6.70903, -0.15084, 7.68477>, <-0.13961, -0.77794, 0.61263>,
      <-6.95406, -0.28372, 7.35653>, <-0.10423, -0.93910, 0.32747>    }
    smooth_triangle {
      <-6.06716, -0.16406, 7.76591>, <-0.08180, -0.77677, 0.62445>,
      <-6.95406, -0.28372, 7.35653>, <-0.10423, -0.93910, 0.32747>,
      <-6.35219, -0.30696, 7.43694>, <-0.08065, -0.93983, 0.33198>    }
    smooth_triangle {
      <-6.06716, -0.16406, 7.76591>, <-0.08180, -0.77677, 0.62445>,
      <-6.35219, -0.30696, 7.43694>, <-0.08065, -0.93983, 0.33198>,
      <-5.74319, -0.33728, 7.50460>, <-0.12008, -0.90688, 0.40393>    }
    smooth_triangle {
      <-6.06716, -0.16406, 7.76591>, <-0.08180, -0.77677, 0.62445>,
      <-5.74319, -0.33728, 7.50460>, <-0.12008, -0.90688, 0.40393>,
      <-5.44882, -0.18214, 7.80962>, <-0.09317, -0.71311, 0.69483>    }
    smooth_triangle {
      <-6.06716, -0.16406, 7.76591>, <-0.08180, -0.77677, 0.62445>,
      <-5.44882, -0.18214, 7.80962>, <-0.09317, -0.71311, 0.69483>,
      <-5.35061, 0.00084, 7.91129>, <-0.07400, 0.00005, 0.99726>    }
    smooth_triangle {
      <-6.06716, -0.16406, 7.76591>, <-0.08180, -0.77677, 0.62445>,
      <-5.35061, 0.00084, 7.91129>, <-0.07400, 0.00005, 0.99726>,
      <-5.97206, 0.00085, 7.87556>, <-0.09342, 0.00007, 0.99563>    }
    smooth_triangle {
      <-6.06690, 0.16578, 7.76591>, <-0.08171, 0.77683, 0.62439>,
      <-6.70878, 0.15267, 7.68477>, <-0.13943, 0.77807, 0.61251>,
      <-6.63290, 0.00091, 7.79428>, <-0.19565, 0.00016, 0.98067>    }
    smooth_triangle {
      <-6.06690, 0.16578, 7.76591>, <-0.08171, 0.77683, 0.62439>,
      <-6.63290, 0.00091, 7.79428>, <-0.19565, 0.00016, 0.98067>,
      <-5.97206, 0.00085, 7.87556>, <-0.09342, 0.00007, 0.99563>    }
    smooth_triangle {
      <-6.06690, 0.16578, 7.76591>, <-0.08171, 0.77683, 0.62439>,
      <-5.97206, 0.00085, 7.87556>, <-0.09342, 0.00007, 0.99563>,
      <-5.35061, 0.00084, 7.91129>, <-0.07400, 0.00005, 0.99726>    }
    smooth_triangle {
      <-6.06690, 0.16578, 7.76591>, <-0.08171, 0.77683, 0.62439>,
      <-5.35061, 0.00084, 7.91129>, <-0.07400, 0.00005, 0.99726>,
      <-5.44857, 0.18383, 7.80962>, <-0.09321, 0.71313, 0.69480>    }
    smooth_triangle {
      <-6.06690, 0.16578, 7.76591>, <-0.08171, 0.77683, 0.62439>,
      <-5.44857, 0.18383, 7.80962>, <-0.09321, 0.71313, 0.69480>,
      <-5.74271, 0.33899, 7.50460>, <-0.12009, 0.90688, 0.40392>    }
    smooth_triangle {
      <-6.06690, 0.16578, 7.76591>, <-0.08171, 0.77683, 0.62439>,
      <-5.74271, 0.33899, 7.50460>, <-0.12009, 0.90688, 0.40392>,
      <-6.35170, 0.30871, 7.43694>, <-0.08052, 0.93986, 0.33192>    }
    smooth_triangle {
      <-6.06690, 0.16578, 7.76591>, <-0.08171, 0.77683, 0.62439>,
      <-6.35170, 0.30871, 7.43694>, <-0.08052, 0.93986, 0.33192>,
      <-6.95359, 0.28559, 7.35653>, <-0.10400, 0.93916, 0.32737>    }
    smooth_triangle {
      <-6.06690, 0.16578, 7.76591>, <-0.08171, 0.77683, 0.62439>,
      <-6.95359, 0.28559, 7.35653>, <-0.10400, 0.93916, 0.32737>,
      <-6.70878, 0.15267, 7.68477>, <-0.13943, 0.77807, 0.61251>    }
    smooth_triangle {
      <-7.31331, 0.13732, 7.51583>, <-0.26516, 0.73383, 0.62544>,
      <-7.27913, 0.00099, 7.61549>, <-0.37648, 0.00032, 0.92643>,
      <-6.63290, 0.00091, 7.79428>, <-0.19565, 0.00016, 0.98067>    }
    smooth_triangle {
      <-7.31331, 0.13732, 7.51583>, <-0.26516, 0.73383, 0.62544>,
      <-6.63290, 0.00091, 7.79428>, <-0.19565, 0.00016, 0.98067>,
      <-6.70878, 0.15267, 7.68477>, <-0.13943, 0.77807, 0.61251>    }
    smooth_triangle {
      <-7.31331, 0.13732, 7.51583>, <-0.26516, 0.73383, 0.62544>,
      <-6.70878, 0.15267, 7.68477>, <-0.13943, 0.77807, 0.61251>,
      <-6.95359, 0.28559, 7.35653>, <-0.10400, 0.93916, 0.32737>    }
    smooth_triangle {
      <-7.31331, 0.13732, 7.51583>, <-0.26516, 0.73383, 0.62544>,
      <-6.95359, 0.28559, 7.35653>, <-0.10400, 0.93916, 0.32737>,
      <-7.48381, 0.25652, 7.21793>, <-0.18121, 0.91429, 0.36225>    }
    smooth_triangle {
      <-7.31331, 0.13732, 7.51583>, <-0.26516, 0.73383, 0.62544>,
      <-7.48381, 0.25652, 7.21793>, <-0.18121, 0.91429, 0.36225>,
      <-7.85423, 0.22310, 7.05094>, <-0.29923, 0.85897, 0.41549>    }
    smooth_triangle {
      <-7.31331, 0.13732, 7.51583>, <-0.26516, 0.73383, 0.62544>,
      <-7.85423, 0.22310, 7.05094>, <-0.29923, 0.85897, 0.41549>,
      <-7.87128, 0.13187, 7.20972>, <-0.45167, 0.65311, 0.60782>    }
    smooth_triangle {
      <-7.31331, 0.13732, 7.51583>, <-0.26516, 0.73383, 0.62544>,
      <-7.87128, 0.13187, 7.20972>, <-0.45167, 0.65311, 0.60782>,
      <-7.88256, 0.00107, 7.28777>, <-0.60175, 0.00051, 0.79868>    }
    smooth_triangle {
      <-7.31331, 0.13732, 7.51583>, <-0.26516, 0.73383, 0.62544>,
      <-7.88256, 0.00107, 7.28777>, <-0.60175, 0.00051, 0.79868>,
      <-7.27913, 0.00099, 7.61549>, <-0.37648, 0.00032, 0.92643>    }
    smooth_triangle {
      <-7.31354, -0.13534, 7.51583>, <-0.26543, -0.73356, 0.62565>,
      <-6.70903, -0.15084, 7.68477>, <-0.13961, -0.77794, 0.61263>,
      <-6.63290, 0.00091, 7.79428>, <-0.19565, 0.00016, 0.98067>    }
    smooth_triangle {
      <-7.31354, -0.13534, 7.51583>, <-0.26543, -0.73356, 0.62565>,
      <-6.63290, 0.00091, 7.79428>, <-0.19565, 0.00016, 0.98067>,
      <-7.27913, 0.00099, 7.61549>, <-0.37648, 0.00032, 0.92643>    }
    smooth_triangle {
      <-7.31354, -0.13534, 7.51583>, <-0.26543, -0.73356, 0.62565>,
      <-7.27913, 0.00099, 7.61549>, <-0.37648, 0.00032, 0.92643>,
      <-7.88256, 0.00107, 7.28777>, <-0.60175, 0.00051, 0.79868>    }
    smooth_triangle {
      <-7.31354, -0.13534, 7.51583>, <-0.26543, -0.73356, 0.62565>,
      <-7.88256, 0.00107, 7.28777>, <-0.60175, 0.00051, 0.79868>,
      <-7.87151, -0.12975, 7.20972>, <-0.45205, -0.65258, 0.60810>    }
    smooth_triangle {
      <-7.31354, -0.13534, 7.51583>, <-0.26543, -0.73356, 0.62565>,
      <-7.87151, -0.12975, 7.20972>, <-0.45205, -0.65258, 0.60810>,
      <-7.85460, -0.22099, 7.05094>, <-0.29962, -0.85873, 0.41570>    }
    smooth_triangle {
      <-7.31354, -0.13534, 7.51583>, <-0.26543, -0.73356, 0.62565>,
      <-7.85460, -0.22099, 7.05094>, <-0.29962, -0.85873, 0.41570>,
      <-7.48424, -0.25452, 7.21793>, <-0.18153, -0.91417, 0.36240>    }
    smooth_triangle {
      <-7.31354, -0.13534, 7.51583>, <-0.26543, -0.73356, 0.62565>,
      <-7.48424, -0.25452, 7.21793>, <-0.18153, -0.91417, 0.36240>,
      <-6.95406, -0.28372, 7.35653>, <-0.10423, -0.93910, 0.32747>    }
    smooth_triangle {
      <-7.31354, -0.13534, 7.51583>, <-0.26543, -0.73356, 0.62565>,
      <-6.95406, -0.28372, 7.35653>, <-0.10423, -0.93910, 0.32747>,
      <-6.70903, -0.15084, 7.68477>, <-0.13961, -0.77794, 0.61263>    }
    smooth_triangle {
      <-6.82647, 0.40762, 6.88866>, <-0.07699, 0.97880, 0.18978>,
      <-7.40760, 0.47007, 6.17356>, <-0.05766, 0.99282, 0.10483>,
      <-7.90135, 0.44667, 6.11307>, <-0.08590, 0.98754, 0.13189>    }
    smooth_triangle {
      <-6.82647, 0.40762, 6.88866>, <-0.07699, 0.97880, 0.18978>,
      <-7.90135, 0.44667, 6.11307>, <-0.08590, 0.98754, 0.13189>,
      <-7.38429, 0.38081, 6.80981>, <-0.09207, 0.97612, 0.19677>    }
    smooth_triangle {
      <-6.82647, 0.40762, 6.88866>, <-0.07699, 0.97880, 0.18978>,
      <-7.38429, 0.38081, 6.80981>, <-0.09207, 0.97612, 0.19677>,
      <-6.95359, 0.28559, 7.35653>, <-0.10400, 0.93916, 0.32737>    }
    smooth_triangle {
      <-6.82647, 0.40762, 6.88866>, <-0.07699, 0.97880, 0.18978>,
      <-6.95359, 0.28559, 7.35653>, <-0.10400, 0.93916, 0.32737>,
      <-6.35170, 0.30871, 7.43694>, <-0.08052, 0.93986, 0.33192>    }
    smooth_triangle {
      <-6.82647, 0.40762, 6.88866>, <-0.07699, 0.97880, 0.18978>,
      <-6.35170, 0.30871, 7.43694>, <-0.08052, 0.93986, 0.33192>,
      <-5.74271, 0.33899, 7.50460>, <-0.12009, 0.90688, 0.40392>    }
    smooth_triangle {
      <-6.82647, 0.40762, 6.88866>, <-0.07699, 0.97880, 0.18978>,
      <-5.74271, 0.33899, 7.50460>, <-0.12009, 0.90688, 0.40392>,
      <-6.23305, 0.43849, 6.99623>, <-0.12138, 0.96406, 0.23634>    }
    smooth_triangle {
      <-6.82647, 0.40762, 6.88866>, <-0.07699, 0.97880, 0.18978>,
      <-6.23305, 0.43849, 6.99623>, <-0.12138, 0.96406, 0.23634>,
      <-6.84529, 0.48989, 6.31866>, <-0.08255, 0.99038, 0.11108>    }
    smooth_triangle {
      <-6.82647, 0.40762, 6.88866>, <-0.07699, 0.97880, 0.18978>,
      <-6.84529, 0.48989, 6.31866>, <-0.08255, 0.99038, 0.11108>,
      <-7.40760, 0.47007, 6.17356>, <-0.05766, 0.99282, 0.10483>    }
    smooth_triangle {
      <-8.01144, 0.50361, 5.34413>, <-0.01048, 0.99925, 0.03721>,
      <-8.40529, 0.49152, 5.33478>, <-0.07852, 0.99241, 0.09460>,
      <-7.90135, 0.44667, 6.11307>, <-0.08590, 0.98754, 0.13189>    }
    smooth_triangle {
      <-8.01144, 0.50361, 5.34413>, <-0.01048, 0.99925, 0.03721>,
      <-7.90135, 0.44667, 6.11307>, <-0.08590, 0.98754, 0.13189>,
      <-7.40760, 0.47007, 6.17356>, <-0.05766, 0.99282, 0.10483>    }
    smooth_triangle {
      <-8.01144, 0.50361, 5.34413>, <-0.01048, 0.99925, 0.03721>,
      <-7.40760, 0.47007, 6.17356>, <-0.05766, 0.99282, 0.10483>,
      <-6.84529, 0.48989, 6.31866>, <-0.08255, 0.99038, 0.11108>    }
    smooth_triangle {
      <-8.01144, 0.50361, 5.34413>, <-0.01048, 0.99925, 0.03721>,
      <-6.84529, 0.48989, 6.31866>, <-0.08255, 0.99038, 0.11108>,
      <-7.50514, 0.50078, 5.50604>, <0.02671, 0.99916, -0.03100>    }
    smooth_triangle {
      <-8.01144, 0.50361, 5.34413>, <-0.01048, 0.99925, 0.03721>,
      <-7.50514, 0.50078, 5.50604>, <0.02671, 0.99916, -0.03100>,
      <-8.15095, 0.47332, 4.45399>, <0.43208, 0.88839, -0.15516>    }
    smooth_triangle {
      <-8.01144, 0.50361, 5.34413>, <-0.01048, 0.99925, 0.03721>,
      <-8.15095, 0.47332, 4.45399>, <0.43208, 0.88839, -0.15516>,
      <-8.47587, 0.53043, 4.52170>, <0.05366, 0.99832, 0.02174>    }
    smooth_triangle {
      <-8.01144, 0.50361, 5.34413>, <-0.01048, 0.99925, 0.03721>,
      <-8.47587, 0.53043, 4.52170>, <0.05366, 0.99832, 0.02174>,
      <-8.78710, 0.52673, 4.57469>, <-0.07474, 0.99413, 0.07826>    }
    smooth_triangle {
      <-8.01144, 0.50361, 5.34413>, <-0.01048, 0.99925, 0.03721>,
      <-8.78710, 0.52673, 4.57469>, <-0.07474, 0.99413, 0.07826>,
      <-8.40529, 0.49152, 5.33478>, <-0.07852, 0.99241, 0.09460>    }
    smooth_triangle {
      <-8.74734, 0.44525, 5.34497>, <-0.21636, 0.96290, 0.16126>,
      <-8.31885, 0.40129, 6.08156>, <-0.18331, 0.96466, 0.18930>,
      <-7.90135, 0.44667, 6.11307>, <-0.08590, 0.98754, 0.13189>    }
    smooth_triangle {
      <-8.74734, 0.44525, 5.34497>, <-0.21636, 0.96290, 0.16126>,
      <-7.90135, 0.44667, 6.11307>, <-0.08590, 0.98754, 0.13189>,
      <-8.40529, 0.49152, 5.33478>, <-0.07852, 0.99241, 0.09460>    }
    smooth_triangle {
      <-8.74734, 0.44525, 5.34497>, <-0.21636, 0.96290, 0.16126>,
      <-8.40529, 0.49152, 5.33478>, <-0.07852, 0.99241, 0.09460>,
      <-8.78710, 0.52673, 4.57469>, <-0.07474, 0.99413, 0.07826>    }
    smooth_triangle {
      <-8.74734, 0.44525, 5.34497>, <-0.21636, 0.96290, 0.16126>,
      <-8.78710, 0.52673, 4.57469>, <-0.07474, 0.99413, 0.07826>,
      <-9.06639, 0.47995, 4.62041>, <-0.25919, 0.95634, 0.13504>    }
    smooth_triangle {
      <-8.74734, 0.44525, 5.34497>, <-0.21636, 0.96290, 0.16126>,
      <-9.06639, 0.47995, 4.62041>, <-0.25919, 0.95634, 0.13504>,
      <-9.28587, 0.37743, 4.65547>, <-0.57233, 0.79376, 0.20585>    }
    smooth_triangle {
      <-8.74734, 0.44525, 5.34497>, <-0.21636, 0.96290, 0.16126>,
      <-9.28587, 0.37743, 4.65547>, <-0.57233, 0.79376, 0.20585>,
      <-9.01085, 0.35015, 5.36160>, <-0.48380, 0.83570, 0.25987>    }
    smooth_triangle {
      <-8.74734, 0.44525, 5.34497>, <-0.21636, 0.96290, 0.16126>,
      <-9.01085, 0.35015, 5.36160>, <-0.48380, 0.83570, 0.25987>,
      <-8.63120, 0.31606, 6.07459>, <-0.40143, 0.86612, 0.29781>    }
    smooth_triangle {
      <-8.74734, 0.44525, 5.34497>, <-0.21636, 0.96290, 0.16126>,
      <-8.63120, 0.31606, 6.07459>, <-0.40143, 0.86612, 0.29781>,
      <-8.31885, 0.40129, 6.08156>, <-0.18331, 0.96466, 0.18930>    }
    smooth_triangle {
      <-7.85833, 0.34145, 6.72286>, <-0.16717, 0.95556, 0.24283>,
      <-7.38429, 0.38081, 6.80981>, <-0.09207, 0.97612, 0.19677>,
      <-7.90135, 0.44667, 6.11307>, <-0.08590, 0.98754, 0.13189>    }
    smooth_triangle {
      <-7.85833, 0.34145, 6.72286>, <-0.16717, 0.95556, 0.24283>,
      <-7.90135, 0.44667, 6.11307>, <-0.08590, 0.98754, 0.13189>,
      <-8.31885, 0.40129, 6.08156>, <-0.18331, 0.96466, 0.18930>    }
    smooth_triangle {
      <-7.85833, 0.34145, 6.72286>, <-0.16717, 0.95556, 0.24283>,
      <-8.31885, 0.40129, 6.08156>, <-0.18331, 0.96466, 0.18930>,
      <-8.63120, 0.31606, 6.07459>, <-0.40143, 0.86612, 0.29781>    }
    smooth_triangle {
      <-7.85833, 0.34145, 6.72286>, <-0.16717, 0.95556, 0.24283>,
      <-8.63120, 0.31606, 6.07459>, <-0.40143, 0.86612, 0.29781>,
      <-8.20320, 0.27039, 6.67591>, <-0.33786, 0.87500, 0.34674>    }
    smooth_triangle {
      <-7.85833, 0.34145, 6.72286>, <-0.16717, 0.95556, 0.24283>,
      <-8.20320, 0.27039, 6.67591>, <-0.33786, 0.87500, 0.34674>,
      <-7.85423, 0.22310, 7.05094>, <-0.29923, 0.85897, 0.41549>    }
    smooth_triangle {
      <-7.85833, 0.34145, 6.72286>, <-0.16717, 0.95556, 0.24283>,
      <-7.85423, 0.22310, 7.05094>, <-0.29923, 0.85897, 0.41549>,
      <-7.48381, 0.25652, 7.21793>, <-0.18121, 0.91429, 0.36225>    }
    smooth_triangle {
      <-7.85833, 0.34145, 6.72286>, <-0.16717, 0.95556, 0.24283>,
      <-7.48381, 0.25652, 7.21793>, <-0.18121, 0.91429, 0.36225>,
      <-6.95359, 0.28559, 7.35653>, <-0.10400, 0.93916, 0.32737>    }
    smooth_triangle {
      <-7.85833, 0.34145, 6.72286>, <-0.16717, 0.95556, 0.24283>,
      <-6.95359, 0.28559, 7.35653>, <-0.10400, 0.93916, 0.32737>,
      <-7.38429, 0.38081, 6.80981>, <-0.09207, 0.97612, 0.19677>    }

  material { Ton }
  scale 0.7
  rotate 32.485672*z
  translate  <6.603753, -71.430684, 3.368871>
}



mesh {   // TMesh002
    smooth_triangle {
      <1.65148, -1.26822, -2.99437>, <0.59341, -0.45456, -0.66426>,
      <1.80272, -1.04161, -2.99437>, <0.64725, -0.37398, -0.66423>,
      <1.88302, -1.08801, -2.89115>, <0.64016, -0.36988, -0.67334>    }
    smooth_triangle {
      <1.65148, -1.26822, -2.99437>, <0.59341, -0.45456, -0.66426>,
      <1.88302, -1.08801, -2.89115>, <0.64016, -0.36988, -0.67334>,
      <1.72505, -1.32471, -2.89115>, <0.58690, -0.44957, -0.67337>    }
    smooth_triangle {
      <1.65148, -1.26822, -2.99437>, <0.59341, -0.45456, -0.66426>,
      <1.72505, -1.32471, -2.89115>, <0.58690, -0.44957, -0.67337>,
      <1.53773, -1.53878, -2.89115>, <0.52256, -0.52292, -0.67342>    }
    smooth_triangle {
      <1.65148, -1.26822, -2.99437>, <0.59341, -0.45456, -0.66426>,
      <1.53773, -1.53878, -2.89115>, <0.52256, -0.52292, -0.67342>,
      <1.47215, -1.47315, -2.99437>, <0.52836, -0.52871, -0.66431>    }
    smooth_triangle {
      <1.65148, -1.26822, -2.99437>, <0.59341, -0.45456, -0.66426>,
      <1.47215, -1.47315, -2.99437>, <0.52836, -0.52871, -0.66431>,
      <1.40835, -1.40930, -3.09651>, <0.53034, -0.53070, -0.66114>    }
    smooth_triangle {
      <1.65148, -1.26822, -2.99437>, <0.59341, -0.45456, -0.66426>,
      <1.40835, -1.40930, -3.09651>, <0.53034, -0.53070, -0.66114>,
      <1.57990, -1.21325, -3.09651>, <0.59564, -0.45626, -0.66109>    }
    smooth_triangle {
      <1.65148, -1.26822, -2.99437>, <0.59341, -0.45456, -0.66426>,
      <1.57990, -1.21325, -3.09651>, <0.59564, -0.45626, -0.66109>,
      <1.72458, -0.99647, -3.09651>, <0.64968, -0.37539, -0.66106>    }
    smooth_triangle {
      <1.65148, -1.26822, -2.99437>, <0.59341, -0.45456, -0.66426>,
      <1.72458, -0.99647, -3.09651>, <0.64968, -0.37539, -0.66106>,
      <1.80272, -1.04161, -2.99437>, <0.64725, -0.37398, -0.66423>    }
    smooth_triangle {
      <1.92351, -0.79742, -2.99437>, <0.69017, -0.28710, -0.66426>,
      <2.00920, -0.83294, -2.89115>, <0.68260, -0.28395, -0.67337>,
      <1.88302, -1.08801, -2.89115>, <0.64016, -0.36988, -0.67334>    }
    smooth_triangle {
      <1.92351, -0.79742, -2.99437>, <0.69017, -0.28710, -0.66426>,
      <1.88302, -1.08801, -2.89115>, <0.64016, -0.36988, -0.67334>,
      <1.80272, -1.04161, -2.99437>, <0.64725, -0.37398, -0.66423>    }
    smooth_triangle {
      <1.92351, -0.79742, -2.99437>, <0.69017, -0.28710, -0.66426>,
      <1.80272, -1.04161, -2.99437>, <0.64725, -0.37398, -0.66423>,
      <1.72458, -0.99647, -3.09651>, <0.64968, -0.37539, -0.66106>    }
    smooth_triangle {
      <1.92351, -0.79742, -2.99437>, <0.69017, -0.28710, -0.66426>,
      <1.72458, -0.99647, -3.09651>, <0.64968, -0.37539, -0.66106>,
      <1.84014, -0.76285, -3.09651>, <0.69276, -0.28818, -0.66109>    }
    smooth_triangle {
      <1.92351, -0.79742, -2.99437>, <0.69017, -0.28710, -0.66426>,
      <1.84014, -0.76285, -3.09651>, <0.69276, -0.28818, -0.66109>,
      <1.92431, -0.51632, -3.09651>, <0.72464, -0.19443, -0.66114>    }
    smooth_triangle {
      <1.92351, -0.79742, -2.99437>, <0.69017, -0.28710, -0.66426>,
      <1.92431, -0.51632, -3.09651>, <0.72464, -0.19443, -0.66114>,
      <2.01150, -0.53971, -2.99437>, <0.72193, -0.19370, -0.66431>    }
    smooth_triangle {
      <1.92351, -0.79742, -2.99437>, <0.69017, -0.28710, -0.66426>,
      <2.01150, -0.53971, -2.99437>, <0.72193, -0.19370, -0.66431>,
      <2.10111, -0.56375, -2.89115>, <0.71401, -0.19158, -0.67342>    }
    smooth_triangle {
      <1.92351, -0.79742, -2.99437>, <0.69017, -0.28710, -0.66426>,
      <2.10111, -0.56375, -2.89115>, <0.71401, -0.19158, -0.67342>,
      <2.00920, -0.83294, -2.89115>, <0.68260, -0.28395, -0.67337>    }
    smooth_triangle {
      <2.09951, -0.87038, -2.78579>, <0.67063, -0.27897, -0.68733>,
      <1.96766, -1.13692, -2.78579>, <0.62894, -0.36340, -0.68730>,
      <1.88302, -1.08801, -2.89115>, <0.64016, -0.36988, -0.67334>    }
    smooth_triangle {
      <2.09951, -0.87038, -2.78579>, <0.67063, -0.27897, -0.68733>,
      <1.88302, -1.08801, -2.89115>, <0.64016, -0.36988, -0.67334>,
      <2.00920, -0.83294, -2.89115>, <0.68260, -0.28395, -0.67337>    }
    smooth_triangle {
      <2.09951, -0.87038, -2.78579>, <0.67063, -0.27897, -0.68733>,
      <2.00920, -0.83294, -2.89115>, <0.68260, -0.28395, -0.67337>,
      <2.10111, -0.56375, -2.89115>, <0.71401, -0.19158, -0.67342>    }
    smooth_triangle {
      <2.09951, -0.87038, -2.78579>, <0.67063, -0.27897, -0.68733>,
      <2.10111, -0.56375, -2.89115>, <0.71401, -0.19158, -0.67342>,
      <2.19555, -0.58909, -2.78579>, <0.70149, -0.18822, -0.68738>    }
    smooth_triangle {
      <2.09951, -0.87038, -2.78579>, <0.67063, -0.27897, -0.68733>,
      <2.19555, -0.58909, -2.78579>, <0.70149, -0.18822, -0.68738>,
      <2.29725, -0.61638, -2.67720>, <0.68528, -0.18387, -0.70468>    }
    smooth_triangle {
      <2.09951, -0.87038, -2.78579>, <0.67063, -0.27897, -0.68733>,
      <2.29725, -0.61638, -2.67720>, <0.68528, -0.18387, -0.70468>,
      <2.19676, -0.91070, -2.67720>, <0.65514, -0.27253, -0.70464>    }
    smooth_triangle {
      <2.09951, -0.87038, -2.78579>, <0.67063, -0.27897, -0.68733>,
      <2.19676, -0.91070, -2.67720>, <0.65514, -0.27253, -0.70464>,
      <2.05881, -1.18958, -2.67720>, <0.61441, -0.35501, -0.70461>    }
    smooth_triangle {
      <2.09951, -0.87038, -2.78579>, <0.67063, -0.27897, -0.68733>,
      <2.05881, -1.18958, -2.67720>, <0.61441, -0.35501, -0.70461>,
      <1.96766, -1.13692, -2.78579>, <0.62894, -0.36340, -0.68730>    }
    smooth_triangle {
      <1.80259, -1.38426, -2.78579>, <0.57661, -0.44169, -0.68733>,
      <1.72505, -1.32471, -2.89115>, <0.58690, -0.44957, -0.67337>,
      <1.88302, -1.08801, -2.89115>, <0.64016, -0.36988, -0.67334>    }
    smooth_triangle {
      <1.80259, -1.38426, -2.78579>, <0.57661, -0.44169, -0.68733>,
      <1.88302, -1.08801, -2.89115>, <0.64016, -0.36988, -0.67334>,
      <1.96766, -1.13692, -2.78579>, <0.62894, -0.36340, -0.68730>    }
    smooth_triangle {
      <1.80259, -1.38426, -2.78579>, <0.57661, -0.44169, -0.68733>,
      <1.96766, -1.13692, -2.78579>, <0.62894, -0.36340, -0.68730>,
      <2.05881, -1.18958, -2.67720>, <0.61441, -0.35501, -0.70461>    }
    smooth_triangle {
      <1.80259, -1.38426, -2.78579>, <0.57661, -0.44169, -0.68733>,
      <2.05881, -1.18958, -2.67720>, <0.61441, -0.35501, -0.70461>,
      <1.88608, -1.44838, -2.67720>, <0.56329, -0.43149, -0.70464>    }
    smooth_triangle {
      <1.80259, -1.38426, -2.78579>, <0.57661, -0.44169, -0.68733>,
      <1.88608, -1.44838, -2.67720>, <0.56329, -0.43149, -0.70464>,
      <1.68128, -1.68243, -2.67720>, <0.50154, -0.50188, -0.70468>    }
    smooth_triangle {
      <1.80259, -1.38426, -2.78579>, <0.57661, -0.44169, -0.68733>,
      <1.68128, -1.68243, -2.67720>, <0.50154, -0.50188, -0.70468>,
      <1.60685, -1.60794, -2.78579>, <0.51340, -0.51375, -0.68738>    }
    smooth_triangle {
      <1.80259, -1.38426, -2.78579>, <0.57661, -0.44169, -0.68733>,
      <1.60685, -1.60794, -2.78579>, <0.51340, -0.51375, -0.68738>,
      <1.53773, -1.53878, -2.89115>, <0.52256, -0.52292, -0.67342>    }
    smooth_triangle {
      <1.80259, -1.38426, -2.78579>, <0.57661, -0.44169, -0.68733>,
      <1.53773, -1.53878, -2.89115>, <0.52256, -0.52292, -0.67342>,
      <1.72505, -1.32471, -2.89115>, <0.58690, -0.44957, -0.67337>    }
    smooth_triangle {
      <1.97752, -1.51860, -2.56431>, <0.56538, -0.43309, -0.70198>,
      <2.15862, -1.24726, -2.56431>, <0.61669, -0.35632, -0.70195>,
      <2.26377, -1.30801, -2.43768>, <0.64854, -0.37473, -0.66256>    }
    smooth_triangle {
      <1.97752, -1.51860, -2.56431>, <0.56538, -0.43309, -0.70198>,
      <2.26377, -1.30801, -2.43768>, <0.64854, -0.37473, -0.66256>,
      <2.07386, -1.59257, -2.43768>, <0.59459, -0.45546, -0.66259>    }
    smooth_triangle {
      <1.97752, -1.51860, -2.56431>, <0.56538, -0.43309, -0.70198>,
      <2.07386, -1.59257, -2.43768>, <0.59459, -0.45546, -0.66259>,
      <1.84867, -1.84992, -2.43768>, <0.52940, -0.52976, -0.66263>    }
    smooth_triangle {
      <1.97752, -1.51860, -2.56431>, <0.56538, -0.43309, -0.70198>,
      <1.84867, -1.84992, -2.43768>, <0.52940, -0.52976, -0.66263>,
      <1.76280, -1.76399, -2.56431>, <0.50340, -0.50374, -0.70202>    }
    smooth_triangle {
      <1.97752, -1.51860, -2.56431>, <0.56538, -0.43309, -0.70198>,
      <1.76280, -1.76399, -2.56431>, <0.50340, -0.50374, -0.70202>,
      <1.68128, -1.68243, -2.67720>, <0.50154, -0.50188, -0.70468>    }
    smooth_triangle {
      <1.97752, -1.51860, -2.56431>, <0.56538, -0.43309, -0.70198>,
      <1.68128, -1.68243, -2.67720>, <0.50154, -0.50188, -0.70468>,
      <1.88608, -1.44838, -2.67720>, <0.56329, -0.43149, -0.70464>    }
    smooth_triangle {
      <1.97752, -1.51860, -2.56431>, <0.56538, -0.43309, -0.70198>,
      <1.88608, -1.44838, -2.67720>, <0.56329, -0.43149, -0.70464>,
      <2.05881, -1.18958, -2.67720>, <0.61441, -0.35501, -0.70461>    }
    smooth_triangle {
      <1.97752, -1.51860, -2.56431>, <0.56538, -0.43309, -0.70198>,
      <2.05881, -1.18958, -2.67720>, <0.61441, -0.35501, -0.70461>,
      <2.15862, -1.24726, -2.56431>, <0.61669, -0.35632, -0.70195>    }
    smooth_triangle {
      <2.30326, -0.95485, -2.56431>, <0.65757, -0.27354, -0.70198>,
      <2.41546, -1.00136, -2.43768>, <0.69154, -0.28767, -0.66259>,
      <2.26377, -1.30801, -2.43768>, <0.64854, -0.37473, -0.66256>    }
    smooth_triangle {
      <2.30326, -0.95485, -2.56431>, <0.65757, -0.27354, -0.70198>,
      <2.26377, -1.30801, -2.43768>, <0.64854, -0.37473, -0.66256>,
      <2.15862, -1.24726, -2.56431>, <0.61669, -0.35632, -0.70195>    }
    smooth_triangle {
      <2.30326, -0.95485, -2.56431>, <0.65757, -0.27354, -0.70198>,
      <2.15862, -1.24726, -2.56431>, <0.61669, -0.35632, -0.70195>,
      <2.05881, -1.18958, -2.67720>, <0.61441, -0.35501, -0.70461>    }
    smooth_triangle {
      <2.30326, -0.95485, -2.56431>, <0.65757, -0.27354, -0.70198>,
      <2.05881, -1.18958, -2.67720>, <0.61441, -0.35501, -0.70461>,
      <2.19676, -0.91070, -2.67720>, <0.65514, -0.27253, -0.70464>    }
    smooth_triangle {
      <2.30326, -0.95485, -2.56431>, <0.65757, -0.27354, -0.70198>,
      <2.19676, -0.91070, -2.67720>, <0.65514, -0.27253, -0.70464>,
      <2.29725, -0.61638, -2.67720>, <0.68528, -0.18387, -0.70468>    }
    smooth_triangle {
      <2.30326, -0.95485, -2.56431>, <0.65757, -0.27354, -0.70198>,
      <2.29725, -0.61638, -2.67720>, <0.68528, -0.18387, -0.70468>,
      <2.40862, -0.64626, -2.56431>, <0.68783, -0.18455, -0.70202>    }
    smooth_triangle {
      <2.30326, -0.95485, -2.56431>, <0.65757, -0.27354, -0.70198>,
      <2.40862, -0.64626, -2.56431>, <0.68783, -0.18455, -0.70202>,
      <2.52595, -0.67775, -2.43768>, <0.72336, -0.19409, -0.66263>    }
    smooth_triangle {
      <2.30326, -0.95485, -2.56431>, <0.65757, -0.27354, -0.70198>,
      <2.52595, -0.67775, -2.43768>, <0.72336, -0.19409, -0.66263>,
      <2.41546, -1.00136, -2.43768>, <0.69154, -0.28767, -0.66259>    }
    smooth_triangle {
      <2.52980, -1.04877, -2.28788>, <0.74273, -0.30896, -0.59405>,
      <2.37094, -1.36993, -2.28788>, <0.69654, -0.40246, -0.59401>,
      <2.26377, -1.30801, -2.43768>, <0.64854, -0.37473, -0.66256>    }
    smooth_triangle {
      <2.52980, -1.04877, -2.28788>, <0.74273, -0.30896, -0.59405>,
      <2.26377, -1.30801, -2.43768>, <0.64854, -0.37473, -0.66256>,
      <2.41546, -1.00136, -2.43768>, <0.69154, -0.28767, -0.66259>    }
    smooth_triangle {
      <2.52980, -1.04877, -2.28788>, <0.74273, -0.30896, -0.59405>,
      <2.41546, -1.00136, -2.43768>, <0.69154, -0.28767, -0.66259>,
      <2.52595, -0.67775, -2.43768>, <0.72336, -0.19409, -0.66263>    }
    smooth_triangle {
      <2.52980, -1.04877, -2.28788>, <0.74273, -0.30896, -0.59405>,
      <2.52595, -0.67775, -2.43768>, <0.72336, -0.19409, -0.66263>,
      <2.64553, -0.70983, -2.28788>, <0.77692, -0.20846, -0.59409>    }
    smooth_triangle {
      <2.52980, -1.04877, -2.28788>, <0.74273, -0.30896, -0.59405>,
      <2.64553, -0.70983, -2.28788>, <0.77692, -0.20846, -0.59409>,
      <2.76363, -0.74152, -2.10546>, <0.83326, -0.22357, -0.50566>    }
    smooth_triangle {
      <2.52980, -1.04877, -2.28788>, <0.74273, -0.30896, -0.59405>,
      <2.76363, -0.74152, -2.10546>, <0.83326, -0.22357, -0.50566>,
      <2.64274, -1.09559, -2.10546>, <0.79659, -0.33137, -0.50561>    }
    smooth_triangle {
      <2.52980, -1.04877, -2.28788>, <0.74273, -0.30896, -0.59405>,
      <2.64274, -1.09559, -2.10546>, <0.79659, -0.33137, -0.50561>,
      <2.47678, -1.43109, -2.10546>, <0.74704, -0.43164, -0.50558>    }
    smooth_triangle {
      <2.52980, -1.04877, -2.28788>, <0.74273, -0.30896, -0.59405>,
      <2.47678, -1.43109, -2.10546>, <0.74704, -0.43164, -0.50558>,
      <2.37094, -1.36993, -2.28788>, <0.69654, -0.40246, -0.59401>    }
    smooth_triangle {
      <2.17203, -1.66796, -2.28788>, <0.63860, -0.48917, -0.59405>,
      <2.07386, -1.59257, -2.43768>, <0.59459, -0.45546, -0.66259>,
      <2.26377, -1.30801, -2.43768>, <0.64854, -0.37473, -0.66256>    }
    smooth_triangle {
      <2.17203, -1.66796, -2.28788>, <0.63860, -0.48917, -0.59405>,
      <2.26377, -1.30801, -2.43768>, <0.64854, -0.37473, -0.66256>,
      <2.37094, -1.36993, -2.28788>, <0.69654, -0.40246, -0.59401>    }
    smooth_triangle {
      <2.17203, -1.66796, -2.28788>, <0.63860, -0.48917, -0.59405>,
      <2.37094, -1.36993, -2.28788>, <0.69654, -0.40246, -0.59401>,
      <2.47678, -1.43109, -2.10546>, <0.74704, -0.43164, -0.50558>    }
    smooth_triangle {
      <2.17203, -1.66796, -2.28788>, <0.63860, -0.48917, -0.59405>,
      <2.47678, -1.43109, -2.10546>, <0.74704, -0.43164, -0.50558>,
      <2.26899, -1.74243, -2.10546>, <0.68491, -0.52465, -0.50561>    }
    smooth_triangle {
      <2.17203, -1.66796, -2.28788>, <0.63860, -0.48917, -0.59405>,
      <2.26899, -1.74243, -2.10546>, <0.68491, -0.52465, -0.50561>,
      <2.02262, -2.02399, -2.10546>, <0.60984, -0.61025, -0.50566>    }
    smooth_triangle {
      <2.17203, -1.66796, -2.28788>, <0.63860, -0.48917, -0.59405>,
      <2.02262, -2.02399, -2.10546>, <0.60984, -0.61025, -0.50566>,
      <1.93618, -1.93750, -2.28788>, <0.56860, -0.56899, -0.59409>    }
    smooth_triangle {
      <2.17203, -1.66796, -2.28788>, <0.63860, -0.48917, -0.59405>,
      <1.93618, -1.93750, -2.28788>, <0.56860, -0.56899, -0.59409>,
      <1.84867, -1.84992, -2.43768>, <0.52940, -0.52976, -0.66263>    }
    smooth_triangle {
      <2.17203, -1.66796, -2.28788>, <0.63860, -0.48917, -0.59405>,
      <1.84867, -1.84992, -2.43768>, <0.52940, -0.52976, -0.66263>,
      <2.07386, -1.59257, -2.43768>, <0.59459, -0.45546, -0.66259>    }
    smooth_triangle {
      <2.36170, -1.81362, -1.88098>, <0.72056, -0.55317, -0.41809>,
      <2.57798, -1.48956, -1.88098>, <0.78324, -0.45474, -0.42397>,
      <2.67184, -1.54123, -1.62733>, <0.80068, -0.47967, -0.35891>    }
    smooth_triangle {
      <2.36170, -1.81362, -1.88098>, <0.72056, -0.55317, -0.41809>,
      <2.67184, -1.54123, -1.62733>, <0.80068, -0.47967, -0.35891>,
      <2.44509, -1.87622, -1.62572>, <0.74329, -0.57834, -0.33621>    }
    smooth_triangle {
      <2.36170, -1.81362, -1.88098>, <0.72056, -0.55317, -0.41809>,
      <2.44509, -1.87622, -1.62572>, <0.74329, -0.57834, -0.33621>,
      <2.17886, -2.17940, -1.62371>, <0.66597, -0.67121, -0.32552>    }
    smooth_triangle {
      <2.36170, -1.81362, -1.88098>, <0.72056, -0.55317, -0.41809>,
      <2.17886, -2.17940, -1.62371>, <0.66597, -0.67121, -0.32552>,
      <2.10525, -2.10668, -1.88098>, <0.64273, -0.64386, -0.41515>    }
    smooth_triangle {
      <2.36170, -1.81362, -1.88098>, <0.72056, -0.55317, -0.41809>,
      <2.10525, -2.10668, -1.88098>, <0.64273, -0.64386, -0.41515>,
      <2.02262, -2.02399, -2.10546>, <0.60984, -0.61025, -0.50566>    }
    smooth_triangle {
      <2.36170, -1.81362, -1.88098>, <0.72056, -0.55317, -0.41809>,
      <2.02262, -2.02399, -2.10546>, <0.60984, -0.61025, -0.50566>,
      <2.26899, -1.74243, -2.10546>, <0.68491, -0.52465, -0.50561>    }
    smooth_triangle {
      <2.36170, -1.81362, -1.88098>, <0.72056, -0.55317, -0.41809>,
      <2.26899, -1.74243, -2.10546>, <0.68491, -0.52465, -0.50561>,
      <2.47678, -1.43109, -2.10546>, <0.74704, -0.43164, -0.50558>    }
    smooth_triangle {
      <2.36170, -1.81362, -1.88098>, <0.72056, -0.55317, -0.41809>,
      <2.47678, -1.43109, -2.10546>, <0.74704, -0.43164, -0.50558>,
      <2.57798, -1.48956, -1.88098>, <0.78324, -0.45474, -0.42397>    }
    smooth_triangle {
      <2.75071, -1.14035, -1.88098>, <0.83100, -0.34836, -0.43368>,
      <2.85732, -1.18072, -1.62731>, <0.83999, -0.37031, -0.39659>,
      <2.67184, -1.54123, -1.62733>, <0.80068, -0.47967, -0.35891>    }
    smooth_triangle {
      <2.75071, -1.14035, -1.88098>, <0.83100, -0.34836, -0.43368>,
      <2.67184, -1.54123, -1.62733>, <0.80068, -0.47967, -0.35891>,
      <2.57798, -1.48956, -1.88098>, <0.78324, -0.45474, -0.42397>    }
    smooth_triangle {
      <2.75071, -1.14035, -1.88098>, <0.83100, -0.34836, -0.43368>,
      <2.57798, -1.48956, -1.88098>, <0.78324, -0.45474, -0.42397>,
      <2.47678, -1.43109, -2.10546>, <0.74704, -0.43164, -0.50558>    }
    smooth_triangle {
      <2.75071, -1.14035, -1.88098>, <0.83100, -0.34836, -0.43368>,
      <2.47678, -1.43109, -2.10546>, <0.74704, -0.43164, -0.50558>,
      <2.64274, -1.09559, -2.10546>, <0.79659, -0.33137, -0.50561>    }
    smooth_triangle {
      <2.75071, -1.14035, -1.88098>, <0.83100, -0.34836, -0.43368>,
      <2.64274, -1.09559, -2.10546>, <0.79659, -0.33137, -0.50561>,
      <2.76363, -0.74152, -2.10546>, <0.83326, -0.22357, -0.50566>    }
    smooth_triangle {
      <2.75071, -1.14035, -1.88098>, <0.83100, -0.34836, -0.43368>,
      <2.76363, -0.74152, -2.10546>, <0.83326, -0.22357, -0.50566>,
      <2.87655, -0.77181, -1.88098>, <0.86529, -0.23404, -0.44328>    }
    smooth_triangle {
      <2.75071, -1.14035, -1.88098>, <0.83100, -0.34836, -0.43368>,
      <2.87655, -0.77181, -1.88098>, <0.86529, -0.23404, -0.44328>,
      <2.99343, -0.79997, -1.62850>, <0.86694, -0.24699, -0.43290>    }
    smooth_triangle {
      <2.75071, -1.14035, -1.88098>, <0.83100, -0.34836, -0.43368>,
      <2.99343, -0.79997, -1.62850>, <0.86694, -0.24699, -0.43290>,
      <2.85732, -1.18072, -1.62731>, <0.83999, -0.37031, -0.39659>    }
    smooth_triangle {
      <2.96614, -1.21437, -1.35732>, <0.83031, -0.41660, -0.37018>,
      <2.75568, -1.58198, -1.35737>, <0.80411, -0.51761, -0.29237>,
      <2.67184, -1.54123, -1.62733>, <0.80068, -0.47967, -0.35891>    }
    smooth_triangle {
      <2.96614, -1.21437, -1.35732>, <0.83031, -0.41660, -0.37018>,
      <2.67184, -1.54123, -1.62733>, <0.80068, -0.47967, -0.35891>,
      <2.85732, -1.18072, -1.62731>, <0.83999, -0.37031, -0.39659>    }
    smooth_triangle {
      <2.96614, -1.21437, -1.35732>, <0.83031, -0.41660, -0.37018>,
      <2.85732, -1.18072, -1.62731>, <0.83999, -0.37031, -0.39659>,
      <2.99343, -0.79997, -1.62850>, <0.86694, -0.24699, -0.43290>    }
    smooth_triangle {
      <2.96614, -1.21437, -1.35732>, <0.83031, -0.41660, -0.37018>,
      <2.99343, -0.79997, -1.62850>, <0.86694, -0.24699, -0.43290>,
      <3.12346, -0.82524, -1.36209>, <0.83977, -0.27680, -0.46708>    }
    smooth_triangle {
      <2.96614, -1.21437, -1.35732>, <0.83031, -0.41660, -0.37018>,
      <3.12346, -0.82524, -1.36209>, <0.83977, -0.27680, -0.46708>,
      <3.30000, -0.84807, -1.06827>, <0.74368, -0.38342, -0.54765>    }
    smooth_triangle {
      <2.96614, -1.21437, -1.35732>, <0.83031, -0.41660, -0.37018>,
      <3.30000, -0.84807, -1.06827>, <0.74368, -0.38342, -0.54765>,
      <3.05801, -1.24802, -1.08851>, <0.80479, -0.50068, -0.31880>    }
    smooth_triangle {
      <2.96614, -1.21437, -1.35732>, <0.83031, -0.41660, -0.37018>,
      <3.05801, -1.24802, -1.08851>, <0.80479, -0.50068, -0.31880>,
      <2.82115, -1.60997, -1.08517>, <0.79744, -0.56680, -0.20697>    }
    smooth_triangle {
      <2.96614, -1.21437, -1.35732>, <0.83031, -0.41660, -0.37018>,
      <2.82115, -1.60997, -1.08517>, <0.79744, -0.56680, -0.20697>,
      <2.75568, -1.58198, -1.35737>, <0.80411, -0.51761, -0.29237>    }
    smooth_triangle {
      <2.51411, -1.92492, -1.35096>, <0.75569, -0.60592, -0.24858>,
      <2.44509, -1.87622, -1.62572>, <0.74329, -0.57834, -0.33621>,
      <2.67184, -1.54123, -1.62733>, <0.80068, -0.47967, -0.35891>    }
    smooth_triangle {
      <2.51411, -1.92492, -1.35096>, <0.75569, -0.60592, -0.24858>,
      <2.67184, -1.54123, -1.62733>, <0.80068, -0.47967, -0.35891>,
      <2.75568, -1.58198, -1.35737>, <0.80411, -0.51761, -0.29237>    }
    smooth_triangle {
      <2.51411, -1.92492, -1.35096>, <0.75569, -0.60592, -0.24858>,
      <2.75568, -1.58198, -1.35737>, <0.80411, -0.51761, -0.29237>,
      <2.82115, -1.60997, -1.08517>, <0.79744, -0.56680, -0.20697>    }
    smooth_triangle {
      <2.51411, -1.92492, -1.35096>, <0.75569, -0.60592, -0.24858>,
      <2.82115, -1.60997, -1.08517>, <0.79744, -0.56680, -0.20697>,
      <2.56370, -1.95440, -1.06798>, <0.75900, -0.63496, -0.14401>    }
    smooth_triangle {
      <2.51411, -1.92492, -1.35096>, <0.75569, -0.60592, -0.24858>,
      <2.56370, -1.95440, -1.06798>, <0.75900, -0.63496, -0.14401>,
      <2.27801, -2.27021, -1.04789>, <0.68964, -0.71528, -0.11298>    }
    smooth_triangle {
      <2.51411, -1.92492, -1.35096>, <0.75569, -0.60592, -0.24858>,
      <2.27801, -2.27021, -1.04789>, <0.68964, -0.71528, -0.11298>,
      <2.23819, -2.23597, -1.34293>, <0.68152, -0.69552, -0.22755>    }
    smooth_triangle {
      <2.51411, -1.92492, -1.35096>, <0.75569, -0.60592, -0.24858>,
      <2.23819, -2.23597, -1.34293>, <0.68152, -0.69552, -0.22755>,
      <2.17886, -2.17940, -1.62371>, <0.66597, -0.67121, -0.32552>    }
    smooth_triangle {
      <2.51411, -1.92492, -1.35096>, <0.75569, -0.60592, -0.24858>,
      <2.17886, -2.17940, -1.62371>, <0.66597, -0.67121, -0.32552>,
      <2.44509, -1.87622, -1.62572>, <0.74329, -0.57834, -0.33621>    }
    smooth_triangle {
      <2.58882, -1.95934, -0.78806>, <0.75385, -0.65683, -0.01692>,
      <2.85985, -1.62335, -0.82476>, <0.78265, -0.61711, -0.08140>,
      <2.86839, -1.61346, -0.55844>, <0.76403, -0.64019, 0.08007>    }
    smooth_triangle {
      <2.58882, -1.95934, -0.78806>, <0.75385, -0.65683, -0.01692>,
      <2.86839, -1.61346, -0.55844>, <0.76403, -0.64019, 0.08007>,
      <2.58555, -1.94000, -0.49951>, <0.74345, -0.65872, 0.11560>    }
    smooth_triangle {
      <2.58882, -1.95934, -0.78806>, <0.75385, -0.65683, -0.01692>,
      <2.58555, -1.94000, -0.49951>, <0.74345, -0.65872, 0.11560>,
      <2.28160, -2.25349, -0.43923>, <0.68346, -0.71698, 0.13721>    }
    smooth_triangle {
      <2.58882, -1.95934, -0.78806>, <0.75385, -0.65683, -0.01692>,
      <2.28160, -2.25349, -0.43923>, <0.68346, -0.71698, 0.13721>,
      <2.29309, -2.27595, -0.74787>, <0.68971, -0.72394, 0.01425>    }
    smooth_triangle {
      <2.58882, -1.95934, -0.78806>, <0.75385, -0.65683, -0.01692>,
      <2.29309, -2.27595, -0.74787>, <0.68971, -0.72394, 0.01425>,
      <2.27801, -2.27021, -1.04789>, <0.68964, -0.71528, -0.11298>    }
    smooth_triangle {
      <2.58882, -1.95934, -0.78806>, <0.75385, -0.65683, -0.01692>,
      <2.27801, -2.27021, -1.04789>, <0.68964, -0.71528, -0.11298>,
      <2.56370, -1.95440, -1.06798>, <0.75900, -0.63496, -0.14401>    }
    smooth_triangle {
      <2.58882, -1.95934, -0.78806>, <0.75385, -0.65683, -0.01692>,
      <2.56370, -1.95440, -1.06798>, <0.75900, -0.63496, -0.14401>,
      <2.82115, -1.60997, -1.08517>, <0.79744, -0.56680, -0.20697>    }
    smooth_triangle {
      <2.58882, -1.95934, -0.78806>, <0.75385, -0.65683, -0.01692>,
      <2.82115, -1.60997, -1.08517>, <0.79744, -0.56680, -0.20697>,
      <2.85985, -1.62335, -0.82476>, <0.78265, -0.61711, -0.08140>    }
    smooth_triangle {
      <3.11377, -1.28839, -0.83840>, <0.77058, -0.60586, -0.19786>,
      <3.13648, -1.30020, -0.59057>, <0.73917, -0.67284, 0.03018>,
      <2.86839, -1.61346, -0.55844>, <0.76403, -0.64019, 0.08007>    }
    smooth_triangle {
      <3.11377, -1.28839, -0.83840>, <0.77058, -0.60586, -0.19786>,
      <2.86839, -1.61346, -0.55844>, <0.76403, -0.64019, 0.08007>,
      <2.85985, -1.62335, -0.82476>, <0.78265, -0.61711, -0.08140>    }
    smooth_triangle {
      <3.11377, -1.28839, -0.83840>, <0.77058, -0.60586, -0.19786>,
      <2.85985, -1.62335, -0.82476>, <0.78265, -0.61711, -0.08140>,
      <2.82115, -1.60997, -1.08517>, <0.79744, -0.56680, -0.20697>    }
    smooth_triangle {
      <3.11377, -1.28839, -0.83840>, <0.77058, -0.60586, -0.19786>,
      <2.82115, -1.60997, -1.08517>, <0.79744, -0.56680, -0.20697>,
      <3.05801, -1.24802, -1.08851>, <0.80479, -0.50068, -0.31880>    }
    smooth_triangle {
      <3.11377, -1.28839, -0.83840>, <0.77058, -0.60586, -0.19786>,
      <3.05801, -1.24802, -1.08851>, <0.80479, -0.50068, -0.31880>,
      <3.30000, -0.84807, -1.06827>, <0.74368, -0.38342, -0.54765>    }
    smooth_triangle {
      <3.11377, -1.28839, -0.83840>, <0.77058, -0.60586, -0.19786>,
      <3.30000, -0.84807, -1.06827>, <0.74368, -0.38342, -0.54765>,
      <3.35768, -1.01188, -0.80217>, <0.69294, -0.63239, -0.34629>    }
    smooth_triangle {
      <3.11377, -1.28839, -0.83840>, <0.77058, -0.60586, -0.19786>,
      <3.35768, -1.01188, -0.80217>, <0.69294, -0.63239, -0.34629>,
      <3.39458, -1.04439, -0.56120>, <0.63268, -0.77427, -0.01469>    }
    smooth_triangle {
      <3.11377, -1.28839, -0.83840>, <0.77058, -0.60586, -0.19786>,
      <3.39458, -1.04439, -0.56120>, <0.63268, -0.77427, -0.01469>,
      <3.13648, -1.30020, -0.59057>, <0.73917, -0.67284, 0.03018>    }
    smooth_triangle {
      <3.12918, -1.24815, -0.32857>, <0.71945, -0.64937, 0.24637>,
      <2.84331, -1.57163, -0.26853>, <0.75165, -0.62079, 0.22278>,
      <2.86839, -1.61346, -0.55844>, <0.76403, -0.64019, 0.08007>    }
    smooth_triangle {
      <3.12918, -1.24815, -0.32857>, <0.71945, -0.64937, 0.24637>,
      <2.86839, -1.61346, -0.55844>, <0.76403, -0.64019, 0.08007>,
      <3.13648, -1.30020, -0.59057>, <0.73917, -0.67284, 0.03018>    }
    smooth_triangle {
      <3.12918, -1.24815, -0.32857>, <0.71945, -0.64937, 0.24637>,
      <3.13648, -1.30020, -0.59057>, <0.73917, -0.67284, 0.03018>,
      <3.39458, -1.04439, -0.56120>, <0.63268, -0.77427, -0.01469>    }
    smooth_triangle {
      <3.12918, -1.24815, -0.32857>, <0.71945, -0.64937, 0.24637>,
      <3.39458, -1.04439, -0.56120>, <0.63268, -0.77427, -0.01469>,
      <3.40901, -0.98047, -0.31770>, <0.52438, -0.77638, 0.34965>    }
    smooth_triangle {
      <3.12918, -1.24815, -0.32857>, <0.71945, -0.64937, 0.24637>,
      <3.40901, -0.98047, -0.31770>, <0.52438, -0.77638, 0.34965>,
      <3.38251, -0.79296, -0.03826>, <0.57264, -0.56874, 0.59044>    }
    smooth_triangle {
      <3.12918, -1.24815, -0.32857>, <0.71945, -0.64937, 0.24637>,
      <3.38251, -0.79296, -0.03826>, <0.57264, -0.56874, 0.59044>,
      <3.06280, -1.16825, -0.00170>, <0.74058, -0.57550, 0.34690>    }
    smooth_triangle {
      <3.12918, -1.24815, -0.32857>, <0.71945, -0.64937, 0.24637>,
      <3.06280, -1.16825, -0.00170>, <0.74058, -0.57550, 0.34690>,
      <2.77319, -1.50705, 0.07122>, <0.74565, -0.58903, 0.31152>    }
    smooth_triangle {
      <3.12918, -1.24815, -0.32857>, <0.71945, -0.64937, 0.24637>,
      <2.77319, -1.50705, 0.07122>, <0.74565, -0.58903, 0.31152>,
      <2.84331, -1.57163, -0.26853>, <0.75165, -0.62079, 0.22278>    }
    smooth_triangle {
      <2.54999, -1.89662, -0.19065>, <0.73126, -0.64172, 0.23120>,
      <2.58555, -1.94000, -0.49951>, <0.74345, -0.65872, 0.11560>,
      <2.86839, -1.61346, -0.55844>, <0.76403, -0.64019, 0.08007>    }
    smooth_triangle {
      <2.54999, -1.89662, -0.19065>, <0.73126, -0.64172, 0.23120>,
      <2.86839, -1.61346, -0.55844>, <0.76403, -0.64019, 0.08007>,
      <2.84331, -1.57163, -0.26853>, <0.75165, -0.62079, 0.22278>    }
    smooth_triangle {
      <2.54999, -1.89662, -0.19065>, <0.73126, -0.64172, 0.23120>,
      <2.84331, -1.57163, -0.26853>, <0.75165, -0.62079, 0.22278>,
      <2.77319, -1.50705, 0.07122>, <0.74565, -0.58903, 0.31152>    }
    smooth_triangle {
      <2.54999, -1.89662, -0.19065>, <0.73126, -0.64172, 0.23120>,
      <2.77319, -1.50705, 0.07122>, <0.74565, -0.58903, 0.31152>,
      <2.47821, -1.82945, 0.15019>, <0.71492, -0.62249, 0.31842>    }
    smooth_triangle {
      <2.54999, -1.89662, -0.19065>, <0.73126, -0.64172, 0.23120>,
      <2.47821, -1.82945, 0.15019>, <0.71492, -0.62249, 0.31842>,
      <2.17158, -2.12508, 0.21850>, <0.65198, -0.67836, 0.33876>    }
    smooth_triangle {
      <2.54999, -1.89662, -0.19065>, <0.73126, -0.64172, 0.23120>,
      <2.17158, -2.12508, 0.21850>, <0.65198, -0.67836, 0.33876>,
      <2.24170, -2.20310, -0.11832>, <0.67168, -0.69849, 0.24689>    }
    smooth_triangle {
      <2.54999, -1.89662, -0.19065>, <0.73126, -0.64172, 0.23120>,
      <2.24170, -2.20310, -0.11832>, <0.67168, -0.69849, 0.24689>,
      <2.28160, -2.25349, -0.43923>, <0.68346, -0.71698, 0.13721>    }
    smooth_triangle {
      <2.54999, -1.89662, -0.19065>, <0.73126, -0.64172, 0.23120>,
      <2.28160, -2.25349, -0.43923>, <0.68346, -0.71698, 0.13721>,
      <2.58555, -1.94000, -0.49951>, <0.74345, -0.65872, 0.11560>    }
    smooth_triangle {
      <2.36632, -1.73875, 0.53469>, <0.68988, -0.62104, 0.37199>,
      <2.64655, -1.42888, 0.48710>, <0.73725, -0.57581, 0.35342>,
      <2.48907, -1.34240, 0.94211>, <0.71565, -0.59564, 0.36476>    }
    smooth_triangle {
      <2.36632, -1.73875, 0.53469>, <0.68988, -0.62104, 0.37199>,
      <2.48907, -1.34240, 0.94211>, <0.71565, -0.59564, 0.36476>,
      <2.22826, -1.63407, 0.94089>, <0.65533, -0.64139, 0.39896>    }
    smooth_triangle {
      <2.36632, -1.73875, 0.53469>, <0.68988, -0.62104, 0.37199>,
      <2.22826, -1.63407, 0.94089>, <0.65533, -0.64139, 0.39896>,
      <1.94702, -1.89813, 0.94089>, <0.58869, -0.68361, 0.43142>    }
    smooth_triangle {
      <2.36632, -1.73875, 0.53469>, <0.68988, -0.62104, 0.37199>,
      <1.94702, -1.89813, 0.94089>, <0.58869, -0.68361, 0.43142>,
      <2.06940, -2.01971, 0.57488>, <0.62268, -0.67201, 0.40085>    }
    smooth_triangle {
      <2.36632, -1.73875, 0.53469>, <0.68988, -0.62104, 0.37199>,
      <2.06940, -2.01971, 0.57488>, <0.62268, -0.67201, 0.40085>,
      <2.17158, -2.12508, 0.21850>, <0.65198, -0.67836, 0.33876>    }
    smooth_triangle {
      <2.36632, -1.73875, 0.53469>, <0.68988, -0.62104, 0.37199>,
      <2.17158, -2.12508, 0.21850>, <0.65198, -0.67836, 0.33876>,
      <2.47821, -1.82945, 0.15019>, <0.71492, -0.62249, 0.31842>    }
    smooth_triangle {
      <2.36632, -1.73875, 0.53469>, <0.68988, -0.62104, 0.37199>,
      <2.47821, -1.82945, 0.15019>, <0.71492, -0.62249, 0.31842>,
      <2.77319, -1.50705, 0.07122>, <0.74565, -0.58903, 0.31152>    }
    smooth_triangle {
      <2.36632, -1.73875, 0.53469>, <0.68988, -0.62104, 0.37199>,
      <2.77319, -1.50705, 0.07122>, <0.74565, -0.58903, 0.31152>,
      <2.64655, -1.42888, 0.48710>, <0.73725, -0.57581, 0.35342>    }
    smooth_triangle {
      <2.90827, -1.09651, 0.44077>, <0.77519, -0.51481, 0.36613>,
      <2.72209, -1.02865, 0.94580>, <0.78240, -0.52384, 0.33680>,
      <2.48907, -1.34240, 0.94211>, <0.71565, -0.59564, 0.36476>    }
    smooth_triangle {
      <2.90827, -1.09651, 0.44077>, <0.77519, -0.51481, 0.36613>,
      <2.48907, -1.34240, 0.94211>, <0.71565, -0.59564, 0.36476>,
      <2.64655, -1.42888, 0.48710>, <0.73725, -0.57581, 0.35342>    }
    smooth_triangle {
      <2.90827, -1.09651, 0.44077>, <0.77519, -0.51481, 0.36613>,
      <2.64655, -1.42888, 0.48710>, <0.73725, -0.57581, 0.35342>,
      <2.77319, -1.50705, 0.07122>, <0.74565, -0.58903, 0.31152>    }
    smooth_triangle {
      <2.90827, -1.09651, 0.44077>, <0.77519, -0.51481, 0.36613>,
      <2.77319, -1.50705, 0.07122>, <0.74565, -0.58903, 0.31152>,
      <3.06280, -1.16825, -0.00170>, <0.74058, -0.57550, 0.34690>    }
    smooth_triangle {
      <2.90827, -1.09651, 0.44077>, <0.77519, -0.51481, 0.36613>,
      <3.06280, -1.16825, -0.00170>, <0.74058, -0.57550, 0.34690>,
      <3.38251, -0.79296, -0.03826>, <0.57264, -0.56874, 0.59044>    }
    smooth_triangle {
      <2.90827, -1.09651, 0.44077>, <0.77519, -0.51481, 0.36613>,
      <3.38251, -0.79296, -0.03826>, <0.57264, -0.56874, 0.59044>,
      <3.11310, -0.74480, 0.42163>, <0.81608, -0.39086, 0.42573>    }
    smooth_triangle {
      <2.90827, -1.09651, 0.44077>, <0.77519, -0.51481, 0.36613>,
      <3.11310, -0.74480, 0.42163>, <0.81608, -0.39086, 0.42573>,
      <2.90495, -0.69719, 0.95035>, <0.86251, -0.39157, 0.32055>    }
    smooth_triangle {
      <2.90827, -1.09651, 0.44077>, <0.77519, -0.51481, 0.36613>,
      <2.90495, -0.69719, 0.95035>, <0.86251, -0.39157, 0.32055>,
      <2.72209, -1.02865, 0.94580>, <0.78240, -0.52384, 0.33680>    }
    smooth_triangle {
      <2.56076, -0.96040, 1.46038>, <0.74099, -0.59849, 0.30455>,
      <2.32642, -1.25290, 1.39931>, <0.66944, -0.64531, 0.36801>,
      <2.48907, -1.34240, 0.94211>, <0.71565, -0.59564, 0.36476>    }
    smooth_triangle {
      <2.56076, -0.96040, 1.46038>, <0.74099, -0.59849, 0.30455>,
      <2.48907, -1.34240, 0.94211>, <0.71565, -0.59564, 0.36476>,
      <2.72209, -1.02865, 0.94580>, <0.78240, -0.52384, 0.33680>    }
    smooth_triangle {
      <2.56076, -0.96040, 1.46038>, <0.74099, -0.59849, 0.30455>,
      <2.72209, -1.02865, 0.94580>, <0.78240, -0.52384, 0.33680>,
      <2.90495, -0.69719, 0.95035>, <0.86251, -0.39157, 0.32055>    }
    smooth_triangle {
      <2.56076, -0.96040, 1.46038>, <0.74099, -0.59849, 0.30455>,
      <2.90495, -0.69719, 0.95035>, <0.86251, -0.39157, 0.32055>,
      <2.75671, -0.65128, 1.49772>, <0.85271, -0.47737, 0.21212>    }
    smooth_triangle {
      <2.56076, -0.96040, 1.46038>, <0.74099, -0.59849, 0.30455>,
      <2.75671, -0.65128, 1.49772>, <0.85271, -0.47737, 0.21212>,
      <2.69683, -0.61050, 2.02184>, <0.66421, -0.74748, 0.00952>    }
    smooth_triangle {
      <2.56076, -0.96040, 1.46038>, <0.74099, -0.59849, 0.30455>,
      <2.69683, -0.61050, 2.02184>, <0.66421, -0.74748, 0.00952>,
      <2.40763, -0.90495, 1.91746>, <0.63987, -0.70206, 0.31253>    }
    smooth_triangle {
      <2.56076, -0.96040, 1.46038>, <0.74099, -0.59849, 0.30455>,
      <2.40763, -0.90495, 1.91746>, <0.63987, -0.70206, 0.31253>,
      <2.16599, -1.17004, 1.81820>, <0.61209, -0.69288, 0.38112>    }
    smooth_triangle {
      <2.56076, -0.96040, 1.46038>, <0.74099, -0.59849, 0.30455>,
      <2.16599, -1.17004, 1.81820>, <0.61209, -0.69288, 0.38112>,
      <2.32642, -1.25290, 1.39931>, <0.66944, -0.64531, 0.36801>    }
    smooth_triangle {
      <2.07801, -1.52501, 1.34680>, <0.61461, -0.67406, 0.40975>,
      <2.22826, -1.63407, 0.94089>, <0.65533, -0.64139, 0.39896>,
      <2.48907, -1.34240, 0.94211>, <0.71565, -0.59564, 0.36476>    }
    smooth_triangle {
      <2.07801, -1.52501, 1.34680>, <0.61461, -0.67406, 0.40975>,
      <2.48907, -1.34240, 0.94211>, <0.71565, -0.59564, 0.36476>,
      <2.32642, -1.25290, 1.39931>, <0.66944, -0.64531, 0.36801>    }
    smooth_triangle {
      <2.07801, -1.52501, 1.34680>, <0.61461, -0.67406, 0.40975>,
      <2.32642, -1.25290, 1.39931>, <0.66944, -0.64531, 0.36801>,
      <2.16599, -1.17004, 1.81820>, <0.61209, -0.69288, 0.38112>    }
    smooth_triangle {
      <2.07801, -1.52501, 1.34680>, <0.61461, -0.67406, 0.40975>,
      <2.16599, -1.17004, 1.81820>, <0.61209, -0.69288, 0.38112>,
      <1.92952, -1.42111, 1.73046>, <0.58284, -0.70158, 0.40999>    }
    smooth_triangle {
      <2.07801, -1.52501, 1.34680>, <0.61461, -0.67406, 0.40975>,
      <1.92952, -1.42111, 1.73046>, <0.58284, -0.70158, 0.40999>,
      <1.68911, -1.65076, 1.66215>, <0.54462, -0.72483, 0.42190>    }
    smooth_triangle {
      <2.07801, -1.52501, 1.34680>, <0.61461, -0.67406, 0.40975>,
      <1.68911, -1.65076, 1.66215>, <0.54462, -0.72483, 0.42190>,
      <1.81631, -1.77144, 1.30661>, <0.55825, -0.70473, 0.43785>    }
    smooth_triangle {
      <2.07801, -1.52501, 1.34680>, <0.61461, -0.67406, 0.40975>,
      <1.81631, -1.77144, 1.30661>, <0.55825, -0.70473, 0.43785>,
      <1.94702, -1.89813, 0.94089>, <0.58869, -0.68361, 0.43142>    }
    smooth_triangle {
      <2.07801, -1.52501, 1.34680>, <0.61461, -0.67406, 0.40975>,
      <1.94702, -1.89813, 0.94089>, <0.58869, -0.68361, 0.43142>,
      <2.22826, -1.63407, 0.94089>, <0.65533, -0.64139, 0.39896>    }
    smooth_triangle {
      <1.79675, -1.33197, 2.06990>, <0.58528, -0.71097, 0.38984>,
      <2.01516, -1.10346, 2.15833>, <0.58208, -0.71325, 0.39047>,
      <1.87890, -1.04675, 2.46598>, <0.61020, -0.70005, 0.37094>    }
    smooth_triangle {
      <1.79675, -1.33197, 2.06990>, <0.58528, -0.71097, 0.38984>,
      <1.87890, -1.04675, 2.46598>, <0.61020, -0.70005, 0.37094>,
      <1.68201, -1.25763, 2.39772>, <0.62904, -0.70140, 0.33517>    }
    smooth_triangle {
      <1.79675, -1.33197, 2.06990>, <0.58528, -0.71097, 0.38984>,
      <1.68201, -1.25763, 2.39772>, <0.62904, -0.70140, 0.33517>,
      <1.48203, -1.46086, 2.33744>, <0.60263, -0.73565, 0.30929>    }
    smooth_triangle {
      <1.79675, -1.33197, 2.06990>, <0.58528, -0.71097, 0.38984>,
      <1.48203, -1.46086, 2.33744>, <0.60263, -0.73565, 0.30929>,
      <1.57728, -1.54721, 1.99756>, <0.56154, -0.73544, 0.37921>    }
    smooth_triangle {
      <1.79675, -1.33197, 2.06990>, <0.58528, -0.71097, 0.38984>,
      <1.57728, -1.54721, 1.99756>, <0.56154, -0.73544, 0.37921>,
      <1.68911, -1.65076, 1.66215>, <0.54462, -0.72483, 0.42190>    }
    smooth_triangle {
      <1.79675, -1.33197, 2.06990>, <0.58528, -0.71097, 0.38984>,
      <1.68911, -1.65076, 1.66215>, <0.54462, -0.72483, 0.42190>,
      <1.92952, -1.42111, 1.73046>, <0.58284, -0.70158, 0.40999>    }
    smooth_triangle {
      <1.79675, -1.33197, 2.06990>, <0.58528, -0.71097, 0.38984>,
      <1.92952, -1.42111, 1.73046>, <0.58284, -0.70158, 0.40999>,
      <2.16599, -1.17004, 1.81820>, <0.61209, -0.69288, 0.38112>    }
    smooth_triangle {
      <1.79675, -1.33197, 2.06990>, <0.58528, -0.71097, 0.38984>,
      <2.16599, -1.17004, 1.81820>, <0.61209, -0.69288, 0.38112>,
      <2.01516, -1.10346, 2.15833>, <0.58208, -0.71325, 0.39047>    }
    smooth_triangle {
      <2.24604, -0.87545, 2.25001>, <0.54953, -0.75637, 0.35486>,
      <2.08624, -0.84608, 2.52609>, <0.53702, -0.73954, 0.40582>,
      <1.87890, -1.04675, 2.46598>, <0.61020, -0.70005, 0.37094>    }
    smooth_triangle {
      <2.24604, -0.87545, 2.25001>, <0.54953, -0.75637, 0.35486>,
      <1.87890, -1.04675, 2.46598>, <0.61020, -0.70005, 0.37094>,
      <2.01516, -1.10346, 2.15833>, <0.58208, -0.71325, 0.39047>    }
    smooth_triangle {
      <2.24604, -0.87545, 2.25001>, <0.54953, -0.75637, 0.35486>,
      <2.01516, -1.10346, 2.15833>, <0.58208, -0.71325, 0.39047>,
      <2.16599, -1.17004, 1.81820>, <0.61209, -0.69288, 0.38112>    }
    smooth_triangle {
      <2.24604, -0.87545, 2.25001>, <0.54953, -0.75637, 0.35486>,
      <2.16599, -1.17004, 1.81820>, <0.61209, -0.69288, 0.38112>,
      <2.40763, -0.90495, 1.91746>, <0.63987, -0.70206, 0.31253>    }
    smooth_triangle {
      <2.24604, -0.87545, 2.25001>, <0.54953, -0.75637, 0.35486>,
      <2.40763, -0.90495, 1.91746>, <0.63987, -0.70206, 0.31253>,
      <2.69683, -0.61050, 2.02184>, <0.66421, -0.74748, 0.00952>    }
    smooth_triangle {
      <2.24604, -0.87545, 2.25001>, <0.54953, -0.75637, 0.35486>,
      <2.69683, -0.61050, 2.02184>, <0.66421, -0.74748, 0.00952>,
      <2.50911, -0.69022, 2.31333>, <0.43118, -0.87849, 0.20578>    }
    smooth_triangle {
      <2.24604, -0.87545, 2.25001>, <0.54953, -0.75637, 0.35486>,
      <2.50911, -0.69022, 2.31333>, <0.43118, -0.87849, 0.20578>,
      <2.32220, -0.68646, 2.55786>, <0.39627, -0.82713, 0.39854>    }
    smooth_triangle {
      <2.24604, -0.87545, 2.25001>, <0.54953, -0.75637, 0.35486>,
      <2.32220, -0.68646, 2.55786>, <0.39627, -0.82713, 0.39854>,
      <2.08624, -0.84608, 2.52609>, <0.53702, -0.73954, 0.40582>    }
    smooth_triangle {
      <1.93843, -0.79100, 2.81375>, <0.63898, -0.65828, 0.39796>,
      <1.76218, -0.99348, 2.78745>, <0.69714, -0.64929, 0.30400>,
      <1.87890, -1.04675, 2.46598>, <0.61020, -0.70005, 0.37094>    }
    smooth_triangle {
      <1.93843, -0.79100, 2.81375>, <0.63898, -0.65828, 0.39796>,
      <1.87890, -1.04675, 2.46598>, <0.61020, -0.70005, 0.37094>,
      <2.08624, -0.84608, 2.52609>, <0.53702, -0.73954, 0.40582>    }
    smooth_triangle {
      <1.93843, -0.79100, 2.81375>, <0.63898, -0.65828, 0.39796>,
      <2.08624, -0.84608, 2.52609>, <0.53702, -0.73954, 0.40582>,
      <2.32220, -0.68646, 2.55786>, <0.39627, -0.82713, 0.39854>    }
    smooth_triangle {
      <1.93843, -0.79100, 2.81375>, <0.63898, -0.65828, 0.39796>,
      <2.32220, -0.68646, 2.55786>, <0.39627, -0.82713, 0.39854>,
      <2.13899, -0.62735, 2.81269>, <0.48031, -0.70811, 0.51758>    }
    smooth_triangle {
      <1.93843, -0.79100, 2.81375>, <0.63898, -0.65828, 0.39796>,
      <2.13899, -0.62735, 2.81269>, <0.48031, -0.70811, 0.51758>,
      <1.96428, -0.49826, 3.13559>, <0.79085, -0.40254, 0.46100>    }
    smooth_triangle {
      <1.93843, -0.79100, 2.81375>, <0.63898, -0.65828, 0.39796>,
      <1.96428, -0.49826, 3.13559>, <0.79085, -0.40254, 0.46100>,
      <1.81640, -0.73628, 3.16662>, <0.80386, -0.53209, 0.26587>    }
    smooth_triangle {
      <1.93843, -0.79100, 2.81375>, <0.63898, -0.65828, 0.39796>,
      <1.81640, -0.73628, 3.16662>, <0.80386, -0.53209, 0.26587>,
      <1.67085, -0.95020, 3.16544>, <0.78780, -0.58516, 0.19223>    }
    smooth_triangle {
      <1.93843, -0.79100, 2.81375>, <0.63898, -0.65828, 0.39796>,
      <1.67085, -0.95020, 3.16544>, <0.78780, -0.58516, 0.19223>,
      <1.76218, -0.99348, 2.78745>, <0.69714, -0.64929, 0.30400>    }
    smooth_triangle {
      <1.58763, -1.19815, 2.74654>, <0.69425, -0.67462, 0.25081>,
      <1.68201, -1.25763, 2.39772>, <0.62904, -0.70140, 0.33517>,
      <1.87890, -1.04675, 2.46598>, <0.61020, -0.70005, 0.37094>    }
    smooth_triangle {
      <1.58763, -1.19815, 2.74654>, <0.69425, -0.67462, 0.25081>,
      <1.87890, -1.04675, 2.46598>, <0.61020, -0.70005, 0.37094>,
      <1.76218, -0.99348, 2.78745>, <0.69714, -0.64929, 0.30400>    }
    smooth_triangle {
      <1.58763, -1.19815, 2.74654>, <0.69425, -0.67462, 0.25081>,
      <1.76218, -0.99348, 2.78745>, <0.69714, -0.64929, 0.30400>,
      <1.67085, -0.95020, 3.16544>, <0.78780, -0.58516, 0.19223>    }
    smooth_triangle {
      <1.58763, -1.19815, 2.74654>, <0.69425, -0.67462, 0.25081>,
      <1.67085, -0.95020, 3.16544>, <0.78780, -0.58516, 0.19223>,
      <1.51591, -1.15359, 3.14897>, <0.74917, -0.64379, 0.15583>    }
    smooth_triangle {
      <1.58763, -1.19815, 2.74654>, <0.69425, -0.67462, 0.25081>,
      <1.51591, -1.15359, 3.14897>, <0.74917, -0.64379, 0.15583>,
      <1.34594, -1.34001, 3.12887>, <0.68157, -0.71840, 0.13912>    }
    smooth_triangle {
      <1.58763, -1.19815, 2.74654>, <0.69425, -0.67462, 0.25081>,
      <1.34594, -1.34001, 3.12887>, <0.68157, -0.71840, 0.13912>,
      <1.40452, -1.39177, 2.70635>, <0.64815, -0.72795, 0.22358>    }
    smooth_triangle {
      <1.58763, -1.19815, 2.74654>, <0.69425, -0.67462, 0.25081>,
      <1.40452, -1.39177, 2.70635>, <0.64815, -0.72795, 0.22358>,
      <1.48203, -1.46086, 2.33744>, <0.60263, -0.73565, 0.30929>    }
    smooth_triangle {
      <1.58763, -1.19815, 2.74654>, <0.69425, -0.67462, 0.25081>,
      <1.48203, -1.46086, 2.33744>, <0.60263, -0.73565, 0.30929>,
      <1.68201, -1.25763, 2.39772>, <0.62904, -0.70140, 0.33517>    }
    smooth_triangle {
      <1.46917, -1.12401, 3.63762>, <0.77725, -0.62299, 0.08816>,
      <1.61077, -0.92348, 3.64261>, <0.83594, -0.53856, 0.10565>,
      <1.57554, -0.90854, 4.15356>, <0.85695, -0.51214, 0.05792>    }
    smooth_triangle {
      <1.46917, -1.12401, 3.63762>, <0.77725, -0.62299, 0.08816>,
      <1.57554, -0.90854, 4.15356>, <0.85695, -0.51214, 0.05792>,
      <1.44174, -1.10610, 4.15231>, <0.78902, -0.61233, 0.05006>    }
    smooth_triangle {
      <1.46917, -1.12401, 3.63762>, <0.77725, -0.62299, 0.08816>,
      <1.44174, -1.10610, 4.15231>, <0.78902, -0.61233, 0.05006>,
      <1.28465, -1.28484, 4.15031>, <0.70426, -0.70840, 0.04680>    }
    smooth_triangle {
      <1.46917, -1.12401, 3.63762>, <0.77725, -0.62299, 0.08816>,
      <1.28465, -1.28484, 4.15031>, <0.70426, -0.70840, 0.04680>,
      <1.30750, -1.30564, 3.62958>, <0.69779, -0.71177, 0.08047>    }
    smooth_triangle {
      <1.46917, -1.12401, 3.63762>, <0.77725, -0.62299, 0.08816>,
      <1.30750, -1.30564, 3.62958>, <0.69779, -0.71177, 0.08047>,
      <1.34594, -1.34001, 3.12887>, <0.68157, -0.71840, 0.13912>    }
    smooth_triangle {
      <1.46917, -1.12401, 3.63762>, <0.77725, -0.62299, 0.08816>,
      <1.34594, -1.34001, 3.12887>, <0.68157, -0.71840, 0.13912>,
      <1.51591, -1.15359, 3.14897>, <0.74917, -0.64379, 0.15583>    }
    smooth_triangle {
      <1.46917, -1.12401, 3.63762>, <0.77725, -0.62299, 0.08816>,
      <1.51591, -1.15359, 3.14897>, <0.74917, -0.64379, 0.15583>,
      <1.67085, -0.95020, 3.16544>, <0.78780, -0.58516, 0.19223>    }
    smooth_triangle {
      <1.46917, -1.12401, 3.63762>, <0.77725, -0.62299, 0.08816>,
      <1.67085, -0.95020, 3.16544>, <0.78780, -0.58516, 0.19223>,
      <1.61077, -0.92348, 3.64261>, <0.83594, -0.53856, 0.10565>    }
    smooth_triangle {
      <1.73395, -0.70796, 3.63830>, <0.88593, -0.44237, 0.13940>,
      <1.68492, -0.69579, 4.15248>, <0.91374, -0.39991, 0.07173>,
      <1.57554, -0.90854, 4.15356>, <0.85695, -0.51214, 0.05792>    }
    smooth_triangle {
      <1.73395, -0.70796, 3.63830>, <0.88593, -0.44237, 0.13940>,
      <1.57554, -0.90854, 4.15356>, <0.85695, -0.51214, 0.05792>,
      <1.61077, -0.92348, 3.64261>, <0.83594, -0.53856, 0.10565>    }
    smooth_triangle {
      <1.73395, -0.70796, 3.63830>, <0.88593, -0.44237, 0.13940>,
      <1.61077, -0.92348, 3.64261>, <0.83594, -0.53856, 0.10565>,
      <1.67085, -0.95020, 3.16544>, <0.78780, -0.58516, 0.19223>    }
    smooth_triangle {
      <1.73395, -0.70796, 3.63830>, <0.88593, -0.44237, 0.13940>,
      <1.67085, -0.95020, 3.16544>, <0.78780, -0.58516, 0.19223>,
      <1.81640, -0.73628, 3.16662>, <0.80386, -0.53209, 0.26587>    }
    smooth_triangle {
      <1.73395, -0.70796, 3.63830>, <0.88593, -0.44237, 0.13940>,
      <1.81640, -0.73628, 3.16662>, <0.80386, -0.53209, 0.26587>,
      <1.96428, -0.49826, 3.13559>, <0.79085, -0.40254, 0.46100>    }
    smooth_triangle {
      <1.73395, -0.70796, 3.63830>, <0.88593, -0.44237, 0.13940>,
      <1.96428, -0.49826, 3.13559>, <0.79085, -0.40254, 0.46100>,
      <1.82361, -0.48017, 3.64313>, <0.94182, -0.28408, 0.17963>    }
    smooth_triangle {
      <1.73395, -0.70796, 3.63830>, <0.88593, -0.44237, 0.13940>,
      <1.82361, -0.48017, 3.64313>, <0.94182, -0.28408, 0.17963>,
      <1.76458, -0.47118, 4.15369>, <0.96090, -0.26420, 0.08288>    }
    smooth_triangle {
      <1.73395, -0.70796, 3.63830>, <0.88593, -0.44237, 0.13940>,
      <1.76458, -0.47118, 4.15369>, <0.96090, -0.26420, 0.08288>,
      <1.68492, -0.69579, 4.15248>, <0.91374, -0.39991, 0.07173>    }
    smooth_triangle {
      <1.66317, -0.68949, 4.63287>, <0.92187, -0.38600, 0.03410>,
      <1.55873, -0.90064, 4.63287>, <0.86453, -0.50168, 0.03009>,
      <1.57554, -0.90854, 4.15356>, <0.85695, -0.51214, 0.05792>    }
    smooth_triangle {
      <1.66317, -0.68949, 4.63287>, <0.92187, -0.38600, 0.03410>,
      <1.57554, -0.90854, 4.15356>, <0.85695, -0.51214, 0.05792>,
      <1.68492, -0.69579, 4.15248>, <0.91374, -0.39991, 0.07173>    }
    smooth_triangle {
      <1.66317, -0.68949, 4.63287>, <0.92187, -0.38600, 0.03410>,
      <1.68492, -0.69579, 4.15248>, <0.91374, -0.39991, 0.07173>,
      <1.76458, -0.47118, 4.15369>, <0.96090, -0.26420, 0.08288>    }
    smooth_triangle {
      <1.66317, -0.68949, 4.63287>, <0.92187, -0.38600, 0.03410>,
      <1.76458, -0.47118, 4.15369>, <0.96090, -0.26420, 0.08288>,
      <1.73926, -0.46666, 4.63287>, <0.96501, -0.25957, 0.03718>    }
    smooth_triangle {
      <1.66317, -0.68949, 4.63287>, <0.92187, -0.38600, 0.03410>,
      <1.73926, -0.46666, 4.63287>, <0.96501, -0.25957, 0.03718>,
      <1.73220, -0.46477, 5.01911>, <0.96567, -0.25910, 0.01886>    }
    smooth_triangle {
      <1.66317, -0.68949, 4.63287>, <0.92187, -0.38600, 0.03410>,
      <1.73220, -0.46477, 5.01911>, <0.96567, -0.25910, 0.01886>,
      <1.65642, -0.68669, 5.01911>, <0.92314, -0.38401, 0.01886>    }
    smooth_triangle {
      <1.66317, -0.68949, 4.63287>, <0.92187, -0.38600, 0.03410>,
      <1.65642, -0.68669, 5.01911>, <0.92314, -0.38401, 0.01886>,
      <1.55240, -0.89698, 5.01911>, <0.86570, -0.50020, 0.01886>    }
    smooth_triangle {
      <1.66317, -0.68949, 4.63287>, <0.92187, -0.38600, 0.03410>,
      <1.55240, -0.89698, 5.01911>, <0.86570, -0.50020, 0.01886>,
      <1.55873, -0.90064, 4.63287>, <0.86453, -0.50168, 0.03009>    }
    smooth_triangle {
      <1.42796, -1.09657, 4.63287>, <0.79308, -0.60848, 0.02784>,
      <1.44174, -1.10610, 4.15231>, <0.78902, -0.61233, 0.05006>,
      <1.57554, -0.90854, 4.15356>, <0.85695, -0.51214, 0.05792>    }
    smooth_triangle {
      <1.42796, -1.09657, 4.63287>, <0.79308, -0.60848, 0.02784>,
      <1.57554, -0.90854, 4.15356>, <0.85695, -0.51214, 0.05792>,
      <1.55873, -0.90064, 4.63287>, <0.86453, -0.50168, 0.03009>    }
    smooth_triangle {
      <1.42796, -1.09657, 4.63287>, <0.79308, -0.60848, 0.02784>,
      <1.55873, -0.90064, 4.63287>, <0.86453, -0.50168, 0.03009>,
      <1.55240, -0.89698, 5.01911>, <0.86570, -0.50020, 0.01886>    }
    smooth_triangle {
      <1.42796, -1.09657, 4.63287>, <0.79308, -0.60848, 0.02784>,
      <1.55240, -0.89698, 5.01911>, <0.86570, -0.50020, 0.01886>,
      <1.42217, -1.09212, 5.01911>, <0.79372, -0.60799, 0.01886>    }
    smooth_triangle {
      <1.42796, -1.09657, 4.63287>, <0.79308, -0.60848, 0.02784>,
      <1.42217, -1.09212, 5.01911>, <0.79372, -0.60799, 0.01886>,
      <1.26774, -1.26860, 5.01911>, <0.70674, -0.70722, 0.01886>    }
    smooth_triangle {
      <1.42796, -1.09657, 4.63287>, <0.79308, -0.60848, 0.02784>,
      <1.26774, -1.26860, 5.01911>, <0.70674, -0.70722, 0.01886>,
      <1.27291, -1.27377, 4.63287>, <0.70639, -0.70731, 0.02694>    }
    smooth_triangle {
      <1.42796, -1.09657, 4.63287>, <0.79308, -0.60848, 0.02784>,
      <1.27291, -1.27377, 4.63287>, <0.70639, -0.70731, 0.02694>,
      <1.28465, -1.28484, 4.15031>, <0.70426, -0.70840, 0.04680>    }
    smooth_triangle {
      <1.42796, -1.09657, 4.63287>, <0.79308, -0.60848, 0.02784>,
      <1.28465, -1.28484, 4.15031>, <0.70426, -0.70840, 0.04680>,
      <1.44174, -1.10610, 4.15231>, <0.78902, -0.61233, 0.05006>    }
    smooth_triangle {
      <1.41869, -1.08945, 5.25086>, <0.79373, -0.60800, 0.01797>,
      <1.54861, -0.89479, 5.25086>, <0.86572, -0.50021, 0.01797>,
      <1.54691, -0.89381, 5.37098>, <0.86580, -0.50026, 0.01153>    }
    smooth_triangle {
      <1.41869, -1.08945, 5.25086>, <0.79373, -0.60800, 0.01797>,
      <1.54691, -0.89381, 5.37098>, <0.86580, -0.50026, 0.01153>,
      <1.41714, -1.08826, 5.37098>, <0.79381, -0.60806, 0.01153>    }
    smooth_triangle {
      <1.41869, -1.08945, 5.25086>, <0.79373, -0.60800, 0.01797>,
      <1.41714, -1.08826, 5.37098>, <0.79381, -0.60806, 0.01153>,
      <1.26326, -1.26412, 5.37098>, <0.70682, -0.70730, 0.01153>    }
    smooth_triangle {
      <1.41869, -1.08945, 5.25086>, <0.79373, -0.60800, 0.01797>,
      <1.26326, -1.26412, 5.37098>, <0.70682, -0.70730, 0.01153>,
      <1.26464, -1.26550, 5.25086>, <0.70675, -0.70723, 0.01797>    }
    smooth_triangle {
      <1.41869, -1.08945, 5.25086>, <0.79373, -0.60800, 0.01797>,
      <1.26464, -1.26550, 5.25086>, <0.70675, -0.70723, 0.01797>,
      <1.26774, -1.26860, 5.01911>, <0.70674, -0.70722, 0.01886>    }
    smooth_triangle {
      <1.41869, -1.08945, 5.25086>, <0.79373, -0.60800, 0.01797>,
      <1.26774, -1.26860, 5.01911>, <0.70674, -0.70722, 0.01886>,
      <1.42217, -1.09212, 5.01911>, <0.79372, -0.60799, 0.01886>    }
    smooth_triangle {
      <1.41869, -1.08945, 5.25086>, <0.79373, -0.60800, 0.01797>,
      <1.42217, -1.09212, 5.01911>, <0.79372, -0.60799, 0.01886>,
      <1.55240, -0.89698, 5.01911>, <0.86570, -0.50020, 0.01886>    }
    smooth_triangle {
      <1.41869, -1.08945, 5.25086>, <0.79373, -0.60800, 0.01797>,
      <1.55240, -0.89698, 5.01911>, <0.86570, -0.50020, 0.01886>,
      <1.54861, -0.89479, 5.25086>, <0.86572, -0.50021, 0.01797>    }
    smooth_triangle {
      <1.65237, -0.68502, 5.25086>, <0.92315, -0.38402, 0.01797>,
      <1.65057, -0.68427, 5.37098>, <0.92324, -0.38405, 0.01153>,
      <1.54691, -0.89381, 5.37098>, <0.86580, -0.50026, 0.01153>    }
    smooth_triangle {
      <1.65237, -0.68502, 5.25086>, <0.92315, -0.38402, 0.01797>,
      <1.54691, -0.89381, 5.37098>, <0.86580, -0.50026, 0.01153>,
      <1.54861, -0.89479, 5.25086>, <0.86572, -0.50021, 0.01797>    }
    smooth_triangle {
      <1.65237, -0.68502, 5.25086>, <0.92315, -0.38402, 0.01797>,
      <1.54861, -0.89479, 5.25086>, <0.86572, -0.50021, 0.01797>,
      <1.55240, -0.89698, 5.01911>, <0.86570, -0.50020, 0.01886>    }
    smooth_triangle {
      <1.65237, -0.68502, 5.25086>, <0.92315, -0.38402, 0.01797>,
      <1.55240, -0.89698, 5.01911>, <0.86570, -0.50020, 0.01886>,
      <1.65642, -0.68669, 5.01911>, <0.92314, -0.38401, 0.01886>    }
    smooth_triangle {
      <1.65237, -0.68502, 5.25086>, <0.92315, -0.38402, 0.01797>,
      <1.65642, -0.68669, 5.01911>, <0.92314, -0.38401, 0.01886>,
      <1.73220, -0.46477, 5.01911>, <0.96567, -0.25910, 0.01886>    }
    smooth_triangle {
      <1.65237, -0.68502, 5.25086>, <0.92315, -0.38402, 0.01797>,
      <1.73220, -0.46477, 5.01911>, <0.96567, -0.25910, 0.01886>,
      <1.72796, -0.46363, 5.25086>, <0.96568, -0.25910, 0.01797>    }
    smooth_triangle {
      <1.65237, -0.68502, 5.25086>, <0.92315, -0.38402, 0.01797>,
      <1.72796, -0.46363, 5.25086>, <0.96568, -0.25910, 0.01797>,
      <1.72607, -0.46313, 5.37098>, <0.96577, -0.25913, 0.01153>    }
    smooth_triangle {
      <1.65237, -0.68502, 5.25086>, <0.92315, -0.38402, 0.01797>,
      <1.72607, -0.46313, 5.37098>, <0.96577, -0.25913, 0.01153>,
      <1.65057, -0.68427, 5.37098>, <0.92324, -0.38405, 0.01153>    }
    smooth_triangle {
      <1.65054, -0.68426, 5.42234>, <0.92315, -0.38402, -0.01797>,
      <1.54689, -0.89380, 5.42234>, <0.86572, -0.50021, -0.01797>,
      <1.54691, -0.89381, 5.37098>, <0.86580, -0.50026, 0.01153>    }
    smooth_triangle {
      <1.65054, -0.68426, 5.42234>, <0.92315, -0.38402, -0.01797>,
      <1.54691, -0.89381, 5.37098>, <0.86580, -0.50026, 0.01153>,
      <1.65057, -0.68427, 5.37098>, <0.92324, -0.38405, 0.01153>    }
    smooth_triangle {
      <1.65054, -0.68426, 5.42234>, <0.92315, -0.38402, -0.01797>,
      <1.65057, -0.68427, 5.37098>, <0.92324, -0.38405, 0.01153>,
      <1.72607, -0.46313, 5.37098>, <0.96577, -0.25913, 0.01153>    }
    smooth_triangle {
      <1.65054, -0.68426, 5.42234>, <0.92315, -0.38402, -0.01797>,
      <1.72607, -0.46313, 5.37098>, <0.96577, -0.25913, 0.01153>,
      <1.72605, -0.46312, 5.42234>, <0.96568, -0.25910, -0.01798>    }
    smooth_triangle {
      <1.65054, -0.68426, 5.42234>, <0.92315, -0.38402, -0.01797>,
      <1.72605, -0.46312, 5.42234>, <0.96568, -0.25910, -0.01798>,
      <1.72741, -0.46349, 5.44781>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <1.65054, -0.68426, 5.42234>, <0.92315, -0.38402, -0.01797>,
      <1.72741, -0.46349, 5.44781>, <0.96437, -0.25875, -0.05514>,
      <1.65185, -0.68480, 5.44781>, <0.92190, -0.38349, -0.05513>    }
    smooth_triangle {
      <1.65054, -0.68426, 5.42234>, <0.92315, -0.38402, -0.01797>,
      <1.65185, -0.68480, 5.44781>, <0.92190, -0.38349, -0.05513>,
      <1.54811, -0.89450, 5.44781>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <1.65054, -0.68426, 5.42234>, <0.92315, -0.38402, -0.01797>,
      <1.54811, -0.89450, 5.44781>, <0.86454, -0.49953, -0.05513>,
      <1.54689, -0.89380, 5.42234>, <0.86572, -0.50021, -0.01797>    }
    smooth_triangle {
      <1.41712, -1.08824, 5.42234>, <0.79373, -0.60800, -0.01797>,
      <1.41714, -1.08826, 5.37098>, <0.79381, -0.60806, 0.01153>,
      <1.54691, -0.89381, 5.37098>, <0.86580, -0.50026, 0.01153>    }
    smooth_triangle {
      <1.41712, -1.08824, 5.42234>, <0.79373, -0.60800, -0.01797>,
      <1.54691, -0.89381, 5.37098>, <0.86580, -0.50026, 0.01153>,
      <1.54689, -0.89380, 5.42234>, <0.86572, -0.50021, -0.01797>    }
    smooth_triangle {
      <1.41712, -1.08824, 5.42234>, <0.79373, -0.60800, -0.01797>,
      <1.54689, -0.89380, 5.42234>, <0.86572, -0.50021, -0.01797>,
      <1.54811, -0.89450, 5.44781>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <1.41712, -1.08824, 5.42234>, <0.79373, -0.60800, -0.01797>,
      <1.54811, -0.89450, 5.44781>, <0.86454, -0.49953, -0.05513>,
      <1.41824, -1.08910, 5.44781>, <0.79265, -0.60718, -0.05513>    }
    smooth_triangle {
      <1.41712, -1.08824, 5.42234>, <0.79373, -0.60800, -0.01797>,
      <1.41824, -1.08910, 5.44781>, <0.79265, -0.60718, -0.05513>,
      <1.26424, -1.26510, 5.44781>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <1.41712, -1.08824, 5.42234>, <0.79373, -0.60800, -0.01797>,
      <1.26424, -1.26510, 5.44781>, <0.70579, -0.70627, -0.05514>,
      <1.26324, -1.26410, 5.42234>, <0.70675, -0.70723, -0.01798>    }
    smooth_triangle {
      <1.41712, -1.08824, 5.42234>, <0.79373, -0.60800, -0.01797>,
      <1.26324, -1.26410, 5.42234>, <0.70675, -0.70723, -0.01798>,
      <1.26326, -1.26412, 5.37098>, <0.70682, -0.70730, 0.01153>    }
    smooth_triangle {
      <1.41712, -1.08824, 5.42234>, <0.79373, -0.60800, -0.01797>,
      <1.26326, -1.26412, 5.37098>, <0.70682, -0.70730, 0.01153>,
      <1.41714, -1.08826, 5.37098>, <0.79381, -0.60806, 0.01153>    }
    smooth_triangle {
      <1.42010, -1.09054, 5.49027>, <0.73557, -0.56345, 0.37612>,
      <1.55015, -0.89568, 5.49027>, <0.80229, -0.46356, 0.37609>,
      <1.54060, -0.89016, 5.46913>, <-0.83672, 0.48346, 0.25721>    }
    smooth_triangle {
      <1.42010, -1.09054, 5.49027>, <0.73557, -0.56345, 0.37612>,
      <1.54060, -0.89016, 5.46913>, <-0.83672, 0.48346, 0.25721>,
      <1.41135, -1.08382, 5.46913>, <-0.76715, 0.58764, 0.25723>    }
    smooth_triangle {
      <1.42010, -1.09054, 5.49027>, <0.73557, -0.56345, 0.37612>,
      <1.41135, -1.08382, 5.46913>, <-0.76715, 0.58764, 0.25723>,
      <1.25810, -1.25895, 5.46913>, <-0.68308, 0.68354, 0.25726>    }
    smooth_triangle {
      <1.42010, -1.09054, 5.49027>, <0.73557, -0.56345, 0.37612>,
      <1.25810, -1.25895, 5.46913>, <-0.68308, 0.68354, 0.25726>,
      <1.26590, -1.26676, 5.49027>, <0.65495, -0.65540, 0.37616>    }
    smooth_triangle {
      <1.42010, -1.09054, 5.49027>, <0.73557, -0.56345, 0.37612>,
      <1.26590, -1.26676, 5.49027>, <0.65495, -0.65540, 0.37616>,
      <1.26424, -1.26510, 5.44781>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <1.42010, -1.09054, 5.49027>, <0.73557, -0.56345, 0.37612>,
      <1.26424, -1.26510, 5.44781>, <0.70579, -0.70627, -0.05514>,
      <1.41824, -1.08910, 5.44781>, <0.79265, -0.60718, -0.05513>    }
    smooth_triangle {
      <1.42010, -1.09054, 5.49027>, <0.73557, -0.56345, 0.37612>,
      <1.41824, -1.08910, 5.44781>, <0.79265, -0.60718, -0.05513>,
      <1.54811, -0.89450, 5.44781>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <1.42010, -1.09054, 5.49027>, <0.73557, -0.56345, 0.37612>,
      <1.54811, -0.89450, 5.44781>, <0.86454, -0.49953, -0.05513>,
      <1.55015, -0.89568, 5.49027>, <0.80229, -0.46356, 0.37609>    }
    smooth_triangle {
      <1.65402, -0.68570, 5.49027>, <0.85550, -0.35588, 0.37612>,
      <1.64383, -0.68147, 5.46913>, <-0.89223, 0.37115, 0.25723>,
      <1.54060, -0.89016, 5.46913>, <-0.83672, 0.48346, 0.25721>    }
    smooth_triangle {
      <1.65402, -0.68570, 5.49027>, <0.85550, -0.35588, 0.37612>,
      <1.54060, -0.89016, 5.46913>, <-0.83672, 0.48346, 0.25721>,
      <1.55015, -0.89568, 5.49027>, <0.80229, -0.46356, 0.37609>    }
    smooth_triangle {
      <1.65402, -0.68570, 5.49027>, <0.85550, -0.35588, 0.37612>,
      <1.55015, -0.89568, 5.49027>, <0.80229, -0.46356, 0.37609>,
      <1.54811, -0.89450, 5.44781>, <0.86454, -0.49953, -0.05513>    }
    smooth_triangle {
      <1.65402, -0.68570, 5.49027>, <0.85550, -0.35588, 0.37612>,
      <1.54811, -0.89450, 5.44781>, <0.86454, -0.49953, -0.05513>,
      <1.65185, -0.68480, 5.44781>, <0.92190, -0.38349, -0.05513>    }
    smooth_triangle {
      <1.65402, -0.68570, 5.49027>, <0.85550, -0.35588, 0.37612>,
      <1.65185, -0.68480, 5.44781>, <0.92190, -0.38349, -0.05513>,
      <1.72741, -0.46349, 5.44781>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <1.65402, -0.68570, 5.49027>, <0.85550, -0.35588, 0.37612>,
      <1.72741, -0.46349, 5.44781>, <0.96437, -0.25875, -0.05514>,
      <1.72968, -0.46410, 5.49027>, <0.89490, -0.24011, 0.37616>    }
    smooth_triangle {
      <1.65402, -0.68570, 5.49027>, <0.85550, -0.35588, 0.37612>,
      <1.72968, -0.46410, 5.49027>, <0.89490, -0.24011, 0.37616>,
      <1.71902, -0.46124, 5.46913>, <-0.93333, 0.25042, 0.25726>    }
    smooth_triangle {
      <1.65402, -0.68570, 5.49027>, <0.85550, -0.35588, 0.37612>,
      <1.71902, -0.46124, 5.46913>, <-0.93333, 0.25042, 0.25726>,
      <1.64383, -0.68147, 5.46913>, <-0.89223, 0.37115, 0.25723>    }
    smooth_triangle {
      <1.60805, -0.66664, 5.30384>, <-0.90275, 0.37553, 0.20980>,
      <1.50706, -0.87078, 5.30384>, <-0.84659, 0.48916, 0.20978>,
      <1.54060, -0.89016, 5.46913>, <-0.83672, 0.48346, 0.25721>    }
    smooth_triangle {
      <1.60805, -0.66664, 5.30384>, <-0.90275, 0.37553, 0.20980>,
      <1.54060, -0.89016, 5.46913>, <-0.83672, 0.48346, 0.25721>,
      <1.64383, -0.68147, 5.46913>, <-0.89223, 0.37115, 0.25723>    }
    smooth_triangle {
      <1.60805, -0.66664, 5.30384>, <-0.90275, 0.37553, 0.20980>,
      <1.64383, -0.68147, 5.46913>, <-0.89223, 0.37115, 0.25723>,
      <1.71902, -0.46124, 5.46913>, <-0.93333, 0.25042, 0.25726>    }
    smooth_triangle {
      <1.60805, -0.66664, 5.30384>, <-0.90275, 0.37553, 0.20980>,
      <1.71902, -0.46124, 5.46913>, <-0.93333, 0.25042, 0.25726>,
      <1.68161, -0.45120, 5.30384>, <-0.94434, 0.25338, 0.20982>    }
    smooth_triangle {
      <1.60805, -0.66664, 5.30384>, <-0.90275, 0.37553, 0.20980>,
      <1.68161, -0.45120, 5.30384>, <-0.94434, 0.25338, 0.20982>,
      <1.60359, -0.43026, 4.91381>, <-0.94705, 0.25410, 0.19630>    }
    smooth_triangle {
      <1.60805, -0.66664, 5.30384>, <-0.90275, 0.37553, 0.20980>,
      <1.60359, -0.43026, 4.91381>, <-0.94705, 0.25410, 0.19630>,
      <1.53344, -0.63571, 4.91381>, <-0.90534, 0.37661, 0.19627>    }
    smooth_triangle {
      <1.60805, -0.66664, 5.30384>, <-0.90275, 0.37553, 0.20980>,
      <1.53344, -0.63571, 4.91381>, <-0.90534, 0.37661, 0.19627>,
      <1.43714, -0.83038, 4.91381>, <-0.84902, 0.49056, 0.19626>    }
    smooth_triangle {
      <1.60805, -0.66664, 5.30384>, <-0.90275, 0.37553, 0.20980>,
      <1.43714, -0.83038, 4.91381>, <-0.84902, 0.49056, 0.19626>,
      <1.50706, -0.87078, 5.30384>, <-0.84659, 0.48916, 0.20978>    }
    smooth_triangle {
      <1.38063, -1.06023, 5.30384>, <-0.77619, 0.59457, 0.20980>,
      <1.41135, -1.08382, 5.46913>, <-0.76715, 0.58764, 0.25723>,
      <1.54060, -0.89016, 5.46913>, <-0.83672, 0.48346, 0.25721>    }
    smooth_triangle {
      <1.38063, -1.06023, 5.30384>, <-0.77619, 0.59457, 0.20980>,
      <1.54060, -0.89016, 5.46913>, <-0.83672, 0.48346, 0.25721>,
      <1.50706, -0.87078, 5.30384>, <-0.84659, 0.48916, 0.20978>    }
    smooth_triangle {
      <1.38063, -1.06023, 5.30384>, <-0.77619, 0.59457, 0.20980>,
      <1.50706, -0.87078, 5.30384>, <-0.84659, 0.48916, 0.20978>,
      <1.43714, -0.83038, 4.91381>, <-0.84902, 0.49056, 0.19626>    }
    smooth_triangle {
      <1.38063, -1.06023, 5.30384>, <-0.77619, 0.59457, 0.20980>,
      <1.43714, -0.83038, 4.91381>, <-0.84902, 0.49056, 0.19626>,
      <1.31658, -1.01104, 4.91381>, <-0.77842, 0.59627, 0.19627>    }
    smooth_triangle {
      <1.38063, -1.06023, 5.30384>, <-0.77619, 0.59457, 0.20980>,
      <1.31658, -1.01104, 4.91381>, <-0.77842, 0.59627, 0.19627>,
      <1.17362, -1.17441, 4.91381>, <-0.69311, 0.69358, 0.19630>    }
    smooth_triangle {
      <1.38063, -1.06023, 5.30384>, <-0.77619, 0.59457, 0.20980>,
      <1.17362, -1.17441, 4.91381>, <-0.69311, 0.69358, 0.19630>,
      <1.23071, -1.23155, 5.30384>, <-0.69113, 0.69160, 0.20982>    }
    smooth_triangle {
      <1.38063, -1.06023, 5.30384>, <-0.77619, 0.59457, 0.20980>,
      <1.23071, -1.23155, 5.30384>, <-0.69113, 0.69160, 0.20982>,
      <1.25810, -1.25895, 5.46913>, <-0.68308, 0.68354, 0.25726>    }
    smooth_triangle {
      <1.38063, -1.06023, 5.30384>, <-0.77619, 0.59457, 0.20980>,
      <1.25810, -1.25895, 5.46913>, <-0.68308, 0.68354, 0.25726>,
      <1.41135, -1.08382, 5.46913>, <-0.76715, 0.58764, 0.25723>    }
    smooth_triangle {
      <1.20783, -0.92753, 4.21848>, <-0.77918, 0.59686, 0.19139>,
      <1.31844, -0.76180, 4.21848>, <-0.84985, 0.49105, 0.19138>,
      <1.17514, -0.67900, 3.36625>, <-0.85017, 0.49123, 0.18947>    }
    smooth_triangle {
      <1.20783, -0.92753, 4.21848>, <-0.77918, 0.59686, 0.19139>,
      <1.17514, -0.67900, 3.36625>, <-0.85017, 0.49123, 0.18947>,
      <1.07655, -0.82672, 3.36625>, <-0.77948, 0.59708, 0.18949>    }
    smooth_triangle {
      <1.20783, -0.92753, 4.21848>, <-0.77918, 0.59686, 0.19139>,
      <1.07655, -0.82672, 3.36625>, <-0.77948, 0.59708, 0.18949>,
      <0.95966, -0.96031, 3.36625>, <-0.69406, 0.69453, 0.18951>    }
    smooth_triangle {
      <1.20783, -0.92753, 4.21848>, <-0.77918, 0.59686, 0.19139>,
      <0.95966, -0.96031, 3.36625>, <-0.69406, 0.69453, 0.18951>,
      <1.07668, -1.07741, 4.21848>, <-0.69380, 0.69427, 0.19142>    }
    smooth_triangle {
      <1.20783, -0.92753, 4.21848>, <-0.77918, 0.59686, 0.19139>,
      <1.07668, -1.07741, 4.21848>, <-0.69380, 0.69427, 0.19142>,
      <1.17362, -1.17441, 4.91381>, <-0.69311, 0.69358, 0.19630>    }
    smooth_triangle {
      <1.20783, -0.92753, 4.21848>, <-0.77918, 0.59686, 0.19139>,
      <1.17362, -1.17441, 4.91381>, <-0.69311, 0.69358, 0.19630>,
      <1.31658, -1.01104, 4.91381>, <-0.77842, 0.59627, 0.19627>    }
    smooth_triangle {
      <1.20783, -0.92753, 4.21848>, <-0.77918, 0.59686, 0.19139>,
      <1.31658, -1.01104, 4.91381>, <-0.77842, 0.59627, 0.19627>,
      <1.43714, -0.83038, 4.91381>, <-0.84902, 0.49056, 0.19626>    }
    smooth_triangle {
      <1.20783, -0.92753, 4.21848>, <-0.77918, 0.59686, 0.19139>,
      <1.43714, -0.83038, 4.91381>, <-0.84902, 0.49056, 0.19626>,
      <1.31844, -0.76180, 4.21848>, <-0.84985, 0.49105, 0.19138>    }
    smooth_triangle {
      <1.40678, -0.58320, 4.21848>, <-0.90623, 0.37698, 0.19139>,
      <1.25388, -0.51981, 3.36625>, <-0.90657, 0.37712, 0.18949>,
      <1.17514, -0.67900, 3.36625>, <-0.85017, 0.49123, 0.18947>    }
    smooth_triangle {
      <1.40678, -0.58320, 4.21848>, <-0.90623, 0.37698, 0.19139>,
      <1.17514, -0.67900, 3.36625>, <-0.85017, 0.49123, 0.18947>,
      <1.31844, -0.76180, 4.21848>, <-0.84985, 0.49105, 0.19138>    }
    smooth_triangle {
      <1.40678, -0.58320, 4.21848>, <-0.90623, 0.37698, 0.19139>,
      <1.31844, -0.76180, 4.21848>, <-0.84985, 0.49105, 0.19138>,
      <1.43714, -0.83038, 4.91381>, <-0.84902, 0.49056, 0.19626>    }
    smooth_triangle {
      <1.40678, -0.58320, 4.21848>, <-0.90623, 0.37698, 0.19139>,
      <1.43714, -0.83038, 4.91381>, <-0.84902, 0.49056, 0.19626>,
      <1.53344, -0.63571, 4.91381>, <-0.90534, 0.37661, 0.19627>    }
    smooth_triangle {
      <1.40678, -0.58320, 4.21848>, <-0.90623, 0.37698, 0.19139>,
      <1.53344, -0.63571, 4.91381>, <-0.90534, 0.37661, 0.19627>,
      <1.60359, -0.43026, 4.91381>, <-0.94705, 0.25410, 0.19630>    }
    smooth_triangle {
      <1.40678, -0.58320, 4.21848>, <-0.90623, 0.37698, 0.19139>,
      <1.60359, -0.43026, 4.91381>, <-0.94705, 0.25410, 0.19630>,
      <1.47114, -0.39472, 4.21848>, <-0.94798, 0.25435, 0.19142>    }
    smooth_triangle {
      <1.40678, -0.58320, 4.21848>, <-0.90623, 0.37698, 0.19139>,
      <1.47114, -0.39472, 4.21848>, <-0.94798, 0.25435, 0.19142>,
      <1.31124, -0.35182, 3.36625>, <-0.94834, 0.25445, 0.18951>    }
    smooth_triangle {
      <1.40678, -0.58320, 4.21848>, <-0.90623, 0.37698, 0.19139>,
      <1.31124, -0.35182, 3.36625>, <-0.94834, 0.25445, 0.18951>,
      <1.25388, -0.51981, 3.36625>, <-0.90657, 0.37712, 0.18949>    }
    smooth_triangle {
      <1.10054, -0.45625, 2.50553>, <-0.90674, 0.37719, 0.18855>,
      <1.03143, -0.59596, 2.50553>, <-0.85033, 0.49132, 0.18854>,
      <1.17514, -0.67900, 3.36625>, <-0.85017, 0.49123, 0.18947>    }
    smooth_triangle {
      <1.10054, -0.45625, 2.50553>, <-0.90674, 0.37719, 0.18855>,
      <1.17514, -0.67900, 3.36625>, <-0.85017, 0.49123, 0.18947>,
      <1.25388, -0.51981, 3.36625>, <-0.90657, 0.37712, 0.18949>    }
    smooth_triangle {
      <1.10054, -0.45625, 2.50553>, <-0.90674, 0.37719, 0.18855>,
      <1.25388, -0.51981, 3.36625>, <-0.90657, 0.37712, 0.18949>,
      <1.31124, -0.35182, 3.36625>, <-0.94834, 0.25445, 0.18951>    }
    smooth_triangle {
      <1.10054, -0.45625, 2.50553>, <-0.90674, 0.37719, 0.18855>,
      <1.31124, -0.35182, 3.36625>, <-0.94834, 0.25445, 0.18951>,
      <1.15089, -0.30880, 2.50553>, <-0.94851, 0.25450, 0.18857>    }
    smooth_triangle {
      <1.10054, -0.45625, 2.50553>, <-0.90674, 0.37719, 0.18855>,
      <1.15089, -0.30880, 2.50553>, <-0.94851, 0.25450, 0.18857>,
      <1.01707, -0.27289, 1.78472>, <-0.94857, 0.25451, 0.18823>    }
    smooth_triangle {
      <1.10054, -0.45625, 2.50553>, <-0.90674, 0.37719, 0.18855>,
      <1.01707, -0.27289, 1.78472>, <-0.94857, 0.25451, 0.18823>,
      <0.97258, -0.40320, 1.78472>, <-0.90680, 0.37721, 0.18821>    }
    smooth_triangle {
      <1.10054, -0.45625, 2.50553>, <-0.90674, 0.37719, 0.18855>,
      <0.97258, -0.40320, 1.78472>, <-0.90680, 0.37721, 0.18821>,
      <0.91151, -0.52667, 1.78472>, <-0.85039, 0.49135, 0.18819>    }
    smooth_triangle {
      <1.10054, -0.45625, 2.50553>, <-0.90674, 0.37719, 0.18855>,
      <0.91151, -0.52667, 1.78472>, <-0.85039, 0.49135, 0.18819>,
      <1.03143, -0.59596, 2.50553>, <-0.85033, 0.49132, 0.18854>    }
    smooth_triangle {
      <0.94490, -0.72562, 2.50553>, <-0.77962, 0.59719, 0.18855>,
      <1.07655, -0.82672, 3.36625>, <-0.77948, 0.59708, 0.18949>,
      <1.17514, -0.67900, 3.36625>, <-0.85017, 0.49123, 0.18947>    }
    smooth_triangle {
      <0.94490, -0.72562, 2.50553>, <-0.77962, 0.59719, 0.18855>,
      <1.17514, -0.67900, 3.36625>, <-0.85017, 0.49123, 0.18947>,
      <1.03143, -0.59596, 2.50553>, <-0.85033, 0.49132, 0.18854>    }
    smooth_triangle {
      <0.94490, -0.72562, 2.50553>, <-0.77962, 0.59719, 0.18855>,
      <1.03143, -0.59596, 2.50553>, <-0.85033, 0.49132, 0.18854>,
      <0.91151, -0.52667, 1.78472>, <-0.85039, 0.49135, 0.18819>    }
    smooth_triangle {
      <0.94490, -0.72562, 2.50553>, <-0.77962, 0.59719, 0.18855>,
      <0.91151, -0.52667, 1.78472>, <-0.85039, 0.49135, 0.18819>,
      <0.83504, -0.64125, 1.78472>, <-0.77967, 0.59723, 0.18821>    }
    smooth_triangle {
      <0.94490, -0.72562, 2.50553>, <-0.77962, 0.59719, 0.18855>,
      <0.83504, -0.64125, 1.78472>, <-0.77967, 0.59723, 0.18821>,
      <0.74436, -0.74487, 1.78472>, <-0.69423, 0.69470, 0.18823>    }
    smooth_triangle {
      <0.94490, -0.72562, 2.50553>, <-0.77962, 0.59719, 0.18855>,
      <0.74436, -0.74487, 1.78472>, <-0.69423, 0.69470, 0.18823>,
      <0.84230, -0.84287, 2.50553>, <-0.69419, 0.69466, 0.18857>    }
    smooth_triangle {
      <0.94490, -0.72562, 2.50553>, <-0.77962, 0.59719, 0.18855>,
      <0.84230, -0.84287, 2.50553>, <-0.69419, 0.69466, 0.18857>,
      <0.95966, -0.96031, 3.36625>, <-0.69406, 0.69453, 0.18951>    }
    smooth_triangle {
      <0.94490, -0.72562, 2.50553>, <-0.77962, 0.59719, 0.18855>,
      <0.95966, -0.96031, 3.36625>, <-0.69406, 0.69453, 0.18951>,
      <1.07655, -0.82672, 3.36625>, <-0.77948, 0.59708, 0.18949>    }
    smooth_triangle {
      <0.76912, -0.59063, 1.35224>, <-0.77967, 0.59723, 0.18821>,
      <0.83955, -0.48509, 1.35224>, <-0.85039, 0.49135, 0.18819>,
      <0.80357, -0.46431, 1.13600>, <-0.85039, 0.49135, 0.18819>    }
    smooth_triangle {
      <0.76912, -0.59063, 1.35224>, <-0.77967, 0.59723, 0.18821>,
      <0.80357, -0.46431, 1.13600>, <-0.85039, 0.49135, 0.18819>,
      <0.73616, -0.56532, 1.13600>, <-0.77967, 0.59723, 0.18821>    }
    smooth_triangle {
      <0.76912, -0.59063, 1.35224>, <-0.77967, 0.59723, 0.18821>,
      <0.73616, -0.56532, 1.13600>, <-0.77967, 0.59723, 0.18821>,
      <0.65622, -0.65667, 1.13600>, <-0.69423, 0.69470, 0.18823>    }
    smooth_triangle {
      <0.76912, -0.59063, 1.35224>, <-0.77967, 0.59723, 0.18821>,
      <0.65622, -0.65667, 1.13600>, <-0.69423, 0.69470, 0.18823>,
      <0.68560, -0.68607, 1.35224>, <-0.69423, 0.69470, 0.18823>    }
    smooth_triangle {
      <0.76912, -0.59063, 1.35224>, <-0.77967, 0.59723, 0.18821>,
      <0.68560, -0.68607, 1.35224>, <-0.69423, 0.69470, 0.18823>,
      <0.74436, -0.74487, 1.78472>, <-0.69423, 0.69470, 0.18823>    }
    smooth_triangle {
      <0.76912, -0.59063, 1.35224>, <-0.77967, 0.59723, 0.18821>,
      <0.74436, -0.74487, 1.78472>, <-0.69423, 0.69470, 0.18823>,
      <0.83504, -0.64125, 1.78472>, <-0.77967, 0.59723, 0.18821>    }
    smooth_triangle {
      <0.76912, -0.59063, 1.35224>, <-0.77967, 0.59723, 0.18821>,
      <0.83504, -0.64125, 1.78472>, <-0.77967, 0.59723, 0.18821>,
      <0.91151, -0.52667, 1.78472>, <-0.85039, 0.49135, 0.18819>    }
    smooth_triangle {
      <0.76912, -0.59063, 1.35224>, <-0.77967, 0.59723, 0.18821>,
      <0.91151, -0.52667, 1.78472>, <-0.85039, 0.49135, 0.18819>,
      <0.83955, -0.48509, 1.35224>, <-0.85039, 0.49135, 0.18819>    }
    smooth_triangle {
      <0.89581, -0.37137, 1.35224>, <-0.90680, 0.37721, 0.18821>,
      <0.85742, -0.35545, 1.13600>, <-0.90680, 0.37721, 0.18821>,
      <0.80357, -0.46431, 1.13600>, <-0.85039, 0.49135, 0.18819>    }
    smooth_triangle {
      <0.89581, -0.37137, 1.35224>, <-0.90680, 0.37721, 0.18821>,
      <0.80357, -0.46431, 1.13600>, <-0.85039, 0.49135, 0.18819>,
      <0.83955, -0.48509, 1.35224>, <-0.85039, 0.49135, 0.18819>    }
    smooth_triangle {
      <0.89581, -0.37137, 1.35224>, <-0.90680, 0.37721, 0.18821>,
      <0.83955, -0.48509, 1.35224>, <-0.85039, 0.49135, 0.18819>,
      <0.91151, -0.52667, 1.78472>, <-0.85039, 0.49135, 0.18819>    }
    smooth_triangle {
      <0.89581, -0.37137, 1.35224>, <-0.90680, 0.37721, 0.18821>,
      <0.91151, -0.52667, 1.78472>, <-0.85039, 0.49135, 0.18819>,
      <0.97258, -0.40320, 1.78472>, <-0.90680, 0.37721, 0.18821>    }
    smooth_triangle {
      <0.89581, -0.37137, 1.35224>, <-0.90680, 0.37721, 0.18821>,
      <0.97258, -0.40320, 1.78472>, <-0.90680, 0.37721, 0.18821>,
      <1.01707, -0.27289, 1.78472>, <-0.94857, 0.25451, 0.18823>    }
    smooth_triangle {
      <0.89581, -0.37137, 1.35224>, <-0.90680, 0.37721, 0.18821>,
      <1.01707, -0.27289, 1.78472>, <-0.94857, 0.25451, 0.18823>,
      <0.93678, -0.25135, 1.35224>, <-0.94857, 0.25451, 0.18823>    }
    smooth_triangle {
      <0.89581, -0.37137, 1.35224>, <-0.90680, 0.37721, 0.18821>,
      <0.93678, -0.25135, 1.35224>, <-0.94857, 0.25451, 0.18823>,
      <0.89664, -0.24058, 1.13600>, <-0.94857, 0.25451, 0.18823>    }
    smooth_triangle {
      <0.89581, -0.37137, 1.35224>, <-0.90680, 0.37721, 0.18821>,
      <0.89664, -0.24058, 1.13600>, <-0.94857, 0.25451, 0.18823>,
      <0.85742, -0.35545, 1.13600>, <-0.90680, 0.37721, 0.18821>    }
    smooth_triangle {
      <0.84462, -0.35015, 1.06392>, <-0.90680, 0.37721, 0.18821>,
      <0.79158, -0.45738, 1.06392>, <-0.85039, 0.49135, 0.18819>,
      <0.80357, -0.46431, 1.13600>, <-0.85039, 0.49135, 0.18819>    }
    smooth_triangle {
      <0.84462, -0.35015, 1.06392>, <-0.90680, 0.37721, 0.18821>,
      <0.80357, -0.46431, 1.13600>, <-0.85039, 0.49135, 0.18819>,
      <0.85742, -0.35545, 1.13600>, <-0.90680, 0.37721, 0.18821>    }
    smooth_triangle {
      <0.84462, -0.35015, 1.06392>, <-0.90680, 0.37721, 0.18821>,
      <0.85742, -0.35545, 1.13600>, <-0.90680, 0.37721, 0.18821>,
      <0.89664, -0.24058, 1.13600>, <-0.94857, 0.25451, 0.18823>    }
    smooth_triangle {
      <0.84462, -0.35015, 1.06392>, <-0.90680, 0.37721, 0.18821>,
      <0.89664, -0.24058, 1.13600>, <-0.94857, 0.25451, 0.18823>,
      <0.88326, -0.23699, 1.06392>, <-0.94857, 0.25451, 0.18823>    }
    smooth_triangle {
      <0.72517, -0.55688, 1.06392>, <-0.77967, 0.59723, 0.18821>,
      <0.73616, -0.56532, 1.13600>, <-0.77967, 0.59723, 0.18821>,
      <0.80357, -0.46431, 1.13600>, <-0.85039, 0.49135, 0.18819>    }
    smooth_triangle {
      <0.72517, -0.55688, 1.06392>, <-0.77967, 0.59723, 0.18821>,
      <0.80357, -0.46431, 1.13600>, <-0.85039, 0.49135, 0.18819>,
      <0.79158, -0.45738, 1.06392>, <-0.85039, 0.49135, 0.18819>    }
    smooth_triangle {
      <0.72517, -0.55688, 1.06392>, <-0.77967, 0.59723, 0.18821>,
      <0.64643, -0.64687, 1.06392>, <-0.69423, 0.69470, 0.18823>,
      <0.65622, -0.65667, 1.13600>, <-0.69423, 0.69470, 0.18823>    }
    smooth_triangle {
      <0.72517, -0.55688, 1.06392>, <-0.77967, 0.59723, 0.18821>,
      <0.65622, -0.65667, 1.13600>, <-0.69423, 0.69470, 0.18823>,
      <0.73616, -0.56532, 1.13600>, <-0.77967, 0.59723, 0.18821>    }
    smooth_triangle {
      <2.06433, -0.27257, -2.99437>, <0.74119, -0.09695, -0.66426>,
      <2.08201, -0.00071, -2.99437>, <0.74753, -0.00025, -0.66423>,
      <2.17475, -0.00074, -2.89115>, <0.73933, -0.00025, -0.67334>    }
    smooth_triangle {
      <2.06433, -0.27257, -2.99437>, <0.74119, -0.09695, -0.66426>,
      <2.17475, -0.00074, -2.89115>, <0.73933, -0.00025, -0.67334>,
      <2.15629, -0.28471, -2.89115>, <0.73306, -0.09589, -0.67337>    }
    smooth_triangle {
      <2.06433, -0.27257, -2.99437>, <0.74119, -0.09695, -0.66426>,
      <2.15629, -0.28471, -2.89115>, <0.73306, -0.09589, -0.67337>,
      <2.10111, -0.56375, -2.89115>, <0.71401, -0.19158, -0.67342>    }
    smooth_triangle {
      <2.06433, -0.27257, -2.99437>, <0.74119, -0.09695, -0.66426>,
      <2.10111, -0.56375, -2.89115>, <0.71401, -0.19158, -0.67342>,
      <2.01150, -0.53971, -2.99437>, <0.72193, -0.19370, -0.66431>    }
    smooth_triangle {
      <2.06433, -0.27257, -2.99437>, <0.74119, -0.09695, -0.66426>,
      <2.01150, -0.53971, -2.99437>, <0.72193, -0.19370, -0.66431>,
      <1.92431, -0.51632, -3.09651>, <0.72464, -0.19443, -0.66114>    }
    smooth_triangle {
      <2.06433, -0.27257, -2.99437>, <0.74119, -0.09695, -0.66426>,
      <1.92431, -0.51632, -3.09651>, <0.72464, -0.19443, -0.66114>,
      <1.97486, -0.26076, -3.09651>, <0.74397, -0.09732, -0.66109>    }
    smooth_triangle {
      <2.06433, -0.27257, -2.99437>, <0.74119, -0.09695, -0.66426>,
      <1.97486, -0.26076, -3.09651>, <0.74397, -0.09732, -0.66109>,
      <1.99176, -0.00068, -3.09651>, <0.75033, -0.00025, -0.66106>    }
    smooth_triangle {
      <2.06433, -0.27257, -2.99437>, <0.74119, -0.09695, -0.66426>,
      <1.99176, -0.00068, -3.09651>, <0.75033, -0.00025, -0.66106>,
      <2.08201, -0.00071, -2.99437>, <0.74753, -0.00025, -0.66423>    }
    smooth_triangle {
      <2.06452, 0.27117, -2.99437>, <0.74125, 0.09645, -0.66426>,
      <2.15648, 0.28325, -2.89115>, <0.73312, 0.09539, -0.67337>,
      <2.17475, -0.00074, -2.89115>, <0.73933, -0.00025, -0.67334>    }
    smooth_triangle {
      <2.06452, 0.27117, -2.99437>, <0.74125, 0.09645, -0.66426>,
      <2.17475, -0.00074, -2.89115>, <0.73933, -0.00025, -0.67334>,
      <2.08201, -0.00071, -2.99437>, <0.74753, -0.00025, -0.66423>    }
    smooth_triangle {
      <2.06452, 0.27117, -2.99437>, <0.74125, 0.09645, -0.66426>,
      <2.08201, -0.00071, -2.99437>, <0.74753, -0.00025, -0.66423>,
      <1.99176, -0.00068, -3.09651>, <0.75033, -0.00025, -0.66106>    }
    smooth_triangle {
      <2.06452, 0.27117, -2.99437>, <0.74125, 0.09645, -0.66426>,
      <1.99176, -0.00068, -3.09651>, <0.75033, -0.00025, -0.66106>,
      <1.97503, 0.25942, -3.09651>, <0.74403, 0.09681, -0.66109>    }
    smooth_triangle {
      <2.06452, 0.27117, -2.99437>, <0.74125, 0.09645, -0.66426>,
      <1.97503, 0.25942, -3.09651>, <0.74403, 0.09681, -0.66109>,
      <1.92466, 0.51501, -3.09651>, <0.72477, 0.19394, -0.66114>    }
    smooth_triangle {
      <2.06452, 0.27117, -2.99437>, <0.74125, 0.09645, -0.66426>,
      <1.92466, 0.51501, -3.09651>, <0.72477, 0.19394, -0.66114>,
      <2.01187, 0.53835, -2.99437>, <0.72206, 0.19321, -0.66431>    }
    smooth_triangle {
      <2.06452, 0.27117, -2.99437>, <0.74125, 0.09645, -0.66426>,
      <2.01187, 0.53835, -2.99437>, <0.72206, 0.19321, -0.66431>,
      <2.10149, 0.56233, -2.89115>, <0.71414, 0.19109, -0.67342>    }
    smooth_triangle {
      <2.06452, 0.27117, -2.99437>, <0.74125, 0.09645, -0.66426>,
      <2.10149, 0.56233, -2.89115>, <0.71414, 0.19109, -0.67342>,
      <2.15648, 0.28325, -2.89115>, <0.73312, 0.09539, -0.67337>    }
    smooth_triangle {
      <2.25342, 0.29598, -2.78579>, <0.72027, 0.09372, -0.68733>,
      <2.27251, -0.00077, -2.78579>, <0.72637, -0.00025, -0.68730>,
      <2.17475, -0.00074, -2.89115>, <0.73933, -0.00025, -0.67334>    }
    smooth_triangle {
      <2.25342, 0.29598, -2.78579>, <0.72027, 0.09372, -0.68733>,
      <2.17475, -0.00074, -2.89115>, <0.73933, -0.00025, -0.67334>,
      <2.15648, 0.28325, -2.89115>, <0.73312, 0.09539, -0.67337>    }
    smooth_triangle {
      <2.25342, 0.29598, -2.78579>, <0.72027, 0.09372, -0.68733>,
      <2.15648, 0.28325, -2.89115>, <0.73312, 0.09539, -0.67337>,
      <2.10149, 0.56233, -2.89115>, <0.71414, 0.19109, -0.67342>    }
    smooth_triangle {
      <2.25342, 0.29598, -2.78579>, <0.72027, 0.09372, -0.68733>,
      <2.10149, 0.56233, -2.89115>, <0.71414, 0.19109, -0.67342>,
      <2.19595, 0.58760, -2.78579>, <0.70162, 0.18774, -0.68738>    }
    smooth_triangle {
      <2.25342, 0.29598, -2.78579>, <0.72027, 0.09372, -0.68733>,
      <2.19595, 0.58760, -2.78579>, <0.70162, 0.18774, -0.68738>,
      <2.29767, 0.61482, -2.67720>, <0.68541, 0.18341, -0.70468>    }
    smooth_triangle {
      <2.25342, 0.29598, -2.78579>, <0.72027, 0.09372, -0.68733>,
      <2.29767, 0.61482, -2.67720>, <0.68541, 0.18341, -0.70468>,
      <2.35780, 0.30969, -2.67720>, <0.70363, 0.09155, -0.70464>    }
    smooth_triangle {
      <2.25342, 0.29598, -2.78579>, <0.72027, 0.09372, -0.68733>,
      <2.35780, 0.30969, -2.67720>, <0.70363, 0.09155, -0.70464>,
      <2.37777, -0.00081, -2.67720>, <0.70960, -0.00024, -0.70461>    }
    smooth_triangle {
      <2.25342, 0.29598, -2.78579>, <0.72027, 0.09372, -0.68733>,
      <2.37777, -0.00081, -2.67720>, <0.70960, -0.00024, -0.70461>,
      <2.27251, -0.00077, -2.78579>, <0.72637, -0.00025, -0.68730>    }
    smooth_triangle {
      <2.25322, -0.29751, -2.78579>, <0.72021, -0.09421, -0.68733>,
      <2.15629, -0.28471, -2.89115>, <0.73306, -0.09589, -0.67337>,
      <2.17475, -0.00074, -2.89115>, <0.73933, -0.00025, -0.67334>    }
    smooth_triangle {
      <2.25322, -0.29751, -2.78579>, <0.72021, -0.09421, -0.68733>,
      <2.17475, -0.00074, -2.89115>, <0.73933, -0.00025, -0.67334>,
      <2.27251, -0.00077, -2.78579>, <0.72637, -0.00025, -0.68730>    }
    smooth_triangle {
      <2.25322, -0.29751, -2.78579>, <0.72021, -0.09421, -0.68733>,
      <2.27251, -0.00077, -2.78579>, <0.72637, -0.00025, -0.68730>,
      <2.37777, -0.00081, -2.67720>, <0.70960, -0.00024, -0.70461>    }
    smooth_triangle {
      <2.25322, -0.29751, -2.78579>, <0.72021, -0.09421, -0.68733>,
      <2.37777, -0.00081, -2.67720>, <0.70960, -0.00024, -0.70461>,
      <2.35759, -0.31129, -2.67720>, <0.70357, -0.09203, -0.70464>    }
    smooth_triangle {
      <2.25322, -0.29751, -2.78579>, <0.72021, -0.09421, -0.68733>,
      <2.35759, -0.31129, -2.67720>, <0.70357, -0.09203, -0.70464>,
      <2.29725, -0.61638, -2.67720>, <0.68528, -0.18387, -0.70468>    }
    smooth_triangle {
      <2.25322, -0.29751, -2.78579>, <0.72021, -0.09421, -0.68733>,
      <2.29725, -0.61638, -2.67720>, <0.68528, -0.18387, -0.70468>,
      <2.19555, -0.58909, -2.78579>, <0.70149, -0.18822, -0.68738>    }
    smooth_triangle {
      <2.25322, -0.29751, -2.78579>, <0.72021, -0.09421, -0.68733>,
      <2.19555, -0.58909, -2.78579>, <0.70149, -0.18822, -0.68738>,
      <2.10111, -0.56375, -2.89115>, <0.71401, -0.19158, -0.67342>    }
    smooth_triangle {
      <2.25322, -0.29751, -2.78579>, <0.72021, -0.09421, -0.68733>,
      <2.10111, -0.56375, -2.89115>, <0.71401, -0.19158, -0.67342>,
      <2.15629, -0.28471, -2.89115>, <0.73306, -0.09589, -0.67337>    }
    smooth_triangle {
      <2.47189, -0.32638, -2.56431>, <0.70618, -0.09237, -0.70198>,
      <2.49305, -0.00085, -2.56431>, <0.71223, -0.00024, -0.70195>,
      <2.61449, -0.00089, -2.43768>, <0.74901, -0.00025, -0.66256>    }
    smooth_triangle {
      <2.47189, -0.32638, -2.56431>, <0.70618, -0.09237, -0.70198>,
      <2.61449, -0.00089, -2.43768>, <0.74901, -0.00025, -0.66256>,
      <2.59230, -0.34228, -2.43768>, <0.74266, -0.09714, -0.66259>    }
    smooth_triangle {
      <2.47189, -0.32638, -2.56431>, <0.70618, -0.09237, -0.70198>,
      <2.59230, -0.34228, -2.43768>, <0.74266, -0.09714, -0.66259>,
      <2.52595, -0.67775, -2.43768>, <0.72336, -0.19409, -0.66263>    }
    smooth_triangle {
      <2.47189, -0.32638, -2.56431>, <0.70618, -0.09237, -0.70198>,
      <2.52595, -0.67775, -2.43768>, <0.72336, -0.19409, -0.66263>,
      <2.40862, -0.64626, -2.56431>, <0.68783, -0.18455, -0.70202>    }
    smooth_triangle {
      <2.47189, -0.32638, -2.56431>, <0.70618, -0.09237, -0.70198>,
      <2.40862, -0.64626, -2.56431>, <0.68783, -0.18455, -0.70202>,
      <2.29725, -0.61638, -2.67720>, <0.68528, -0.18387, -0.70468>    }
    smooth_triangle {
      <2.47189, -0.32638, -2.56431>, <0.70618, -0.09237, -0.70198>,
      <2.29725, -0.61638, -2.67720>, <0.68528, -0.18387, -0.70468>,
      <2.35759, -0.31129, -2.67720>, <0.70357, -0.09203, -0.70464>    }
    smooth_triangle {
      <2.47189, -0.32638, -2.56431>, <0.70618, -0.09237, -0.70198>,
      <2.35759, -0.31129, -2.67720>, <0.70357, -0.09203, -0.70464>,
      <2.37777, -0.00081, -2.67720>, <0.70960, -0.00024, -0.70461>    }
    smooth_triangle {
      <2.47189, -0.32638, -2.56431>, <0.70618, -0.09237, -0.70198>,
      <2.37777, -0.00081, -2.67720>, <0.70960, -0.00024, -0.70461>,
      <2.49305, -0.00085, -2.56431>, <0.71223, -0.00024, -0.70195>    }
    smooth_triangle {
      <2.47211, 0.32471, -2.56431>, <0.70624, 0.09189, -0.70198>,
      <2.59253, 0.34052, -2.43768>, <0.74272, 0.09664, -0.66259>,
      <2.61449, -0.00089, -2.43768>, <0.74901, -0.00025, -0.66256>    }
    smooth_triangle {
      <2.47211, 0.32471, -2.56431>, <0.70624, 0.09189, -0.70198>,
      <2.61449, -0.00089, -2.43768>, <0.74901, -0.00025, -0.66256>,
      <2.49305, -0.00085, -2.56431>, <0.71223, -0.00024, -0.70195>    }
    smooth_triangle {
      <2.47211, 0.32471, -2.56431>, <0.70624, 0.09189, -0.70198>,
      <2.49305, -0.00085, -2.56431>, <0.71223, -0.00024, -0.70195>,
      <2.37777, -0.00081, -2.67720>, <0.70960, -0.00024, -0.70461>    }
    smooth_triangle {
      <2.47211, 0.32471, -2.56431>, <0.70624, 0.09189, -0.70198>,
      <2.37777, -0.00081, -2.67720>, <0.70960, -0.00024, -0.70461>,
      <2.35780, 0.30969, -2.67720>, <0.70363, 0.09155, -0.70464>    }
    smooth_triangle {
      <2.47211, 0.32471, -2.56431>, <0.70624, 0.09189, -0.70198>,
      <2.35780, 0.30969, -2.67720>, <0.70363, 0.09155, -0.70464>,
      <2.29767, 0.61482, -2.67720>, <0.68541, 0.18341, -0.70468>    }
    smooth_triangle {
      <2.47211, 0.32471, -2.56431>, <0.70624, 0.09189, -0.70198>,
      <2.29767, 0.61482, -2.67720>, <0.68541, 0.18341, -0.70468>,
      <2.40906, 0.64463, -2.56431>, <0.68795, 0.18409, -0.70202>    }
    smooth_triangle {
      <2.47211, 0.32471, -2.56431>, <0.70624, 0.09189, -0.70198>,
      <2.40906, 0.64463, -2.56431>, <0.68795, 0.18409, -0.70202>,
      <2.52641, 0.67603, -2.43768>, <0.72349, 0.19360, -0.66263>    }
    smooth_triangle {
      <2.47211, 0.32471, -2.56431>, <0.70624, 0.09189, -0.70198>,
      <2.52641, 0.67603, -2.43768>, <0.72349, 0.19360, -0.66263>,
      <2.59253, 0.34052, -2.43768>, <0.74272, 0.09664, -0.66259>    }
    smooth_triangle {
      <2.71526, 0.35664, -2.28788>, <0.79770, 0.10380, -0.59405>,
      <2.73826, -0.00093, -2.28788>, <0.80446, -0.00027, -0.59401>,
      <2.61449, -0.00089, -2.43768>, <0.74901, -0.00025, -0.66256>    }
    smooth_triangle {
      <2.71526, 0.35664, -2.28788>, <0.79770, 0.10380, -0.59405>,
      <2.61449, -0.00089, -2.43768>, <0.74901, -0.00025, -0.66256>,
      <2.59253, 0.34052, -2.43768>, <0.74272, 0.09664, -0.66259>    }
    smooth_triangle {
      <2.71526, 0.35664, -2.28788>, <0.79770, 0.10380, -0.59405>,
      <2.59253, 0.34052, -2.43768>, <0.74272, 0.09664, -0.66259>,
      <2.52641, 0.67603, -2.43768>, <0.72349, 0.19360, -0.66263>    }
    smooth_triangle {
      <2.71526, 0.35664, -2.28788>, <0.79770, 0.10380, -0.59405>,
      <2.52641, 0.67603, -2.43768>, <0.72349, 0.19360, -0.66263>,
      <2.64601, 0.70804, -2.28788>, <0.77706, 0.20793, -0.59409>    }
    smooth_triangle {
      <2.71526, 0.35664, -2.28788>, <0.79770, 0.10380, -0.59405>,
      <2.64601, 0.70804, -2.28788>, <0.77706, 0.20793, -0.59409>,
      <2.76413, 0.73964, -2.10546>, <0.83341, 0.22301, -0.50566>    }
    smooth_triangle {
      <2.71526, 0.35664, -2.28788>, <0.79770, 0.10380, -0.59405>,
      <2.76413, 0.73964, -2.10546>, <0.83341, 0.22301, -0.50566>,
      <2.83647, 0.37256, -2.10546>, <0.85555, 0.11132, -0.50561>    }
    smooth_triangle {
      <2.71526, 0.35664, -2.28788>, <0.79770, 0.10380, -0.59405>,
      <2.83647, 0.37256, -2.10546>, <0.85555, 0.11132, -0.50561>,
      <2.86050, -0.00097, -2.10546>, <0.86278, -0.00029, -0.50558>    }
    smooth_triangle {
      <2.71526, 0.35664, -2.28788>, <0.79770, 0.10380, -0.59405>,
      <2.86050, -0.00097, -2.10546>, <0.86278, -0.00029, -0.50558>,
      <2.73826, -0.00093, -2.28788>, <0.80446, -0.00027, -0.59401>    }
    smooth_triangle {
      <2.71502, -0.35848, -2.28788>, <0.79763, -0.10434, -0.59405>,
      <2.59230, -0.34228, -2.43768>, <0.74266, -0.09714, -0.66259>,
      <2.61449, -0.00089, -2.43768>, <0.74901, -0.00025, -0.66256>    }
    smooth_triangle {
      <2.71502, -0.35848, -2.28788>, <0.79763, -0.10434, -0.59405>,
      <2.61449, -0.00089, -2.43768>, <0.74901, -0.00025, -0.66256>,
      <2.73826, -0.00093, -2.28788>, <0.80446, -0.00027, -0.59401>    }
    smooth_triangle {
      <2.71502, -0.35848, -2.28788>, <0.79763, -0.10434, -0.59405>,
      <2.73826, -0.00093, -2.28788>, <0.80446, -0.00027, -0.59401>,
      <2.86050, -0.00097, -2.10546>, <0.86278, -0.00029, -0.50558>    }
    smooth_triangle {
      <2.71502, -0.35848, -2.28788>, <0.79763, -0.10434, -0.59405>,
      <2.86050, -0.00097, -2.10546>, <0.86278, -0.00029, -0.50558>,
      <2.83622, -0.37449, -2.10546>, <0.85547, -0.11190, -0.50561>    }
    smooth_triangle {
      <2.71502, -0.35848, -2.28788>, <0.79763, -0.10434, -0.59405>,
      <2.83622, -0.37449, -2.10546>, <0.85547, -0.11190, -0.50561>,
      <2.76363, -0.74152, -2.10546>, <0.83326, -0.22357, -0.50566>    }
    smooth_triangle {
      <2.71502, -0.35848, -2.28788>, <0.79763, -0.10434, -0.59405>,
      <2.76363, -0.74152, -2.10546>, <0.83326, -0.22357, -0.50566>,
      <2.64553, -0.70983, -2.28788>, <0.77692, -0.20846, -0.59409>    }
    smooth_triangle {
      <2.71502, -0.35848, -2.28788>, <0.79763, -0.10434, -0.59405>,
      <2.64553, -0.70983, -2.28788>, <0.77692, -0.20846, -0.59409>,
      <2.52595, -0.67775, -2.43768>, <0.72336, -0.19409, -0.66263>    }
    smooth_triangle {
      <2.71502, -0.35848, -2.28788>, <0.79763, -0.10434, -0.59405>,
      <2.52595, -0.67775, -2.43768>, <0.72336, -0.19409, -0.66263>,
      <2.59230, -0.34228, -2.43768>, <0.74266, -0.09714, -0.66259>    }
    smooth_triangle {
      <2.95210, -0.38979, -1.88098>, <0.88615, -0.11662, -0.44849>,
      <2.97737, -0.00101, -1.88098>, <0.89311, -0.00030, -0.44983>,
      <3.09712, -0.00105, -1.63736>, <0.88894, -0.00030, -0.45803>    }
    smooth_triangle {
      <2.95210, -0.38979, -1.88098>, <0.88615, -0.11662, -0.44849>,
      <3.09712, -0.00105, -1.63736>, <0.88894, -0.00030, -0.45803>,
      <3.07209, -0.40426, -1.63373>, <0.88341, -0.12105, -0.45269>    }
    smooth_triangle {
      <2.95210, -0.38979, -1.88098>, <0.88615, -0.11662, -0.44849>,
      <3.07209, -0.40426, -1.63373>, <0.88341, -0.12105, -0.45269>,
      <2.99343, -0.79997, -1.62850>, <0.86694, -0.24699, -0.43290>    }
    smooth_triangle {
      <2.95210, -0.38979, -1.88098>, <0.88615, -0.11662, -0.44849>,
      <2.99343, -0.79997, -1.62850>, <0.86694, -0.24699, -0.43290>,
      <2.87655, -0.77181, -1.88098>, <0.86529, -0.23404, -0.44328>    }
    smooth_triangle {
      <2.95210, -0.38979, -1.88098>, <0.88615, -0.11662, -0.44849>,
      <2.87655, -0.77181, -1.88098>, <0.86529, -0.23404, -0.44328>,
      <2.76363, -0.74152, -2.10546>, <0.83326, -0.22357, -0.50566>    }
    smooth_triangle {
      <2.95210, -0.38979, -1.88098>, <0.88615, -0.11662, -0.44849>,
      <2.76363, -0.74152, -2.10546>, <0.83326, -0.22357, -0.50566>,
      <2.83622, -0.37449, -2.10546>, <0.85547, -0.11190, -0.50561>    }
    smooth_triangle {
      <2.95210, -0.38979, -1.88098>, <0.88615, -0.11662, -0.44849>,
      <2.83622, -0.37449, -2.10546>, <0.85547, -0.11190, -0.50561>,
      <2.86050, -0.00097, -2.10546>, <0.86278, -0.00029, -0.50558>    }
    smooth_triangle {
      <2.95210, -0.38979, -1.88098>, <0.88615, -0.11662, -0.44849>,
      <2.86050, -0.00097, -2.10546>, <0.86278, -0.00029, -0.50558>,
      <2.97737, -0.00101, -1.88098>, <0.89311, -0.00030, -0.44983>    }
    smooth_triangle {
      <2.95236, 0.38779, -1.88098>, <0.88623, 0.11602, -0.44849>,
      <3.07236, 0.40217, -1.63373>, <0.88349, 0.12045, -0.45269>,
      <3.09712, -0.00105, -1.63736>, <0.88894, -0.00030, -0.45803>    }
    smooth_triangle {
      <2.95236, 0.38779, -1.88098>, <0.88623, 0.11602, -0.44849>,
      <3.09712, -0.00105, -1.63736>, <0.88894, -0.00030, -0.45803>,
      <2.97737, -0.00101, -1.88098>, <0.89311, -0.00030, -0.44983>    }
    smooth_triangle {
      <2.95236, 0.38779, -1.88098>, <0.88623, 0.11602, -0.44849>,
      <2.97737, -0.00101, -1.88098>, <0.89311, -0.00030, -0.44983>,
      <2.86050, -0.00097, -2.10546>, <0.86278, -0.00029, -0.50558>    }
    smooth_triangle {
      <2.95236, 0.38779, -1.88098>, <0.88623, 0.11602, -0.44849>,
      <2.86050, -0.00097, -2.10546>, <0.86278, -0.00029, -0.50558>,
      <2.83647, 0.37256, -2.10546>, <0.85555, 0.11132, -0.50561>    }
    smooth_triangle {
      <2.95236, 0.38779, -1.88098>, <0.88623, 0.11602, -0.44849>,
      <2.83647, 0.37256, -2.10546>, <0.85555, 0.11132, -0.50561>,
      <2.76413, 0.73964, -2.10546>, <0.83341, 0.22301, -0.50566>    }
    smooth_triangle {
      <2.95236, 0.38779, -1.88098>, <0.88623, 0.11602, -0.44849>,
      <2.76413, 0.73964, -2.10546>, <0.83341, 0.22301, -0.50566>,
      <2.87707, 0.76986, -1.88098>, <0.86545, 0.23345, -0.44328>    }
    smooth_triangle {
      <2.95236, 0.38779, -1.88098>, <0.88623, 0.11602, -0.44849>,
      <2.87707, 0.76986, -1.88098>, <0.86545, 0.23345, -0.44328>,
      <2.99398, 0.79794, -1.62850>, <0.86711, 0.24640, -0.43291>    }
    smooth_triangle {
      <2.95236, 0.38779, -1.88098>, <0.88623, 0.11602, -0.44849>,
      <2.99398, 0.79794, -1.62850>, <0.86711, 0.24640, -0.43291>,
      <3.07236, 0.40217, -1.63373>, <0.88349, 0.12045, -0.45269>    }
    smooth_triangle {
      <3.20592, 0.41559, -1.38301>, <0.84525, 0.13094, -0.51808>,
      <3.22801, -0.00109, -1.39750>, <0.84656, -0.00029, -0.53229>,
      <3.09712, -0.00105, -1.63736>, <0.88894, -0.00030, -0.45803>    }
    smooth_triangle {
      <3.20592, 0.41559, -1.38301>, <0.84525, 0.13094, -0.51808>,
      <3.09712, -0.00105, -1.63736>, <0.88894, -0.00030, -0.45803>,
      <3.07236, 0.40217, -1.63373>, <0.88349, 0.12045, -0.45269>    }
    smooth_triangle {
      <3.20592, 0.41559, -1.38301>, <0.84525, 0.13094, -0.51808>,
      <3.07236, 0.40217, -1.63373>, <0.88349, 0.12045, -0.45269>,
      <2.99398, 0.79794, -1.62850>, <0.86711, 0.24640, -0.43291>    }
    smooth_triangle {
      <3.20592, 0.41559, -1.38301>, <0.84525, 0.13094, -0.51808>,
      <2.99398, 0.79794, -1.62850>, <0.86711, 0.24640, -0.43291>,
      <3.12402, 0.82313, -1.36209>, <0.83995, 0.27623, -0.46710>    }
    smooth_triangle {
      <3.20592, 0.41559, -1.38301>, <0.84525, 0.13094, -0.51808>,
      <3.12402, 0.82313, -1.36209>, <0.83995, 0.27623, -0.46710>,
      <3.30058, 0.84587, -1.06827>, <0.74392, 0.38289, -0.54770>    }
    smooth_triangle {
      <3.20592, 0.41559, -1.38301>, <0.84525, 0.13094, -0.51808>,
      <3.30058, 0.84587, -1.06827>, <0.74392, 0.38289, -0.54770>,
      <3.36279, 0.41260, -1.16558>, <0.72585, 0.15568, -0.67001>    }
    smooth_triangle {
      <3.20592, 0.41559, -1.38301>, <0.84525, 0.13094, -0.51808>,
      <3.36279, 0.41260, -1.16558>, <0.72585, 0.15568, -0.67001>,
      <3.37844, -0.00114, -1.19306>, <0.72204, -0.00025, -0.69185>    }
    smooth_triangle {
      <3.20592, 0.41559, -1.38301>, <0.84525, 0.13094, -0.51808>,
      <3.37844, -0.00114, -1.19306>, <0.72204, -0.00025, -0.69185>,
      <3.22801, -0.00109, -1.39750>, <0.84656, -0.00029, -0.53229>    }
    smooth_triangle {
      <3.20563, -0.41776, -1.38301>, <0.84516, -0.13151, -0.51808>,
      <3.07209, -0.40426, -1.63373>, <0.88341, -0.12105, -0.45269>,
      <3.09712, -0.00105, -1.63736>, <0.88894, -0.00030, -0.45803>    }
    smooth_triangle {
      <3.20563, -0.41776, -1.38301>, <0.84516, -0.13151, -0.51808>,
      <3.09712, -0.00105, -1.63736>, <0.88894, -0.00030, -0.45803>,
      <3.22801, -0.00109, -1.39750>, <0.84656, -0.00029, -0.53229>    }
    smooth_triangle {
      <3.20563, -0.41776, -1.38301>, <0.84516, -0.13151, -0.51808>,
      <3.22801, -0.00109, -1.39750>, <0.84656, -0.00029, -0.53229>,
      <3.37844, -0.00114, -1.19306>, <0.72204, -0.00025, -0.69185>    }
    smooth_triangle {
      <3.20563, -0.41776, -1.38301>, <0.84516, -0.13151, -0.51808>,
      <3.37844, -0.00114, -1.19306>, <0.72204, -0.00025, -0.69185>,
      <3.36251, -0.41487, -1.16558>, <0.72575, -0.15618, -0.67000>    }
    smooth_triangle {
      <3.20563, -0.41776, -1.38301>, <0.84516, -0.13151, -0.51808>,
      <3.36251, -0.41487, -1.16558>, <0.72575, -0.15618, -0.67000>,
      <3.30000, -0.84807, -1.06827>, <0.74368, -0.38342, -0.54765>    }
    smooth_triangle {
      <3.20563, -0.41776, -1.38301>, <0.84516, -0.13151, -0.51808>,
      <3.30000, -0.84807, -1.06827>, <0.74368, -0.38342, -0.54765>,
      <3.12346, -0.82524, -1.36209>, <0.83977, -0.27680, -0.46708>    }
    smooth_triangle {
      <3.20563, -0.41776, -1.38301>, <0.84516, -0.13151, -0.51808>,
      <3.12346, -0.82524, -1.36209>, <0.83977, -0.27680, -0.46708>,
      <2.99343, -0.79997, -1.62850>, <0.86694, -0.24699, -0.43290>    }
    smooth_triangle {
      <3.20563, -0.41776, -1.38301>, <0.84516, -0.13151, -0.51808>,
      <2.99343, -0.79997, -1.62850>, <0.86694, -0.24699, -0.43290>,
      <3.07209, -0.40426, -1.63373>, <0.88341, -0.12105, -0.45269>    }
    smooth_triangle {
      <4.92623, -0.27089, 0.49367>, <0.96219, -0.11985, -0.24460>,
      <4.94308, -0.00185, 0.49371>, <0.96952, -0.00031, -0.24501>,
      <5.00466, -0.00183, 0.83340>, <0.99507, -0.00032, -0.09922>    }
    smooth_triangle {
      <4.92623, -0.27089, 0.49367>, <0.96219, -0.11985, -0.24460>,
      <5.00466, -0.00183, 0.83340>, <0.99507, -0.00032, -0.09922>,
      <4.98430, -0.29259, 0.82149>, <0.98491, -0.14369, -0.09643>    }
    smooth_triangle {
      <4.92623, -0.27089, 0.49367>, <0.96219, -0.11985, -0.24460>,
      <4.98430, -0.29259, 0.82149>, <0.98491, -0.14369, -0.09643>,
      <4.92204, -0.53523, 0.77622>, <0.92401, -0.37175, -0.08954>    }
    smooth_triangle {
      <4.92623, -0.27089, 0.49367>, <0.96219, -0.11985, -0.24460>,
      <4.92204, -0.53523, 0.77622>, <0.92401, -0.37175, -0.08954>,
      <4.87041, -0.49659, 0.45536>, <0.92287, -0.29330, -0.24955>    }
    smooth_triangle {
      <4.92623, -0.27089, 0.49367>, <0.96219, -0.11985, -0.24460>,
      <4.87041, -0.49659, 0.45536>, <0.92287, -0.29330, -0.24955>,
      <4.80813, -0.42910, 0.24169>, <0.90480, -0.22729, -0.36011>    }
    smooth_triangle {
      <4.92623, -0.27089, 0.49367>, <0.96219, -0.11985, -0.24460>,
      <4.80813, -0.42910, 0.24169>, <0.90480, -0.22729, -0.36011>,
      <4.82892, -0.25615, 0.20138>, <0.92144, -0.11375, -0.37150>    }
    smooth_triangle {
      <4.92623, -0.27089, 0.49367>, <0.96219, -0.11985, -0.24460>,
      <4.82892, -0.25615, 0.20138>, <0.92144, -0.11375, -0.37150>,
      <4.83955, -0.00184, 0.18269>, <0.92677, -0.00029, -0.37563>    }
    smooth_triangle {
      <4.92623, -0.27089, 0.49367>, <0.96219, -0.11985, -0.24460>,
      <4.83955, -0.00184, 0.18269>, <0.92677, -0.00029, -0.37563>,
      <4.94308, -0.00185, 0.49371>, <0.96952, -0.00031, -0.24501>    }
    smooth_triangle {
      <4.92640, 0.26722, 0.49367>, <0.96226, 0.11922, -0.24463>,
      <4.98448, 0.28895, 0.82149>, <0.98500, 0.14304, -0.09648>,
      <5.00466, -0.00183, 0.83340>, <0.99507, -0.00032, -0.09922>    }
    smooth_triangle {
      <4.92640, 0.26722, 0.49367>, <0.96226, 0.11922, -0.24463>,
      <5.00466, -0.00183, 0.83340>, <0.99507, -0.00032, -0.09922>,
      <4.94308, -0.00185, 0.49371>, <0.96952, -0.00031, -0.24501>    }
    smooth_triangle {
      <4.92640, 0.26722, 0.49367>, <0.96226, 0.11922, -0.24463>,
      <4.94308, -0.00185, 0.49371>, <0.96952, -0.00031, -0.24501>,
      <4.83955, -0.00184, 0.18269>, <0.92677, -0.00029, -0.37563>    }
    smooth_triangle {
      <4.92640, 0.26722, 0.49367>, <0.96226, 0.11922, -0.24463>,
      <4.83955, -0.00184, 0.18269>, <0.92677, -0.00029, -0.37563>,
      <4.82908, 0.25252, 0.20138>, <0.92151, 0.11315, -0.37150>    }
    smooth_triangle {
      <4.92640, 0.26722, 0.49367>, <0.96226, 0.11922, -0.24463>,
      <4.82908, 0.25252, 0.20138>, <0.92151, 0.11315, -0.37150>,
      <4.80840, 0.42553, 0.24169>, <0.90496, 0.22663, -0.36011>    }
    smooth_triangle {
      <4.92640, 0.26722, 0.49367>, <0.96226, 0.11922, -0.24463>,
      <4.80840, 0.42553, 0.24169>, <0.90496, 0.22663, -0.36011>,
      <4.87073, 0.49302, 0.45536>, <0.92309, 0.29258, -0.24960>    }
    smooth_triangle {
      <4.92640, 0.26722, 0.49367>, <0.96226, 0.11922, -0.24463>,
      <4.87073, 0.49302, 0.45536>, <0.92309, 0.29258, -0.24960>,
      <4.92238, 0.53170, 0.77622>, <0.92430, 0.37098, -0.08965>    }
    smooth_triangle {
      <4.92640, 0.26722, 0.49367>, <0.96226, 0.11922, -0.24463>,
      <4.92238, 0.53170, 0.77622>, <0.92430, 0.37098, -0.08965>,
      <4.98448, 0.28895, 0.82149>, <0.98500, 0.14304, -0.09648>    }
    smooth_triangle {
      <4.99293, 0.28474, 1.18723>, <0.98294, 0.17162, 0.06615>,
      <5.01474, -0.00179, 1.19923>, <0.99830, -0.00032, 0.05820>,
      <5.00466, -0.00183, 0.83340>, <0.99507, -0.00032, -0.09922>    }
    smooth_triangle {
      <4.99293, 0.28474, 1.18723>, <0.98294, 0.17162, 0.06615>,
      <5.00466, -0.00183, 0.83340>, <0.99507, -0.00032, -0.09922>,
      <4.98448, 0.28895, 0.82149>, <0.98500, 0.14304, -0.09648>    }
    smooth_triangle {
      <4.99293, 0.28474, 1.18723>, <0.98294, 0.17162, 0.06615>,
      <4.98448, 0.28895, 0.82149>, <0.98500, 0.14304, -0.09648>,
      <4.92238, 0.53170, 0.77622>, <0.92430, 0.37098, -0.08965>    }
    smooth_triangle {
      <4.99293, 0.28474, 1.18723>, <0.98294, 0.17162, 0.06615>,
      <4.92238, 0.53170, 0.77622>, <0.92430, 0.37098, -0.08965>,
      <4.92730, 0.52356, 1.15124>, <0.89473, 0.43806, 0.08694>    }
    smooth_triangle {
      <4.99293, 0.28474, 1.18723>, <0.98294, 0.17162, 0.06615>,
      <4.92730, 0.52356, 1.15124>, <0.89473, 0.43806, 0.08694>,
      <4.86704, 0.49067, 1.54972>, <0.83142, 0.49231, 0.25761>    }
    smooth_triangle {
      <4.99293, 0.28474, 1.18723>, <0.98294, 0.17162, 0.06615>,
      <4.86704, 0.49067, 1.54972>, <0.83142, 0.49231, 0.25761>,
      <4.93861, 0.26684, 1.57032>, <0.94943, 0.20122, 0.24102>    }
    smooth_triangle {
      <4.99293, 0.28474, 1.18723>, <0.98294, 0.17162, 0.06615>,
      <4.93861, 0.26684, 1.57032>, <0.94943, 0.20122, 0.24102>,
      <4.96240, -0.00172, 1.57718>, <0.97281, -0.00032, 0.23161>    }
    smooth_triangle {
      <4.99293, 0.28474, 1.18723>, <0.98294, 0.17162, 0.06615>,
      <4.96240, -0.00172, 1.57718>, <0.97281, -0.00032, 0.23161>,
      <5.01474, -0.00179, 1.19923>, <0.99830, -0.00032, 0.05820>    }
    smooth_triangle {
      <4.99275, -0.28828, 1.18723>, <0.98282, -0.17229, 0.06620>,
      <4.98430, -0.29259, 0.82149>, <0.98491, -0.14369, -0.09643>,
      <5.00466, -0.00183, 0.83340>, <0.99507, -0.00032, -0.09922>    }
    smooth_triangle {
      <4.99275, -0.28828, 1.18723>, <0.98282, -0.17229, 0.06620>,
      <5.00466, -0.00183, 0.83340>, <0.99507, -0.00032, -0.09922>,
      <5.01474, -0.00179, 1.19923>, <0.99830, -0.00032, 0.05820>    }
    smooth_triangle {
      <4.99275, -0.28828, 1.18723>, <0.98282, -0.17229, 0.06620>,
      <5.01474, -0.00179, 1.19923>, <0.99830, -0.00032, 0.05820>,
      <4.96240, -0.00172, 1.57718>, <0.97281, -0.00032, 0.23161>    }
    smooth_triangle {
      <4.99275, -0.28828, 1.18723>, <0.98282, -0.17229, 0.06620>,
      <4.96240, -0.00172, 1.57718>, <0.97281, -0.00032, 0.23161>,
      <4.93843, -0.27024, 1.57032>, <0.94928, -0.20188, 0.24106>    }
    smooth_triangle {
      <4.99275, -0.28828, 1.18723>, <0.98282, -0.17229, 0.06620>,
      <4.93843, -0.27024, 1.57032>, <0.94928, -0.20188, 0.24106>,
      <4.86672, -0.49397, 1.54972>, <0.83098, -0.49303, 0.25769>    }
    smooth_triangle {
      <4.99275, -0.28828, 1.18723>, <0.98282, -0.17229, 0.06620>,
      <4.86672, -0.49397, 1.54972>, <0.83098, -0.49303, 0.25769>,
      <4.92696, -0.52699, 1.15124>, <0.89434, -0.43883, 0.08706>    }
    smooth_triangle {
      <4.99275, -0.28828, 1.18723>, <0.98282, -0.17229, 0.06620>,
      <4.92696, -0.52699, 1.15124>, <0.89434, -0.43883, 0.08706>,
      <4.92204, -0.53523, 0.77622>, <0.92401, -0.37175, -0.08954>    }
    smooth_triangle {
      <4.99275, -0.28828, 1.18723>, <0.98282, -0.17229, 0.06620>,
      <4.92204, -0.53523, 0.77622>, <0.92401, -0.37175, -0.08954>,
      <4.98430, -0.29259, 0.82149>, <0.98491, -0.14369, -0.09643>    }
    smooth_triangle {
      <3.22265, -0.37693, 0.45562>, <0.84919, -0.21228, 0.48354>,
      <3.25367, -0.00097, 0.48590>, <0.86197, -0.00032, 0.50695>,
      <3.05237, -0.00092, 0.95591>, <0.95149, -0.00035, 0.30767>    }
    smooth_triangle {
      <3.22265, -0.37693, 0.45562>, <0.84919, -0.21228, 0.48354>,
      <3.05237, -0.00092, 0.95591>, <0.95149, -0.00035, 0.30767>,
      <3.01528, -0.35240, 0.95418>, <0.92753, -0.20628, 0.31167>    }
    smooth_triangle {
      <3.22265, -0.37693, 0.45562>, <0.84919, -0.21228, 0.48354>,
      <3.01528, -0.35240, 0.95418>, <0.92753, -0.20628, 0.31167>,
      <2.90495, -0.69719, 0.95035>, <0.86251, -0.39157, 0.32055>    }
    smooth_triangle {
      <3.22265, -0.37693, 0.45562>, <0.84919, -0.21228, 0.48354>,
      <2.90495, -0.69719, 0.95035>, <0.86251, -0.39157, 0.32055>,
      <3.11310, -0.74480, 0.42163>, <0.81608, -0.39086, 0.42573>    }
    smooth_triangle {
      <3.22265, -0.37693, 0.45562>, <0.84919, -0.21228, 0.48354>,
      <3.11310, -0.74480, 0.42163>, <0.81608, -0.39086, 0.42573>,
      <3.38251, -0.79296, -0.03826>, <0.57264, -0.56874, 0.59044>    }
    smooth_triangle {
      <3.22265, -0.37693, 0.45562>, <0.84919, -0.21228, 0.48354>,
      <3.38251, -0.79296, -0.03826>, <0.57264, -0.56874, 0.59044>,
      <3.47964, -0.38327, 0.14304>, <0.47040, -0.28947, 0.83363>    }
    smooth_triangle {
      <3.22265, -0.37693, 0.45562>, <0.84919, -0.21228, 0.48354>,
      <3.47964, -0.38327, 0.14304>, <0.47040, -0.28947, 0.83363>,
      <3.50669, -0.00103, 0.19421>, <0.45060, -0.00016, 0.89273>    }
    smooth_triangle {
      <3.22265, -0.37693, 0.45562>, <0.84919, -0.21228, 0.48354>,
      <3.50669, -0.00103, 0.19421>, <0.45060, -0.00016, 0.89273>,
      <3.25367, -0.00097, 0.48590>, <0.86197, -0.00032, 0.50695>    }
    smooth_triangle {
      <3.22292, 0.37499, 0.45562>, <0.84933, 0.21168, 0.48356>,
      <3.01554, 0.35057, 0.95418>, <0.92767, 0.20562, 0.31168>,
      <3.05237, -0.00092, 0.95591>, <0.95149, -0.00035, 0.30767>    }
    smooth_triangle {
      <3.22292, 0.37499, 0.45562>, <0.84933, 0.21168, 0.48356>,
      <3.05237, -0.00092, 0.95591>, <0.95149, -0.00035, 0.30767>,
      <3.25367, -0.00097, 0.48590>, <0.86197, -0.00032, 0.50695>    }
    smooth_triangle {
      <3.22292, 0.37499, 0.45562>, <0.84933, 0.21168, 0.48356>,
      <3.25367, -0.00097, 0.48590>, <0.86197, -0.00032, 0.50695>,
      <3.50669, -0.00103, 0.19421>, <0.45060, -0.00016, 0.89273>    }
    smooth_triangle {
      <3.22292, 0.37499, 0.45562>, <0.84933, 0.21168, 0.48356>,
      <3.50669, -0.00103, 0.19421>, <0.45060, -0.00016, 0.89273>,
      <3.47992, 0.38121, 0.14304>, <0.47054, 0.28915, 0.83366>    }
    smooth_triangle {
      <3.22292, 0.37499, 0.45562>, <0.84933, 0.21168, 0.48356>,
      <3.47992, 0.38121, 0.14304>, <0.47054, 0.28915, 0.83366>,
      <3.38308, 0.79091, -0.03826>, <0.57295, 0.56842, 0.59044>    }
    smooth_triangle {
      <3.22292, 0.37499, 0.45562>, <0.84933, 0.21168, 0.48356>,
      <3.38308, 0.79091, -0.03826>, <0.57295, 0.56842, 0.59044>,
      <3.11364, 0.74291, 0.42163>, <0.81632, 0.39033, 0.42575>    }
    smooth_triangle {
      <3.22292, 0.37499, 0.45562>, <0.84933, 0.21168, 0.48356>,
      <3.11364, 0.74291, 0.42163>, <0.81632, 0.39033, 0.42575>,
      <2.90546, 0.69542, 0.95035>, <0.86276, 0.39100, 0.32056>    }
    smooth_triangle {
      <3.22292, 0.37499, 0.45562>, <0.84933, 0.21168, 0.48356>,
      <2.90546, 0.69542, 0.95035>, <0.86276, 0.39100, 0.32056>,
      <3.01554, 0.35057, 0.95418>, <0.92767, 0.20562, 0.31168>    }
    smooth_triangle {
      <2.89020, 0.32757, 1.47903>, <0.95362, 0.27168, 0.12959>,
      <2.94097, -0.00088, 1.45568>, <0.99554, -0.00036, 0.09437>,
      <3.05237, -0.00092, 0.95591>, <0.95149, -0.00035, 0.30767>    }
    smooth_triangle {
      <2.89020, 0.32757, 1.47903>, <0.95362, 0.27168, 0.12959>,
      <3.05237, -0.00092, 0.95591>, <0.95149, -0.00035, 0.30767>,
      <3.01554, 0.35057, 0.95418>, <0.92767, 0.20562, 0.31168>    }
    smooth_triangle {
      <2.89020, 0.32757, 1.47903>, <0.95362, 0.27168, 0.12959>,
      <3.01554, 0.35057, 0.95418>, <0.92767, 0.20562, 0.31168>,
      <2.90546, 0.69542, 0.95035>, <0.86276, 0.39100, 0.32056>    }
    smooth_triangle {
      <2.89020, 0.32757, 1.47903>, <0.95362, 0.27168, 0.12959>,
      <2.90546, 0.69542, 0.95035>, <0.86276, 0.39100, 0.32056>,
      <2.75718, 0.64961, 1.49772>, <0.85302, 0.47683, 0.21212>    }
    smooth_triangle {
      <2.89020, 0.32757, 1.47903>, <0.95362, 0.27168, 0.12959>,
      <2.75718, 0.64961, 1.49772>, <0.85302, 0.47683, 0.21212>,
      <2.69727, 0.60888, 2.02184>, <0.66462, 0.74712, 0.00949>    }
    smooth_triangle {
      <2.89020, 0.32757, 1.47903>, <0.95362, 0.27168, 0.12959>,
      <2.69727, 0.60888, 2.02184>, <0.66462, 0.74712, 0.00949>,
      <2.91420, 0.30260, 1.88163>, <0.82967, 0.43490, -0.35001>    }
    smooth_triangle {
      <2.89020, 0.32757, 1.47903>, <0.95362, 0.27168, 0.12959>,
      <2.91420, 0.30260, 1.88163>, <0.82967, 0.43490, -0.35001>,
      <2.97506, -0.00087, 1.84222>, <0.89006, -0.00032, -0.45584>    }
    smooth_triangle {
      <2.89020, 0.32757, 1.47903>, <0.95362, 0.27168, 0.12959>,
      <2.97506, -0.00087, 1.84222>, <0.89006, -0.00032, -0.45584>,
      <2.94097, -0.00088, 1.45568>, <0.99554, -0.00036, 0.09437>    }
    smooth_triangle {
      <2.88996, -0.32930, 1.47903>, <0.95343, -0.27235, 0.12959>,
      <3.01528, -0.35240, 0.95418>, <0.92753, -0.20628, 0.31167>,
      <3.05237, -0.00092, 0.95591>, <0.95149, -0.00035, 0.30767>    }
    smooth_triangle {
      <2.88996, -0.32930, 1.47903>, <0.95343, -0.27235, 0.12959>,
      <3.05237, -0.00092, 0.95591>, <0.95149, -0.00035, 0.30767>,
      <2.94097, -0.00088, 1.45568>, <0.99554, -0.00036, 0.09437>    }
    smooth_triangle {
      <2.88996, -0.32930, 1.47903>, <0.95343, -0.27235, 0.12959>,
      <2.94097, -0.00088, 1.45568>, <0.99554, -0.00036, 0.09437>,
      <2.97506, -0.00087, 1.84222>, <0.89006, -0.00032, -0.45584>    }
    smooth_triangle {
      <2.88996, -0.32930, 1.47903>, <0.95343, -0.27235, 0.12959>,
      <2.97506, -0.00087, 1.84222>, <0.89006, -0.00032, -0.45584>,
      <2.91398, -0.30432, 1.88163>, <0.82941, -0.43546, -0.34994>    }
    smooth_triangle {
      <2.88996, -0.32930, 1.47903>, <0.95343, -0.27235, 0.12959>,
      <2.91398, -0.30432, 1.88163>, <0.82941, -0.43546, -0.34994>,
      <2.69683, -0.61050, 2.02184>, <0.66421, -0.74748, 0.00952>    }
    smooth_triangle {
      <2.88996, -0.32930, 1.47903>, <0.95343, -0.27235, 0.12959>,
      <2.69683, -0.61050, 2.02184>, <0.66421, -0.74748, 0.00952>,
      <2.75671, -0.65128, 1.49772>, <0.85271, -0.47737, 0.21212>    }
    smooth_triangle {
      <2.88996, -0.32930, 1.47903>, <0.95343, -0.27235, 0.12959>,
      <2.75671, -0.65128, 1.49772>, <0.85271, -0.47737, 0.21212>,
      <2.90495, -0.69719, 0.95035>, <0.86251, -0.39157, 0.32055>    }
    smooth_triangle {
      <2.88996, -0.32930, 1.47903>, <0.95343, -0.27235, 0.12959>,
      <2.90495, -0.69719, 0.95035>, <0.86251, -0.39157, 0.32055>,
      <3.01528, -0.35240, 0.95418>, <0.92753, -0.20628, 0.31167>    }
    smooth_triangle {
      <4.80819, -0.25073, 1.95017>, <0.88480, -0.23209, 0.40407>,
      <4.83669, -0.00165, 1.95323>, <0.91737, -0.00031, 0.39803>,
      <4.64977, -0.00158, 2.30166>, <0.83505, -0.00028, 0.55017>    }
    smooth_triangle {
      <4.80819, -0.25073, 1.95017>, <0.88480, -0.23209, 0.40407>,
      <4.64977, -0.00158, 2.30166>, <0.83505, -0.00028, 0.55017>,
      <4.61992, -0.22651, 2.29657>, <0.79505, -0.25551, 0.55009>    }
    smooth_triangle {
      <4.80819, -0.25073, 1.95017>, <0.88480, -0.23209, 0.40407>,
      <4.61992, -0.22651, 2.29657>, <0.79505, -0.25551, 0.55009>,
      <4.52455, -0.41365, 2.29048>, <0.63753, -0.56499, 0.52377>    }
    smooth_triangle {
      <4.80819, -0.25073, 1.95017>, <0.88480, -0.23209, 0.40407>,
      <4.52455, -0.41365, 2.29048>, <0.63753, -0.56499, 0.52377>,
      <4.72285, -0.45827, 1.94096>, <0.74008, -0.54012, 0.40070>    }
    smooth_triangle {
      <4.80819, -0.25073, 1.95017>, <0.88480, -0.23209, 0.40407>,
      <4.72285, -0.45827, 1.94096>, <0.74008, -0.54012, 0.40070>,
      <4.86672, -0.49397, 1.54972>, <0.83098, -0.49303, 0.25769>    }
    smooth_triangle {
      <4.80819, -0.25073, 1.95017>, <0.88480, -0.23209, 0.40407>,
      <4.86672, -0.49397, 1.54972>, <0.83098, -0.49303, 0.25769>,
      <4.93843, -0.27024, 1.57032>, <0.94928, -0.20188, 0.24106>    }
    smooth_triangle {
      <4.80819, -0.25073, 1.95017>, <0.88480, -0.23209, 0.40407>,
      <4.93843, -0.27024, 1.57032>, <0.94928, -0.20188, 0.24106>,
      <4.96240, -0.00172, 1.57718>, <0.97281, -0.00032, 0.23161>    }
    smooth_triangle {
      <4.80819, -0.25073, 1.95017>, <0.88480, -0.23209, 0.40407>,
      <4.96240, -0.00172, 1.57718>, <0.97281, -0.00032, 0.23161>,
      <4.83669, -0.00165, 1.95323>, <0.91737, -0.00031, 0.39803>    }
    smooth_triangle {
      <4.80835, 0.24747, 1.95017>, <0.88497, 0.23147, 0.40405>,
      <4.62008, 0.22339, 2.29657>, <0.79524, 0.25495, 0.55009>,
      <4.64977, -0.00158, 2.30166>, <0.83505, -0.00028, 0.55017>    }
    smooth_triangle {
      <4.80835, 0.24747, 1.95017>, <0.88497, 0.23147, 0.40405>,
      <4.64977, -0.00158, 2.30166>, <0.83505, -0.00028, 0.55017>,
      <4.83669, -0.00165, 1.95323>, <0.91737, -0.00031, 0.39803>    }
    smooth_triangle {
      <4.80835, 0.24747, 1.95017>, <0.88497, 0.23147, 0.40405>,
      <4.83669, -0.00165, 1.95323>, <0.91737, -0.00031, 0.39803>,
      <4.96240, -0.00172, 1.57718>, <0.97281, -0.00032, 0.23161>    }
    smooth_triangle {
      <4.80835, 0.24747, 1.95017>, <0.88497, 0.23147, 0.40405>,
      <4.96240, -0.00172, 1.57718>, <0.97281, -0.00032, 0.23161>,
      <4.93861, 0.26684, 1.57032>, <0.94943, 0.20122, 0.24102>    }
    smooth_triangle {
      <4.80835, 0.24747, 1.95017>, <0.88497, 0.23147, 0.40405>,
      <4.93861, 0.26684, 1.57032>, <0.94943, 0.20122, 0.24102>,
      <4.86704, 0.49067, 1.54972>, <0.83142, 0.49231, 0.25761>    }
    smooth_triangle {
      <4.80835, 0.24747, 1.95017>, <0.88497, 0.23147, 0.40405>,
      <4.86704, 0.49067, 1.54972>, <0.83142, 0.49231, 0.25761>,
      <4.72316, 0.45510, 1.94096>, <0.74054, 0.53948, 0.40069>    }
    smooth_triangle {
      <4.80835, 0.24747, 1.95017>, <0.88497, 0.23147, 0.40405>,
      <4.72316, 0.45510, 1.94096>, <0.74054, 0.53948, 0.40069>,
      <4.52483, 0.41063, 2.29048>, <0.63799, 0.56445, 0.52380>    }
    smooth_triangle {
      <4.80835, 0.24747, 1.95017>, <0.88497, 0.23147, 0.40405>,
      <4.52483, 0.41063, 2.29048>, <0.63799, 0.56445, 0.52380>,
      <4.62008, 0.22339, 2.29657>, <0.79524, 0.25495, 0.55009>    }
    smooth_triangle {
      <4.39168, 0.19137, 2.57932>, <0.67235, 0.26700, 0.69040>,
      <4.41380, -0.00149, 2.59673>, <0.71174, -0.00024, 0.70245>,
      <4.64977, -0.00158, 2.30166>, <0.83505, -0.00028, 0.55017>    }
    smooth_triangle {
      <4.39168, 0.19137, 2.57932>, <0.67235, 0.26700, 0.69040>,
      <4.64977, -0.00158, 2.30166>, <0.83505, -0.00028, 0.55017>,
      <4.62008, 0.22339, 2.29657>, <0.79524, 0.25495, 0.55009>    }
    smooth_triangle {
      <4.39168, 0.19137, 2.57932>, <0.67235, 0.26700, 0.69040>,
      <4.62008, 0.22339, 2.29657>, <0.79524, 0.25495, 0.55009>,
      <4.52483, 0.41063, 2.29048>, <0.63799, 0.56445, 0.52380>    }
    smooth_triangle {
      <4.39168, 0.19137, 2.57932>, <0.67235, 0.26700, 0.69040>,
      <4.52483, 0.41063, 2.29048>, <0.63799, 0.56445, 0.52380>,
      <4.30124, 0.35100, 2.56381>, <0.53438, 0.55001, 0.64182>    }
    smooth_triangle {
      <4.39168, 0.19137, 2.57932>, <0.67235, 0.26700, 0.69040>,
      <4.30124, 0.35100, 2.56381>, <0.53438, 0.55001, 0.64182>,
      <4.11871, 0.28922, 2.72616>, <0.44828, 0.49788, 0.74240>    }
    smooth_triangle {
      <4.39168, 0.19137, 2.57932>, <0.67235, 0.26700, 0.69040>,
      <4.11871, 0.28922, 2.72616>, <0.44828, 0.49788, 0.74240>,
      <4.12843, 0.16981, 2.79241>, <0.50674, 0.28263, 0.81445>    }
    smooth_triangle {
      <4.39168, 0.19137, 2.57932>, <0.67235, 0.26700, 0.69040>,
      <4.12843, 0.16981, 2.79241>, <0.50674, 0.28263, 0.81445>,
      <4.13459, -0.00140, 2.82480>, <0.53322, -0.00018, 0.84598>    }
    smooth_triangle {
      <4.39168, 0.19137, 2.57932>, <0.67235, 0.26700, 0.69040>,
      <4.13459, -0.00140, 2.82480>, <0.53322, -0.00018, 0.84598>,
      <4.41380, -0.00149, 2.59673>, <0.71174, -0.00024, 0.70245>    }
    smooth_triangle {
      <4.39155, -0.19433, 2.57932>, <0.67217, -0.26748, 0.69040>,
      <4.61992, -0.22651, 2.29657>, <0.79505, -0.25551, 0.55009>,
      <4.64977, -0.00158, 2.30166>, <0.83505, -0.00028, 0.55017>    }
    smooth_triangle {
      <4.39155, -0.19433, 2.57932>, <0.67217, -0.26748, 0.69040>,
      <4.64977, -0.00158, 2.30166>, <0.83505, -0.00028, 0.55017>,
      <4.41380, -0.00149, 2.59673>, <0.71174, -0.00024, 0.70245>    }
    smooth_triangle {
      <4.39155, -0.19433, 2.57932>, <0.67217, -0.26748, 0.69040>,
      <4.41380, -0.00149, 2.59673>, <0.71174, -0.00024, 0.70245>,
      <4.13459, -0.00140, 2.82480>, <0.53322, -0.00018, 0.84598>    }
    smooth_triangle {
      <4.39155, -0.19433, 2.57932>, <0.67217, -0.26748, 0.69040>,
      <4.13459, -0.00140, 2.82480>, <0.53322, -0.00018, 0.84598>,
      <4.12831, -0.17259, 2.79241>, <0.50655, -0.28299, 0.81445>    }
    smooth_triangle {
      <4.39155, -0.19433, 2.57932>, <0.67217, -0.26748, 0.69040>,
      <4.12831, -0.17259, 2.79241>, <0.50655, -0.28299, 0.81445>,
      <4.11852, -0.29198, 2.72616>, <0.44792, -0.49826, 0.74237>    }
    smooth_triangle {
      <4.39155, -0.19433, 2.57932>, <0.67217, -0.26748, 0.69040>,
      <4.11852, -0.29198, 2.72616>, <0.44792, -0.49826, 0.74237>,
      <4.30100, -0.35388, 2.56381>, <0.53396, -0.55046, 0.64177>    }
    smooth_triangle {
      <4.39155, -0.19433, 2.57932>, <0.67217, -0.26748, 0.69040>,
      <4.30100, -0.35388, 2.56381>, <0.53396, -0.55046, 0.64177>,
      <4.52455, -0.41365, 2.29048>, <0.63753, -0.56499, 0.52377>    }
    smooth_triangle {
      <4.39155, -0.19433, 2.57932>, <0.67217, -0.26748, 0.69040>,
      <4.52455, -0.41365, 2.29048>, <0.63753, -0.56499, 0.52377>,
      <4.61992, -0.22651, 2.29657>, <0.79505, -0.25551, 0.55009>    }
    smooth_triangle {
      <1.86467, -0.24280, 3.67556>, <0.97790, -0.11229, 0.17635>,
      <1.87309, -0.00063, 3.69867>, <0.98582, -0.00034, 0.16779>,
      <1.82282, -0.00062, 4.16758>, <0.99683, -0.00034, 0.07955>    }
    smooth_triangle {
      <1.86467, -0.24280, 3.67556>, <0.97790, -0.11229, 0.17635>,
      <1.82282, -0.00062, 4.16758>, <0.99683, -0.00034, 0.07955>,
      <1.80922, -0.23803, 4.16180>, <0.98891, -0.12335, 0.08275>    }
    smooth_triangle {
      <1.86467, -0.24280, 3.67556>, <0.97790, -0.11229, 0.17635>,
      <1.80922, -0.23803, 4.16180>, <0.98891, -0.12335, 0.08275>,
      <1.76458, -0.47118, 4.15369>, <0.96090, -0.26420, 0.08288>    }
    smooth_triangle {
      <1.86467, -0.24280, 3.67556>, <0.97790, -0.11229, 0.17635>,
      <1.76458, -0.47118, 4.15369>, <0.96090, -0.26420, 0.08288>,
      <1.82361, -0.48017, 3.64313>, <0.94182, -0.28408, 0.17963>    }
    smooth_triangle {
      <1.86467, -0.24280, 3.67556>, <0.97790, -0.11229, 0.17635>,
      <1.82361, -0.48017, 3.64313>, <0.94182, -0.28408, 0.17963>,
      <1.96428, -0.49826, 3.13559>, <0.79085, -0.40254, 0.46100>    }
    smooth_triangle {
      <1.86467, -0.24280, 3.67556>, <0.97790, -0.11229, 0.17635>,
      <1.96428, -0.49826, 3.13559>, <0.79085, -0.40254, 0.46100>,
      <1.96587, -0.24085, 3.28129>, <0.90247, -0.11874, 0.41408>    }
    smooth_triangle {
      <1.86467, -0.24280, 3.67556>, <0.97790, -0.11229, 0.17635>,
      <1.96587, -0.24085, 3.28129>, <0.90247, -0.11874, 0.41408>,
      <1.96363, -0.00066, 3.32034>, <0.92150, -0.00031, 0.38838>    }
    smooth_triangle {
      <1.86467, -0.24280, 3.67556>, <0.97790, -0.11229, 0.17635>,
      <1.96363, -0.00066, 3.32034>, <0.92150, -0.00031, 0.38838>,
      <1.87309, -0.00063, 3.69867>, <0.98582, -0.00034, 0.16779>    }
    smooth_triangle {
      <1.86484, 0.24154, 3.67556>, <0.97798, 0.11162, 0.17635>,
      <1.80938, 0.23681, 4.16180>, <0.98899, 0.12267, 0.08275>,
      <1.82282, -0.00062, 4.16758>, <0.99683, -0.00034, 0.07955>    }
    smooth_triangle {
      <1.86484, 0.24154, 3.67556>, <0.97798, 0.11162, 0.17635>,
      <1.82282, -0.00062, 4.16758>, <0.99683, -0.00034, 0.07955>,
      <1.87309, -0.00063, 3.69867>, <0.98582, -0.00034, 0.16779>    }
    smooth_triangle {
      <1.86484, 0.24154, 3.67556>, <0.97798, 0.11162, 0.17635>,
      <1.87309, -0.00063, 3.69867>, <0.98582, -0.00034, 0.16779>,
      <1.96363, -0.00066, 3.32034>, <0.92150, -0.00031, 0.38838>    }
    smooth_triangle {
      <1.86484, 0.24154, 3.67556>, <0.97798, 0.11162, 0.17635>,
      <1.96363, -0.00066, 3.32034>, <0.92150, -0.00031, 0.38838>,
      <1.96603, 0.23953, 3.28129>, <0.90254, 0.11811, 0.41408>    }
    smooth_triangle {
      <1.86484, 0.24154, 3.67556>, <0.97798, 0.11162, 0.17635>,
      <1.96603, 0.23953, 3.28129>, <0.90254, 0.11811, 0.41408>,
      <1.96462, 0.49695, 3.13559>, <0.79111, 0.40199, 0.46104>    }
    smooth_triangle {
      <1.86484, 0.24154, 3.67556>, <0.97798, 0.11162, 0.17635>,
      <1.96462, 0.49695, 3.13559>, <0.79111, 0.40199, 0.46104>,
      <1.82394, 0.47894, 3.64313>, <0.94202, 0.28344, 0.17964>    }
    smooth_triangle {
      <1.86484, 0.24154, 3.67556>, <0.97798, 0.11162, 0.17635>,
      <1.82394, 0.47894, 3.64313>, <0.94202, 0.28344, 0.17964>,
      <1.76490, 0.46998, 4.15369>, <0.96108, 0.26355, 0.08288>    }
    smooth_triangle {
      <1.86484, 0.24154, 3.67556>, <0.97798, 0.11162, 0.17635>,
      <1.76490, 0.46998, 4.15369>, <0.96108, 0.26355, 0.08288>,
      <1.80938, 0.23681, 4.16180>, <0.98899, 0.12267, 0.08275>    }
    smooth_triangle {
      <1.78510, 0.23447, 4.63287>, <0.99110, 0.12797, 0.03677>,
      <1.80022, -0.00061, 4.63287>, <0.99936, -0.00034, 0.03565>,
      <1.82282, -0.00062, 4.16758>, <0.99683, -0.00034, 0.07955>    }
    smooth_triangle {
      <1.78510, 0.23447, 4.63287>, <0.99110, 0.12797, 0.03677>,
      <1.82282, -0.00062, 4.16758>, <0.99683, -0.00034, 0.07955>,
      <1.80938, 0.23681, 4.16180>, <0.98899, 0.12267, 0.08275>    }
    smooth_triangle {
      <1.78510, 0.23447, 4.63287>, <0.99110, 0.12797, 0.03677>,
      <1.80938, 0.23681, 4.16180>, <0.98899, 0.12267, 0.08275>,
      <1.76490, 0.46998, 4.15369>, <0.96108, 0.26355, 0.08288>    }
    smooth_triangle {
      <1.78510, 0.23447, 4.63287>, <0.99110, 0.12797, 0.03677>,
      <1.76490, 0.46998, 4.15369>, <0.96108, 0.26355, 0.08288>,
      <1.73957, 0.46548, 4.63287>, <0.96518, 0.25892, 0.03718>    }
    smooth_triangle {
      <1.78510, 0.23447, 4.63287>, <0.99110, 0.12797, 0.03677>,
      <1.73957, 0.46548, 4.63287>, <0.96518, 0.25892, 0.03718>,
      <1.73251, 0.46360, 5.01911>, <0.96584, 0.25845, 0.01886>    }
    smooth_triangle {
      <1.78510, 0.23447, 4.63287>, <0.99110, 0.12797, 0.03677>,
      <1.73251, 0.46360, 5.01911>, <0.96584, 0.25845, 0.01886>,
      <1.77785, 0.23352, 5.01911>, <0.99146, 0.12901, 0.01886>    }
    smooth_triangle {
      <1.78510, 0.23447, 4.63287>, <0.99110, 0.12797, 0.03677>,
      <1.77785, 0.23352, 5.01911>, <0.99146, 0.12901, 0.01886>,
      <1.79291, -0.00061, 5.01911>, <0.99982, -0.00034, 0.01886>    }
    smooth_triangle {
      <1.78510, 0.23447, 4.63287>, <0.99110, 0.12797, 0.03677>,
      <1.79291, -0.00061, 5.01911>, <0.99982, -0.00034, 0.01886>,
      <1.80022, -0.00061, 4.63287>, <0.99936, -0.00034, 0.03565>    }
    smooth_triangle {
      <1.78494, -0.23568, 4.63287>, <0.99101, -0.12864, 0.03677>,
      <1.80922, -0.23803, 4.16180>, <0.98891, -0.12335, 0.08275>,
      <1.82282, -0.00062, 4.16758>, <0.99683, -0.00034, 0.07955>    }
    smooth_triangle {
      <1.78494, -0.23568, 4.63287>, <0.99101, -0.12864, 0.03677>,
      <1.82282, -0.00062, 4.16758>, <0.99683, -0.00034, 0.07955>,
      <1.80022, -0.00061, 4.63287>, <0.99936, -0.00034, 0.03565>    }
    smooth_triangle {
      <1.78494, -0.23568, 4.63287>, <0.99101, -0.12864, 0.03677>,
      <1.80022, -0.00061, 4.63287>, <0.99936, -0.00034, 0.03565>,
      <1.79291, -0.00061, 5.01911>, <0.99982, -0.00034, 0.01886>    }
    smooth_triangle {
      <1.78494, -0.23568, 4.63287>, <0.99101, -0.12864, 0.03677>,
      <1.79291, -0.00061, 5.01911>, <0.99982, -0.00034, 0.01886>,
      <1.77769, -0.23472, 5.01911>, <0.99138, -0.12968, 0.01886>    }
    smooth_triangle {
      <1.78494, -0.23568, 4.63287>, <0.99101, -0.12864, 0.03677>,
      <1.77769, -0.23472, 5.01911>, <0.99138, -0.12968, 0.01886>,
      <1.73220, -0.46477, 5.01911>, <0.96567, -0.25910, 0.01886>    }
    smooth_triangle {
      <1.78494, -0.23568, 4.63287>, <0.99101, -0.12864, 0.03677>,
      <1.73220, -0.46477, 5.01911>, <0.96567, -0.25910, 0.01886>,
      <1.73926, -0.46666, 4.63287>, <0.96501, -0.25957, 0.03718>    }
    smooth_triangle {
      <1.78494, -0.23568, 4.63287>, <0.99101, -0.12864, 0.03677>,
      <1.73926, -0.46666, 4.63287>, <0.96501, -0.25957, 0.03718>,
      <1.76458, -0.47118, 4.15369>, <0.96090, -0.26420, 0.08288>    }
    smooth_triangle {
      <1.78494, -0.23568, 4.63287>, <0.99101, -0.12864, 0.03677>,
      <1.76458, -0.47118, 4.15369>, <0.96090, -0.26420, 0.08288>,
      <1.80922, -0.23803, 4.16180>, <0.98891, -0.12335, 0.08275>    }
    smooth_triangle {
      <1.77335, -0.23415, 5.25086>, <0.99139, -0.12968, 0.01797>,
      <1.78853, -0.00061, 5.25086>, <0.99984, -0.00034, 0.01797>,
      <1.78657, -0.00061, 5.37098>, <0.99993, -0.00034, 0.01153>    }
    smooth_triangle {
      <1.77335, -0.23415, 5.25086>, <0.99139, -0.12968, 0.01797>,
      <1.78657, -0.00061, 5.37098>, <0.99993, -0.00034, 0.01153>,
      <1.77141, -0.23389, 5.37098>, <0.99149, -0.12969, 0.01153>    }
    smooth_triangle {
      <1.77335, -0.23415, 5.25086>, <0.99139, -0.12968, 0.01797>,
      <1.77141, -0.23389, 5.37098>, <0.99149, -0.12969, 0.01153>,
      <1.72607, -0.46313, 5.37098>, <0.96577, -0.25913, 0.01153>    }
    smooth_triangle {
      <1.77335, -0.23415, 5.25086>, <0.99139, -0.12968, 0.01797>,
      <1.72607, -0.46313, 5.37098>, <0.96577, -0.25913, 0.01153>,
      <1.72796, -0.46363, 5.25086>, <0.96568, -0.25910, 0.01797>    }
    smooth_triangle {
      <1.77335, -0.23415, 5.25086>, <0.99139, -0.12968, 0.01797>,
      <1.72796, -0.46363, 5.25086>, <0.96568, -0.25910, 0.01797>,
      <1.73220, -0.46477, 5.01911>, <0.96567, -0.25910, 0.01886>    }
    smooth_triangle {
      <1.77335, -0.23415, 5.25086>, <0.99139, -0.12968, 0.01797>,
      <1.73220, -0.46477, 5.01911>, <0.96567, -0.25910, 0.01886>,
      <1.77769, -0.23472, 5.01911>, <0.99138, -0.12968, 0.01886>    }
    smooth_triangle {
      <1.77335, -0.23415, 5.25086>, <0.99139, -0.12968, 0.01797>,
      <1.77769, -0.23472, 5.01911>, <0.99138, -0.12968, 0.01886>,
      <1.79291, -0.00061, 5.01911>, <0.99982, -0.00034, 0.01886>    }
    smooth_triangle {
      <1.77335, -0.23415, 5.25086>, <0.99139, -0.12968, 0.01797>,
      <1.79291, -0.00061, 5.01911>, <0.99982, -0.00034, 0.01886>,
      <1.78853, -0.00061, 5.25086>, <0.99984, -0.00034, 0.01797>    }
    smooth_triangle {
      <1.77351, 0.23295, 5.25086>, <0.99148, 0.12901, 0.01797>,
      <1.77157, 0.23269, 5.37098>, <0.99157, 0.12902, 0.01153>,
      <1.78657, -0.00061, 5.37098>, <0.99993, -0.00034, 0.01153>    }
    smooth_triangle {
      <1.77351, 0.23295, 5.25086>, <0.99148, 0.12901, 0.01797>,
      <1.78657, -0.00061, 5.37098>, <0.99993, -0.00034, 0.01153>,
      <1.78853, -0.00061, 5.25086>, <0.99984, -0.00034, 0.01797>    }
    smooth_triangle {
      <1.77351, 0.23295, 5.25086>, <0.99148, 0.12901, 0.01797>,
      <1.78853, -0.00061, 5.25086>, <0.99984, -0.00034, 0.01797>,
      <1.79291, -0.00061, 5.01911>, <0.99982, -0.00034, 0.01886>    }
    smooth_triangle {
      <1.77351, 0.23295, 5.25086>, <0.99148, 0.12901, 0.01797>,
      <1.79291, -0.00061, 5.01911>, <0.99982, -0.00034, 0.01886>,
      <1.77785, 0.23352, 5.01911>, <0.99146, 0.12901, 0.01886>    }
    smooth_triangle {
      <1.77351, 0.23295, 5.25086>, <0.99148, 0.12901, 0.01797>,
      <1.77785, 0.23352, 5.01911>, <0.99146, 0.12901, 0.01886>,
      <1.73251, 0.46360, 5.01911>, <0.96584, 0.25845, 0.01886>    }
    smooth_triangle {
      <1.77351, 0.23295, 5.25086>, <0.99148, 0.12901, 0.01797>,
      <1.73251, 0.46360, 5.01911>, <0.96584, 0.25845, 0.01886>,
      <1.72828, 0.46246, 5.25086>, <0.96586, 0.25845, 0.01797>    }
    smooth_triangle {
      <1.77351, 0.23295, 5.25086>, <0.99148, 0.12901, 0.01797>,
      <1.72828, 0.46246, 5.25086>, <0.96586, 0.25845, 0.01797>,
      <1.72638, 0.46196, 5.37098>, <0.96595, 0.25847, 0.01153>    }
    smooth_triangle {
      <1.77351, 0.23295, 5.25086>, <0.99148, 0.12901, 0.01797>,
      <1.72638, 0.46196, 5.37098>, <0.96595, 0.25847, 0.01153>,
      <1.77157, 0.23269, 5.37098>, <0.99157, 0.12902, 0.01153>    }
    smooth_triangle {
      <1.77154, 0.23269, 5.42234>, <0.99148, 0.12901, -0.01797>,
      <1.78655, -0.00061, 5.42234>, <0.99984, -0.00034, -0.01797>,
      <1.78657, -0.00061, 5.37098>, <0.99993, -0.00034, 0.01153>    }
    smooth_triangle {
      <1.77154, 0.23269, 5.42234>, <0.99148, 0.12901, -0.01797>,
      <1.78657, -0.00061, 5.37098>, <0.99993, -0.00034, 0.01153>,
      <1.77157, 0.23269, 5.37098>, <0.99157, 0.12902, 0.01153>    }
    smooth_triangle {
      <1.77154, 0.23269, 5.42234>, <0.99148, 0.12901, -0.01797>,
      <1.77157, 0.23269, 5.37098>, <0.99157, 0.12902, 0.01153>,
      <1.72638, 0.46196, 5.37098>, <0.96595, 0.25847, 0.01153>    }
    smooth_triangle {
      <1.77154, 0.23269, 5.42234>, <0.99148, 0.12901, -0.01797>,
      <1.72638, 0.46196, 5.37098>, <0.96595, 0.25847, 0.01153>,
      <1.72636, 0.46195, 5.42234>, <0.96586, 0.25845, -0.01798>    }
    smooth_triangle {
      <1.77154, 0.23269, 5.42234>, <0.99148, 0.12901, -0.01797>,
      <1.72636, 0.46195, 5.42234>, <0.96586, 0.25845, -0.01798>,
      <1.72772, 0.46231, 5.44781>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <1.77154, 0.23269, 5.42234>, <0.99148, 0.12901, -0.01797>,
      <1.72772, 0.46231, 5.44781>, <0.96454, 0.25810, -0.05514>,
      <1.77294, 0.23287, 5.44781>, <0.99013, 0.12883, -0.05513>    }
    smooth_triangle {
      <1.77154, 0.23269, 5.42234>, <0.99148, 0.12901, -0.01797>,
      <1.77294, 0.23287, 5.44781>, <0.99013, 0.12883, -0.05513>,
      <1.78796, -0.00061, 5.44781>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <1.77154, 0.23269, 5.42234>, <0.99148, 0.12901, -0.01797>,
      <1.78796, -0.00061, 5.44781>, <0.99848, -0.00034, -0.05513>,
      <1.78655, -0.00061, 5.42234>, <0.99984, -0.00034, -0.01797>    }
    smooth_triangle {
      <1.77138, -0.23389, 5.42234>, <0.99139, -0.12968, -0.01797>,
      <1.77141, -0.23389, 5.37098>, <0.99149, -0.12969, 0.01153>,
      <1.78657, -0.00061, 5.37098>, <0.99993, -0.00034, 0.01153>    }
    smooth_triangle {
      <1.77138, -0.23389, 5.42234>, <0.99139, -0.12968, -0.01797>,
      <1.78657, -0.00061, 5.37098>, <0.99993, -0.00034, 0.01153>,
      <1.78655, -0.00061, 5.42234>, <0.99984, -0.00034, -0.01797>    }
    smooth_triangle {
      <1.77138, -0.23389, 5.42234>, <0.99139, -0.12968, -0.01797>,
      <1.78655, -0.00061, 5.42234>, <0.99984, -0.00034, -0.01797>,
      <1.78796, -0.00061, 5.44781>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <1.77138, -0.23389, 5.42234>, <0.99139, -0.12968, -0.01797>,
      <1.78796, -0.00061, 5.44781>, <0.99848, -0.00034, -0.05513>,
      <1.77278, -0.23407, 5.44781>, <0.99004, -0.12950, -0.05513>    }
    smooth_triangle {
      <1.77138, -0.23389, 5.42234>, <0.99139, -0.12968, -0.01797>,
      <1.77278, -0.23407, 5.44781>, <0.99004, -0.12950, -0.05513>,
      <1.72741, -0.46349, 5.44781>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <1.77138, -0.23389, 5.42234>, <0.99139, -0.12968, -0.01797>,
      <1.72741, -0.46349, 5.44781>, <0.96437, -0.25875, -0.05514>,
      <1.72605, -0.46312, 5.42234>, <0.96568, -0.25910, -0.01798>    }
    smooth_triangle {
      <1.77138, -0.23389, 5.42234>, <0.99139, -0.12968, -0.01797>,
      <1.72605, -0.46312, 5.42234>, <0.96568, -0.25910, -0.01798>,
      <1.72607, -0.46313, 5.37098>, <0.96577, -0.25913, 0.01153>    }
    smooth_triangle {
      <1.77138, -0.23389, 5.42234>, <0.99139, -0.12968, -0.01797>,
      <1.72607, -0.46313, 5.37098>, <0.96577, -0.25913, 0.01153>,
      <1.77141, -0.23389, 5.37098>, <0.99149, -0.12969, 0.01153>    }
    smooth_triangle {
      <1.77511, -0.23438, 5.49027>, <0.91874, -0.12018, 0.37612>,
      <1.79031, -0.00061, 5.49027>, <0.92658, -0.00031, 0.37609>,
      <1.77928, -0.00060, 5.46913>, <-0.96636, 0.00033, 0.25721>    }
    smooth_triangle {
      <1.77511, -0.23438, 5.49027>, <0.91874, -0.12018, 0.37612>,
      <1.77928, -0.00060, 5.46913>, <-0.96636, 0.00033, 0.25721>,
      <1.76417, -0.23294, 5.46913>, <-0.95819, 0.12534, 0.25723>    }
    smooth_triangle {
      <1.77511, -0.23438, 5.49027>, <0.91874, -0.12018, 0.37612>,
      <1.76417, -0.23294, 5.46913>, <-0.95819, 0.12534, 0.25723>,
      <1.71902, -0.46124, 5.46913>, <-0.93333, 0.25042, 0.25726>    }
    smooth_triangle {
      <1.77511, -0.23438, 5.49027>, <0.91874, -0.12018, 0.37612>,
      <1.71902, -0.46124, 5.46913>, <-0.93333, 0.25042, 0.25726>,
      <1.72968, -0.46410, 5.49027>, <0.89490, -0.24011, 0.37616>    }
    smooth_triangle {
      <1.77511, -0.23438, 5.49027>, <0.91874, -0.12018, 0.37612>,
      <1.72968, -0.46410, 5.49027>, <0.89490, -0.24011, 0.37616>,
      <1.72741, -0.46349, 5.44781>, <0.96437, -0.25875, -0.05514>    }
    smooth_triangle {
      <1.77511, -0.23438, 5.49027>, <0.91874, -0.12018, 0.37612>,
      <1.72741, -0.46349, 5.44781>, <0.96437, -0.25875, -0.05514>,
      <1.77278, -0.23407, 5.44781>, <0.99004, -0.12950, -0.05513>    }
    smooth_triangle {
      <1.77511, -0.23438, 5.49027>, <0.91874, -0.12018, 0.37612>,
      <1.77278, -0.23407, 5.44781>, <0.99004, -0.12950, -0.05513>,
      <1.78796, -0.00061, 5.44781>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <1.77511, -0.23438, 5.49027>, <0.91874, -0.12018, 0.37612>,
      <1.78796, -0.00061, 5.44781>, <0.99848, -0.00034, -0.05513>,
      <1.79031, -0.00061, 5.49027>, <0.92658, -0.00031, 0.37609>    }
    smooth_triangle {
      <1.77527, 0.23318, 5.49027>, <0.91883, 0.11956, 0.37612>,
      <1.76433, 0.23174, 5.46913>, <-0.95827, -0.12469, 0.25723>,
      <1.77928, -0.00060, 5.46913>, <-0.96636, 0.00033, 0.25721>    }
    smooth_triangle {
      <1.77527, 0.23318, 5.49027>, <0.91883, 0.11956, 0.37612>,
      <1.77928, -0.00060, 5.46913>, <-0.96636, 0.00033, 0.25721>,
      <1.79031, -0.00061, 5.49027>, <0.92658, -0.00031, 0.37609>    }
    smooth_triangle {
      <1.77527, 0.23318, 5.49027>, <0.91883, 0.11956, 0.37612>,
      <1.79031, -0.00061, 5.49027>, <0.92658, -0.00031, 0.37609>,
      <1.78796, -0.00061, 5.44781>, <0.99848, -0.00034, -0.05513>    }
    smooth_triangle {
      <1.77527, 0.23318, 5.49027>, <0.91883, 0.11956, 0.37612>,
      <1.78796, -0.00061, 5.44781>, <0.99848, -0.00034, -0.05513>,
      <1.77294, 0.23287, 5.44781>, <0.99013, 0.12883, -0.05513>    }
    smooth_triangle {
      <1.77527, 0.23318, 5.49027>, <0.91883, 0.11956, 0.37612>,
      <1.77294, 0.23287, 5.44781>, <0.99013, 0.12883, -0.05513>,
      <1.72772, 0.46231, 5.44781>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <1.77527, 0.23318, 5.49027>, <0.91883, 0.11956, 0.37612>,
      <1.72772, 0.46231, 5.44781>, <0.96454, 0.25810, -0.05514>,
      <1.72999, 0.46292, 5.49027>, <0.89507, 0.23951, 0.37616>    }
    smooth_triangle {
      <1.77527, 0.23318, 5.49027>, <0.91883, 0.11956, 0.37612>,
      <1.72999, 0.46292, 5.49027>, <0.89507, 0.23951, 0.37616>,
      <1.71934, 0.46007, 5.46913>, <-0.93350, -0.24979, 0.25726>    }
    smooth_triangle {
      <1.77527, 0.23318, 5.49027>, <0.91883, 0.11956, 0.37612>,
      <1.71934, 0.46007, 5.46913>, <-0.93350, -0.24979, 0.25726>,
      <1.76433, 0.23174, 5.46913>, <-0.95827, -0.12469, 0.25723>    }
    smooth_triangle {
      <1.72593, 0.22670, 5.30384>, <-0.96957, -0.12616, 0.20980>,
      <1.74055, -0.00059, 5.30384>, <-0.97775, 0.00033, 0.20978>,
      <1.77928, -0.00060, 5.46913>, <-0.96636, 0.00033, 0.25721>    }
    smooth_triangle {
      <1.72593, 0.22670, 5.30384>, <-0.96957, -0.12616, 0.20980>,
      <1.77928, -0.00060, 5.46913>, <-0.96636, 0.00033, 0.25721>,
      <1.76433, 0.23174, 5.46913>, <-0.95827, -0.12469, 0.25723>    }
    smooth_triangle {
      <1.72593, 0.22670, 5.30384>, <-0.96957, -0.12616, 0.20980>,
      <1.76433, 0.23174, 5.46913>, <-0.95827, -0.12469, 0.25723>,
      <1.71934, 0.46007, 5.46913>, <-0.93350, -0.24979, 0.25726>    }
    smooth_triangle {
      <1.72593, 0.22670, 5.30384>, <-0.96957, -0.12616, 0.20980>,
      <1.71934, 0.46007, 5.46913>, <-0.93350, -0.24979, 0.25726>,
      <1.68191, 0.45006, 5.30384>, <-0.94451, -0.25274, 0.20982>    }
    smooth_triangle {
      <1.72593, 0.22670, 5.30384>, <-0.96957, -0.12616, 0.20980>,
      <1.68191, 0.45006, 5.30384>, <-0.94451, -0.25274, 0.20982>,
      <1.60388, 0.42918, 4.91381>, <-0.94722, -0.25346, 0.19630>    }
    smooth_triangle {
      <1.72593, 0.22670, 5.30384>, <-0.96957, -0.12616, 0.20980>,
      <1.60388, 0.42918, 4.91381>, <-0.94722, -0.25346, 0.19630>,
      <1.64585, 0.21618, 4.91381>, <-0.97235, -0.12652, 0.19627>    }
    smooth_triangle {
      <1.72593, 0.22670, 5.30384>, <-0.96957, -0.12616, 0.20980>,
      <1.64585, 0.21618, 4.91381>, <-0.97235, -0.12652, 0.19627>,
      <1.65980, -0.00056, 4.91381>, <-0.98055, 0.00033, 0.19626>    }
    smooth_triangle {
      <1.72593, 0.22670, 5.30384>, <-0.96957, -0.12616, 0.20980>,
      <1.65980, -0.00056, 4.91381>, <-0.98055, 0.00033, 0.19626>,
      <1.74055, -0.00059, 5.30384>, <-0.97775, 0.00033, 0.20978>    }
    smooth_triangle {
      <1.72577, -0.22787, 5.30384>, <-0.96949, 0.12682, 0.20980>,
      <1.76417, -0.23294, 5.46913>, <-0.95819, 0.12534, 0.25723>,
      <1.77928, -0.00060, 5.46913>, <-0.96636, 0.00033, 0.25721>    }
    smooth_triangle {
      <1.72577, -0.22787, 5.30384>, <-0.96949, 0.12682, 0.20980>,
      <1.77928, -0.00060, 5.46913>, <-0.96636, 0.00033, 0.25721>,
      <1.74055, -0.00059, 5.30384>, <-0.97775, 0.00033, 0.20978>    }
    smooth_triangle {
      <1.72577, -0.22787, 5.30384>, <-0.96949, 0.12682, 0.20980>,
      <1.74055, -0.00059, 5.30384>, <-0.97775, 0.00033, 0.20978>,
      <1.65980, -0.00056, 4.91381>, <-0.98055, 0.00033, 0.19626>    }
    smooth_triangle {
      <1.72577, -0.22787, 5.30384>, <-0.96949, 0.12682, 0.20980>,
      <1.65980, -0.00056, 4.91381>, <-0.98055, 0.00033, 0.19626>,
      <1.64571, -0.21730, 4.91381>, <-0.97227, 0.12718, 0.19627>    }
    smooth_triangle {
      <1.72577, -0.22787, 5.30384>, <-0.96949, 0.12682, 0.20980>,
      <1.64571, -0.21730, 4.91381>, <-0.97227, 0.12718, 0.19627>,
      <1.60359, -0.43026, 4.91381>, <-0.94705, 0.25410, 0.19630>    }
    smooth_triangle {
      <1.72577, -0.22787, 5.30384>, <-0.96949, 0.12682, 0.20980>,
      <1.60359, -0.43026, 4.91381>, <-0.94705, 0.25410, 0.19630>,
      <1.68161, -0.45120, 5.30384>, <-0.94434, 0.25338, 0.20982>    }
    smooth_triangle {
      <1.72577, -0.22787, 5.30384>, <-0.96949, 0.12682, 0.20980>,
      <1.68161, -0.45120, 5.30384>, <-0.94434, 0.25338, 0.20982>,
      <1.71902, -0.46124, 5.46913>, <-0.93333, 0.25042, 0.25726>    }
    smooth_triangle {
      <1.72577, -0.22787, 5.30384>, <-0.96949, 0.12682, 0.20980>,
      <1.71902, -0.46124, 5.46913>, <-0.93333, 0.25042, 0.25726>,
      <1.76417, -0.23294, 5.46913>, <-0.95819, 0.12534, 0.25723>    }
    smooth_triangle {
      <1.50977, -0.19935, 4.21848>, <-0.97322, 0.12730, 0.19139>,
      <1.52270, -0.00052, 4.21848>, <-0.98152, 0.00033, 0.19138>,
      <1.35720, -0.00046, 3.36625>, <-0.98189, 0.00033, 0.18947>    }
    smooth_triangle {
      <1.50977, -0.19935, 4.21848>, <-0.97322, 0.12730, 0.19139>,
      <1.35720, -0.00046, 3.36625>, <-0.98189, 0.00033, 0.18947>,
      <1.34568, -0.17768, 3.36625>, <-0.97359, 0.12735, 0.18949>    }
    smooth_triangle {
      <1.50977, -0.19935, 4.21848>, <-0.97322, 0.12730, 0.19139>,
      <1.34568, -0.17768, 3.36625>, <-0.97359, 0.12735, 0.18949>,
      <1.31124, -0.35182, 3.36625>, <-0.94834, 0.25445, 0.18951>    }
    smooth_triangle {
      <1.50977, -0.19935, 4.21848>, <-0.97322, 0.12730, 0.19139>,
      <1.31124, -0.35182, 3.36625>, <-0.94834, 0.25445, 0.18951>,
      <1.47114, -0.39472, 4.21848>, <-0.94798, 0.25435, 0.19142>    }
    smooth_triangle {
      <1.50977, -0.19935, 4.21848>, <-0.97322, 0.12730, 0.19139>,
      <1.47114, -0.39472, 4.21848>, <-0.94798, 0.25435, 0.19142>,
      <1.60359, -0.43026, 4.91381>, <-0.94705, 0.25410, 0.19630>    }
    smooth_triangle {
      <1.50977, -0.19935, 4.21848>, <-0.97322, 0.12730, 0.19139>,
      <1.60359, -0.43026, 4.91381>, <-0.94705, 0.25410, 0.19630>,
      <1.64571, -0.21730, 4.91381>, <-0.97227, 0.12718, 0.19627>    }
    smooth_triangle {
      <1.50977, -0.19935, 4.21848>, <-0.97322, 0.12730, 0.19139>,
      <1.64571, -0.21730, 4.91381>, <-0.97227, 0.12718, 0.19627>,
      <1.65980, -0.00056, 4.91381>, <-0.98055, 0.00033, 0.19626>    }
    smooth_triangle {
      <1.50977, -0.19935, 4.21848>, <-0.97322, 0.12730, 0.19139>,
      <1.65980, -0.00056, 4.91381>, <-0.98055, 0.00033, 0.19626>,
      <1.52270, -0.00052, 4.21848>, <-0.98152, 0.00033, 0.19138>    }
    smooth_triangle {
      <1.50991, 0.19832, 4.21848>, <-0.97331, -0.12664, 0.19139>,
      <1.34580, 0.17677, 3.36625>, <-0.97368, -0.12669, 0.18949>,
      <1.35720, -0.00046, 3.36625>, <-0.98189, 0.00033, 0.18947>    }
    smooth_triangle {
      <1.50991, 0.19832, 4.21848>, <-0.97331, -0.12664, 0.19139>,
      <1.35720, -0.00046, 3.36625>, <-0.98189, 0.00033, 0.18947>,
      <1.52270, -0.00052, 4.21848>, <-0.98152, 0.00033, 0.19138>    }
    smooth_triangle {
      <1.50991, 0.19832, 4.21848>, <-0.97331, -0.12664, 0.19139>,
      <1.52270, -0.00052, 4.21848>, <-0.98152, 0.00033, 0.19138>,
      <1.65980, -0.00056, 4.91381>, <-0.98055, 0.00033, 0.19626>    }
    smooth_triangle {
      <1.50991, 0.19832, 4.21848>, <-0.97331, -0.12664, 0.19139>,
      <1.65980, -0.00056, 4.91381>, <-0.98055, 0.00033, 0.19626>,
      <1.64585, 0.21618, 4.91381>, <-0.97235, -0.12652, 0.19627>    }
    smooth_triangle {
      <1.50991, 0.19832, 4.21848>, <-0.97331, -0.12664, 0.19139>,
      <1.64585, 0.21618, 4.91381>, <-0.97235, -0.12652, 0.19627>,
      <1.60388, 0.42918, 4.91381>, <-0.94722, -0.25346, 0.19630>    }
    smooth_triangle {
      <1.50991, 0.19832, 4.21848>, <-0.97331, -0.12664, 0.19139>,
      <1.60388, 0.42918, 4.91381>, <-0.94722, -0.25346, 0.19630>,
      <1.47140, 0.39373, 4.21848>, <-0.94815, -0.25371, 0.19142>    }
    smooth_triangle {
      <1.50991, 0.19832, 4.21848>, <-0.97331, -0.12664, 0.19139>,
      <1.47140, 0.39373, 4.21848>, <-0.94815, -0.25371, 0.19142>,
      <1.31148, 0.35093, 3.36625>, <-0.94851, -0.25381, 0.18951>    }
    smooth_triangle {
      <1.50991, 0.19832, 4.21848>, <-0.97331, -0.12664, 0.19139>,
      <1.31148, 0.35093, 3.36625>, <-0.94851, -0.25381, 0.18951>,
      <1.34580, 0.17677, 3.36625>, <-0.97368, -0.12669, 0.18949>    }
    smooth_triangle {
      <1.18122, 0.15515, 2.50553>, <-0.97385, -0.12672, 0.18855>,
      <1.19123, -0.00040, 2.50553>, <-0.98207, 0.00033, 0.18854>,
      <1.35720, -0.00046, 3.36625>, <-0.98189, 0.00033, 0.18947>    }
    smooth_triangle {
      <1.18122, 0.15515, 2.50553>, <-0.97385, -0.12672, 0.18855>,
      <1.35720, -0.00046, 3.36625>, <-0.98189, 0.00033, 0.18947>,
      <1.34580, 0.17677, 3.36625>, <-0.97368, -0.12669, 0.18949>    }
    smooth_triangle {
      <1.18122, 0.15515, 2.50553>, <-0.97385, -0.12672, 0.18855>,
      <1.34580, 0.17677, 3.36625>, <-0.97368, -0.12669, 0.18949>,
      <1.31148, 0.35093, 3.36625>, <-0.94851, -0.25381, 0.18951>    }
    smooth_triangle {
      <1.18122, 0.15515, 2.50553>, <-0.97385, -0.12672, 0.18855>,
      <1.31148, 0.35093, 3.36625>, <-0.94851, -0.25381, 0.18951>,
      <1.15110, 0.30802, 2.50553>, <-0.94868, -0.25385, 0.18857>    }
    smooth_triangle {
      <1.18122, 0.15515, 2.50553>, <-0.97385, -0.12672, 0.18855>,
      <1.15110, 0.30802, 2.50553>, <-0.94868, -0.25385, 0.18857>,
      <1.01726, 0.27220, 1.78472>, <-0.94875, -0.25387, 0.18823>    }
    smooth_triangle {
      <1.18122, 0.15515, 2.50553>, <-0.97385, -0.12672, 0.18855>,
      <1.01726, 0.27220, 1.78472>, <-0.94875, -0.25387, 0.18823>,
      <1.04388, 0.13711, 1.78472>, <-0.97392, -0.12672, 0.18821>    }
    smooth_triangle {
      <1.18122, 0.15515, 2.50553>, <-0.97385, -0.12672, 0.18855>,
      <1.04388, 0.13711, 1.78472>, <-0.97392, -0.12672, 0.18821>,
      <1.05272, -0.00036, 1.78472>, <-0.98213, 0.00033, 0.18819>    }
    smooth_triangle {
      <1.18122, 0.15515, 2.50553>, <-0.97385, -0.12672, 0.18855>,
      <1.05272, -0.00036, 1.78472>, <-0.98213, 0.00033, 0.18819>,
      <1.19123, -0.00040, 2.50553>, <-0.98207, 0.00033, 0.18854>    }
    smooth_triangle {
      <1.18112, -0.15595, 2.50553>, <-0.97377, 0.12738, 0.18855>,
      <1.34568, -0.17768, 3.36625>, <-0.97359, 0.12735, 0.18949>,
      <1.35720, -0.00046, 3.36625>, <-0.98189, 0.00033, 0.18947>    }
    smooth_triangle {
      <1.18112, -0.15595, 2.50553>, <-0.97377, 0.12738, 0.18855>,
      <1.35720, -0.00046, 3.36625>, <-0.98189, 0.00033, 0.18947>,
      <1.19123, -0.00040, 2.50553>, <-0.98207, 0.00033, 0.18854>    }
    smooth_triangle {
      <1.18112, -0.15595, 2.50553>, <-0.97377, 0.12738, 0.18855>,
      <1.19123, -0.00040, 2.50553>, <-0.98207, 0.00033, 0.18854>,
      <1.05272, -0.00036, 1.78472>, <-0.98213, 0.00033, 0.18819>    }
    smooth_triangle {
      <1.18112, -0.15595, 2.50553>, <-0.97377, 0.12738, 0.18855>,
      <1.05272, -0.00036, 1.78472>, <-0.98213, 0.00033, 0.18819>,
      <1.04379, -0.13782, 1.78472>, <-0.97383, 0.12738, 0.18821>    }
    smooth_triangle {
      <1.18112, -0.15595, 2.50553>, <-0.97377, 0.12738, 0.18855>,
      <1.04379, -0.13782, 1.78472>, <-0.97383, 0.12738, 0.18821>,
      <1.01707, -0.27289, 1.78472>, <-0.94857, 0.25451, 0.18823>    }
    smooth_triangle {
      <1.18112, -0.15595, 2.50553>, <-0.97377, 0.12738, 0.18855>,
      <1.01707, -0.27289, 1.78472>, <-0.94857, 0.25451, 0.18823>,
      <1.15089, -0.30880, 2.50553>, <-0.94851, 0.25450, 0.18857>    }
    smooth_triangle {
      <1.18112, -0.15595, 2.50553>, <-0.97377, 0.12738, 0.18855>,
      <1.15089, -0.30880, 2.50553>, <-0.94851, 0.25450, 0.18857>,
      <1.31124, -0.35182, 3.36625>, <-0.94834, 0.25445, 0.18951>    }
    smooth_triangle {
      <1.18112, -0.15595, 2.50553>, <-0.97377, 0.12738, 0.18855>,
      <1.31124, -0.35182, 3.36625>, <-0.94834, 0.25445, 0.18951>,
      <1.34568, -0.17768, 3.36625>, <-0.97359, 0.12735, 0.18949>    }
    smooth_triangle {
      <0.96139, -0.12694, 1.35224>, <-0.97383, 0.12738, 0.18821>,
      <0.96962, -0.00033, 1.35224>, <-0.98213, 0.00033, 0.18819>,
      <0.92807, -0.00031, 1.13600>, <-0.98213, 0.00033, 0.18819>    }
    smooth_triangle {
      <0.96139, -0.12694, 1.35224>, <-0.97383, 0.12738, 0.18821>,
      <0.92807, -0.00031, 1.13600>, <-0.98213, 0.00033, 0.18819>,
      <0.92019, -0.12150, 1.13600>, <-0.97383, 0.12738, 0.18821>    }
    smooth_triangle {
      <0.96139, -0.12694, 1.35224>, <-0.97383, 0.12738, 0.18821>,
      <0.92019, -0.12150, 1.13600>, <-0.97383, 0.12738, 0.18821>,
      <0.89664, -0.24058, 1.13600>, <-0.94857, 0.25451, 0.18823>    }
    smooth_triangle {
      <0.96139, -0.12694, 1.35224>, <-0.97383, 0.12738, 0.18821>,
      <0.89664, -0.24058, 1.13600>, <-0.94857, 0.25451, 0.18823>,
      <0.93678, -0.25135, 1.35224>, <-0.94857, 0.25451, 0.18823>    }
    smooth_triangle {
      <0.96139, -0.12694, 1.35224>, <-0.97383, 0.12738, 0.18821>,
      <0.93678, -0.25135, 1.35224>, <-0.94857, 0.25451, 0.18823>,
      <1.01707, -0.27289, 1.78472>, <-0.94857, 0.25451, 0.18823>    }
    smooth_triangle {
      <0.96139, -0.12694, 1.35224>, <-0.97383, 0.12738, 0.18821>,
      <1.01707, -0.27289, 1.78472>, <-0.94857, 0.25451, 0.18823>,
      <1.04379, -0.13782, 1.78472>, <-0.97383, 0.12738, 0.18821>    }
    smooth_triangle {
      <0.96139, -0.12694, 1.35224>, <-0.97383, 0.12738, 0.18821>,
      <1.04379, -0.13782, 1.78472>, <-0.97383, 0.12738, 0.18821>,
      <1.05272, -0.00036, 1.78472>, <-0.98213, 0.00033, 0.18819>    }
    smooth_triangle {
      <0.96139, -0.12694, 1.35224>, <-0.97383, 0.12738, 0.18821>,
      <1.05272, -0.00036, 1.78472>, <-0.98213, 0.00033, 0.18819>,
      <0.96962, -0.00033, 1.35224>, <-0.98213, 0.00033, 0.18819>    }
    smooth_triangle {
      <0.96147, 0.12629, 1.35224>, <-0.97392, -0.12672, 0.18821>,
      <0.92027, 0.12088, 1.13600>, <-0.97392, -0.12672, 0.18821>,
      <0.92807, -0.00031, 1.13600>, <-0.98213, 0.00033, 0.18819>    }
    smooth_triangle {
      <0.96147, 0.12629, 1.35224>, <-0.97392, -0.12672, 0.18821>,
      <0.92807, -0.00031, 1.13600>, <-0.98213, 0.00033, 0.18819>,
      <0.96962, -0.00033, 1.35224>, <-0.98213, 0.00033, 0.18819>    }
    smooth_triangle {
      <0.96147, 0.12629, 1.35224>, <-0.97392, -0.12672, 0.18821>,
      <0.96962, -0.00033, 1.35224>, <-0.98213, 0.00033, 0.18819>,
      <1.05272, -0.00036, 1.78472>, <-0.98213, 0.00033, 0.18819>    }
    smooth_triangle {
      <0.96147, 0.12629, 1.35224>, <-0.97392, -0.12672, 0.18821>,
      <1.05272, -0.00036, 1.78472>, <-0.98213, 0.00033, 0.18819>,
      <1.04388, 0.13711, 1.78472>, <-0.97392, -0.12672, 0.18821>    }
    smooth_triangle {
      <0.96147, 0.12629, 1.35224>, <-0.97392, -0.12672, 0.18821>,
      <1.04388, 0.13711, 1.78472>, <-0.97392, -0.12672, 0.18821>,
      <1.01726, 0.27220, 1.78472>, <-0.94875, -0.25387, 0.18823>    }
    smooth_triangle {
      <0.96147, 0.12629, 1.35224>, <-0.97392, -0.12672, 0.18821>,
      <1.01726, 0.27220, 1.78472>, <-0.94875, -0.25387, 0.18823>,
      <0.93695, 0.25072, 1.35224>, <-0.94875, -0.25387, 0.18823>    }
    smooth_triangle {
      <0.96147, 0.12629, 1.35224>, <-0.97392, -0.12672, 0.18821>,
      <0.93695, 0.25072, 1.35224>, <-0.94875, -0.25387, 0.18823>,
      <0.89680, 0.23997, 1.13600>, <-0.94875, -0.25387, 0.18823>    }
    smooth_triangle {
      <0.96147, 0.12629, 1.35224>, <-0.97392, -0.12672, 0.18821>,
      <0.89680, 0.23997, 1.13600>, <-0.94875, -0.25387, 0.18823>,
      <0.92027, 0.12088, 1.13600>, <-0.97392, -0.12672, 0.18821>    }
    smooth_triangle {
      <0.90654, 0.11907, 1.06392>, <-0.97392, -0.12672, 0.18821>,
      <0.91422, -0.00031, 1.06392>, <-0.98213, 0.00033, 0.18819>,
      <0.92807, -0.00031, 1.13600>, <-0.98213, 0.00033, 0.18819>    }
    smooth_triangle {
      <0.90654, 0.11907, 1.06392>, <-0.97392, -0.12672, 0.18821>,
      <0.92807, -0.00031, 1.13600>, <-0.98213, 0.00033, 0.18819>,
      <0.92027, 0.12088, 1.13600>, <-0.97392, -0.12672, 0.18821>    }
    smooth_triangle {
      <0.90654, 0.11907, 1.06392>, <-0.97392, -0.12672, 0.18821>,
      <0.92027, 0.12088, 1.13600>, <-0.97392, -0.12672, 0.18821>,
      <0.89680, 0.23997, 1.13600>, <-0.94875, -0.25387, 0.18823>    }
    smooth_triangle {
      <0.90654, 0.11907, 1.06392>, <-0.97392, -0.12672, 0.18821>,
      <0.89680, 0.23997, 1.13600>, <-0.94875, -0.25387, 0.18823>,
      <0.88342, 0.23639, 1.06392>, <-0.94875, -0.25387, 0.18823>    }
    smooth_triangle {
      <0.90646, -0.11969, 1.06392>, <-0.97383, 0.12738, 0.18821>,
      <0.92019, -0.12150, 1.13600>, <-0.97383, 0.12738, 0.18821>,
      <0.92807, -0.00031, 1.13600>, <-0.98213, 0.00033, 0.18819>    }
    smooth_triangle {
      <0.90646, -0.11969, 1.06392>, <-0.97383, 0.12738, 0.18821>,
      <0.92807, -0.00031, 1.13600>, <-0.98213, 0.00033, 0.18819>,
      <0.91422, -0.00031, 1.06392>, <-0.98213, 0.00033, 0.18819>    }
    smooth_triangle {
      <0.90646, -0.11969, 1.06392>, <-0.97383, 0.12738, 0.18821>,
      <0.88326, -0.23699, 1.06392>, <-0.94857, 0.25451, 0.18823>,
      <0.89664, -0.24058, 1.13600>, <-0.94857, 0.25451, 0.18823>    }
    smooth_triangle {
      <0.90646, -0.11969, 1.06392>, <-0.97383, 0.12738, 0.18821>,
      <0.89664, -0.24058, 1.13600>, <-0.94857, 0.25451, 0.18823>,
      <0.92019, -0.12150, 1.13600>, <-0.97383, 0.12738, 0.18821>    }
    smooth_triangle {
      <1.92405, 0.79611, -2.99437>, <0.69036, 0.28663, -0.66426>,
      <1.80342, 1.04039, -2.99437>, <0.64751, 0.37355, -0.66423>,
      <1.88376, 1.08674, -2.89115>, <0.64041, 0.36945, -0.67334>    }
    smooth_triangle {
      <1.92405, 0.79611, -2.99437>, <0.69036, 0.28663, -0.66426>,
      <1.88376, 1.08674, -2.89115>, <0.64041, 0.36945, -0.67334>,
      <2.00976, 0.83158, -2.89115>, <0.68279, 0.28349, -0.67337>    }
    smooth_triangle {
      <1.92405, 0.79611, -2.99437>, <0.69036, 0.28663, -0.66426>,
      <2.00976, 0.83158, -2.89115>, <0.68279, 0.28349, -0.67337>,
      <2.10149, 0.56233, -2.89115>, <0.71414, 0.19109, -0.67342>    }
    smooth_triangle {
      <1.92405, 0.79611, -2.99437>, <0.69036, 0.28663, -0.66426>,
      <2.10149, 0.56233, -2.89115>, <0.71414, 0.19109, -0.67342>,
      <2.01187, 0.53835, -2.99437>, <0.72206, 0.19321, -0.66431>    }
    smooth_triangle {
      <1.92405, 0.79611, -2.99437>, <0.69036, 0.28663, -0.66426>,
      <2.01187, 0.53835, -2.99437>, <0.72206, 0.19321, -0.66431>,
      <1.92466, 0.51501, -3.09651>, <0.72477, 0.19394, -0.66114>    }
    smooth_triangle {
      <1.92405, 0.79611, -2.99437>, <0.69036, 0.28663, -0.66426>,
      <1.92466, 0.51501, -3.09651>, <0.72477, 0.19394, -0.66114>,
      <1.84065, 0.76161, -3.09651>, <0.69295, 0.28771, -0.66109>    }
    smooth_triangle {
      <1.92405, 0.79611, -2.99437>, <0.69036, 0.28663, -0.66426>,
      <1.84065, 0.76161, -3.09651>, <0.69295, 0.28771, -0.66109>,
      <1.72525, 0.99530, -3.09651>, <0.64994, 0.37495, -0.66106>    }
    smooth_triangle {
      <1.92405, 0.79611, -2.99437>, <0.69036, 0.28663, -0.66426>,
      <1.72525, 0.99530, -3.09651>, <0.64994, 0.37495, -0.66106>,
      <1.80342, 1.04039, -2.99437>, <0.64751, 0.37355, -0.66423>    }
    smooth_triangle {
      <1.65234, 1.26710, -2.99437>, <0.59372, 0.45415, -0.66426>,
      <1.72595, 1.32354, -2.89115>, <0.58721, 0.44917, -0.67337>,
      <1.88376, 1.08674, -2.89115>, <0.64041, 0.36945, -0.67334>    }
    smooth_triangle {
      <1.65234, 1.26710, -2.99437>, <0.59372, 0.45415, -0.66426>,
      <1.88376, 1.08674, -2.89115>, <0.64041, 0.36945, -0.67334>,
      <1.80342, 1.04039, -2.99437>, <0.64751, 0.37355, -0.66423>    }
    smooth_triangle {
      <1.65234, 1.26710, -2.99437>, <0.59372, 0.45415, -0.66426>,
      <1.80342, 1.04039, -2.99437>, <0.64751, 0.37355, -0.66423>,
      <1.72525, 0.99530, -3.09651>, <0.64994, 0.37495, -0.66106>    }
    smooth_triangle {
      <1.65234, 1.26710, -2.99437>, <0.59372, 0.45415, -0.66426>,
      <1.72525, 0.99530, -3.09651>, <0.64994, 0.37495, -0.66106>,
      <1.58072, 1.21218, -3.09651>, <0.59595, 0.45586, -0.66109>    }
    smooth_triangle {
      <1.65234, 1.26710, -2.99437>, <0.59372, 0.45415, -0.66426>,
      <1.58072, 1.21218, -3.09651>, <0.59595, 0.45586, -0.66109>,
      <1.40930, 1.40835, -3.09651>, <0.53070, 0.53034, -0.66114>    }
    smooth_triangle {
      <1.65234, 1.26710, -2.99437>, <0.59372, 0.45415, -0.66426>,
      <1.40930, 1.40835, -3.09651>, <0.53070, 0.53034, -0.66114>,
      <1.47315, 1.47215, -2.99437>, <0.52871, 0.52836, -0.66431>    }
    smooth_triangle {
      <1.65234, 1.26710, -2.99437>, <0.59372, 0.45415, -0.66426>,
      <1.47315, 1.47215, -2.99437>, <0.52871, 0.52836, -0.66431>,
      <1.53878, 1.53773, -2.89115>, <0.52292, 0.52256, -0.67342>    }
    smooth_triangle {
      <1.65234, 1.26710, -2.99437>, <0.59372, 0.45415, -0.66426>,
      <1.53878, 1.53773, -2.89115>, <0.52292, 0.52256, -0.67342>,
      <1.72595, 1.32354, -2.89115>, <0.58721, 0.44917, -0.67337>    }
    smooth_triangle {
      <1.80353, 1.38304, -2.78579>, <0.57691, 0.44130, -0.68733>,
      <1.96843, 1.13559, -2.78579>, <0.62918, 0.36297, -0.68730>,
      <1.88376, 1.08674, -2.89115>, <0.64041, 0.36945, -0.67334>    }
    smooth_triangle {
      <1.80353, 1.38304, -2.78579>, <0.57691, 0.44130, -0.68733>,
      <1.88376, 1.08674, -2.89115>, <0.64041, 0.36945, -0.67334>,
      <1.72595, 1.32354, -2.89115>, <0.58721, 0.44917, -0.67337>    }
    smooth_triangle {
      <1.80353, 1.38304, -2.78579>, <0.57691, 0.44130, -0.68733>,
      <1.72595, 1.32354, -2.89115>, <0.58721, 0.44917, -0.67337>,
      <1.53878, 1.53773, -2.89115>, <0.52292, 0.52256, -0.67342>    }
    smooth_triangle {
      <1.80353, 1.38304, -2.78579>, <0.57691, 0.44130, -0.68733>,
      <1.53878, 1.53773, -2.89115>, <0.52292, 0.52256, -0.67342>,
      <1.60794, 1.60685, -2.78579>, <0.51375, 0.51340, -0.68738>    }
    smooth_triangle {
      <1.80353, 1.38304, -2.78579>, <0.57691, 0.44130, -0.68733>,
      <1.60794, 1.60685, -2.78579>, <0.51375, 0.51340, -0.68738>,
      <1.68243, 1.68128, -2.67720>, <0.50188, 0.50154, -0.70468>    }
    smooth_triangle {
      <1.80353, 1.38304, -2.78579>, <0.57691, 0.44130, -0.68733>,
      <1.68243, 1.68128, -2.67720>, <0.50188, 0.50154, -0.70468>,
      <1.88707, 1.44710, -2.67720>, <0.56359, 0.43110, -0.70464>    }
    smooth_triangle {
      <1.80353, 1.38304, -2.78579>, <0.57691, 0.44130, -0.68733>,
      <1.88707, 1.44710, -2.67720>, <0.56359, 0.43110, -0.70464>,
      <2.05961, 1.18819, -2.67720>, <0.61465, 0.35459, -0.70461>    }
    smooth_triangle {
      <1.80353, 1.38304, -2.78579>, <0.57691, 0.44130, -0.68733>,
      <2.05961, 1.18819, -2.67720>, <0.61465, 0.35459, -0.70461>,
      <1.96843, 1.13559, -2.78579>, <0.62918, 0.36297, -0.68730>    }
    smooth_triangle {
      <2.10010, 0.86896, -2.78579>, <0.67082, 0.27852, -0.68733>,
      <2.00976, 0.83158, -2.89115>, <0.68279, 0.28349, -0.67337>,
      <1.88376, 1.08674, -2.89115>, <0.64041, 0.36945, -0.67334>    }
    smooth_triangle {
      <2.10010, 0.86896, -2.78579>, <0.67082, 0.27852, -0.68733>,
      <1.88376, 1.08674, -2.89115>, <0.64041, 0.36945, -0.67334>,
      <1.96843, 1.13559, -2.78579>, <0.62918, 0.36297, -0.68730>    }
    smooth_triangle {
      <2.10010, 0.86896, -2.78579>, <0.67082, 0.27852, -0.68733>,
      <1.96843, 1.13559, -2.78579>, <0.62918, 0.36297, -0.68730>,
      <2.05961, 1.18819, -2.67720>, <0.61465, 0.35459, -0.70461>    }
    smooth_triangle {
      <2.10010, 0.86896, -2.78579>, <0.67082, 0.27852, -0.68733>,
      <2.05961, 1.18819, -2.67720>, <0.61465, 0.35459, -0.70461>,
      <2.19737, 0.90921, -2.67720>, <0.65532, 0.27208, -0.70464>    }
    smooth_triangle {
      <2.10010, 0.86896, -2.78579>, <0.67082, 0.27852, -0.68733>,
      <2.19737, 0.90921, -2.67720>, <0.65532, 0.27208, -0.70464>,
      <2.29767, 0.61482, -2.67720>, <0.68541, 0.18341, -0.70468>    }
    smooth_triangle {
      <2.10010, 0.86896, -2.78579>, <0.67082, 0.27852, -0.68733>,
      <2.29767, 0.61482, -2.67720>, <0.68541, 0.18341, -0.70468>,
      <2.19595, 0.58760, -2.78579>, <0.70162, 0.18774, -0.68738>    }
    smooth_triangle {
      <2.10010, 0.86896, -2.78579>, <0.67082, 0.27852, -0.68733>,
      <2.19595, 0.58760, -2.78579>, <0.70162, 0.18774, -0.68738>,
      <2.10149, 0.56233, -2.89115>, <0.71414, 0.19109, -0.67342>    }
    smooth_triangle {
      <2.10010, 0.86896, -2.78579>, <0.67082, 0.27852, -0.68733>,
      <2.10149, 0.56233, -2.89115>, <0.71414, 0.19109, -0.67342>,
      <2.00976, 0.83158, -2.89115>, <0.68279, 0.28349, -0.67337>    }
    smooth_triangle {
      <2.30391, 0.95329, -2.56431>, <0.65776, 0.27309, -0.70198>,
      <2.15946, 1.24579, -2.56431>, <0.61693, 0.35590, -0.70195>,
      <2.26466, 1.30648, -2.43768>, <0.64879, 0.37429, -0.66256>    }
    smooth_triangle {
      <2.30391, 0.95329, -2.56431>, <0.65776, 0.27309, -0.70198>,
      <2.26466, 1.30648, -2.43768>, <0.64879, 0.37429, -0.66256>,
      <2.41614, 0.99973, -2.43768>, <0.69173, 0.28720, -0.66259>    }
    smooth_triangle {
      <2.30391, 0.95329, -2.56431>, <0.65776, 0.27309, -0.70198>,
      <2.41614, 0.99973, -2.43768>, <0.69173, 0.28720, -0.66259>,
      <2.52641, 0.67603, -2.43768>, <0.72349, 0.19360, -0.66263>    }
    smooth_triangle {
      <2.30391, 0.95329, -2.56431>, <0.65776, 0.27309, -0.70198>,
      <2.52641, 0.67603, -2.43768>, <0.72349, 0.19360, -0.66263>,
      <2.40906, 0.64463, -2.56431>, <0.68795, 0.18409, -0.70202>    }
    smooth_triangle {
      <2.30391, 0.95329, -2.56431>, <0.65776, 0.27309, -0.70198>,
      <2.40906, 0.64463, -2.56431>, <0.68795, 0.18409, -0.70202>,
      <2.29767, 0.61482, -2.67720>, <0.68541, 0.18341, -0.70468>    }
    smooth_triangle {
      <2.30391, 0.95329, -2.56431>, <0.65776, 0.27309, -0.70198>,
      <2.29767, 0.61482, -2.67720>, <0.68541, 0.18341, -0.70468>,
      <2.19737, 0.90921, -2.67720>, <0.65532, 0.27208, -0.70464>    }
    smooth_triangle {
      <2.30391, 0.95329, -2.56431>, <0.65776, 0.27309, -0.70198>,
      <2.19737, 0.90921, -2.67720>, <0.65532, 0.27208, -0.70464>,
      <2.05961, 1.18819, -2.67720>, <0.61465, 0.35459, -0.70461>    }
    smooth_triangle {
      <2.30391, 0.95329, -2.56431>, <0.65776, 0.27309, -0.70198>,
      <2.05961, 1.18819, -2.67720>, <0.61465, 0.35459, -0.70461>,
      <2.15946, 1.24579, -2.56431>, <0.61693, 0.35590, -0.70195>    }
    smooth_triangle {
      <1.97855, 1.51726, -2.56431>, <0.56568, 0.43270, -0.70198>,
      <2.07494, 1.59117, -2.43768>, <0.59489, 0.45505, -0.66259>,
      <2.26466, 1.30648, -2.43768>, <0.64879, 0.37429, -0.66256>    }
    smooth_triangle {
      <1.97855, 1.51726, -2.56431>, <0.56568, 0.43270, -0.70198>,
      <2.26466, 1.30648, -2.43768>, <0.64879, 0.37429, -0.66256>,
      <2.15946, 1.24579, -2.56431>, <0.61693, 0.35590, -0.70195>    }
    smooth_triangle {
      <1.97855, 1.51726, -2.56431>, <0.56568, 0.43270, -0.70198>,
      <2.15946, 1.24579, -2.56431>, <0.61693, 0.35590, -0.70195>,
      <2.05961, 1.18819, -2.67720>, <0.61465, 0.35459, -0.70461>    }
    smooth_triangle {
      <1.97855, 1.51726, -2.56431>, <0.56568, 0.43270, -0.70198>,
      <2.05961, 1.18819, -2.67720>, <0.61465, 0.35459, -0.70461>,
      <1.88707, 1.44710, -2.67720>, <0.56359, 0.43110, -0.70464>    }
    smooth_triangle {
      <1.97855, 1.51726, -2.56431>, <0.56568, 0.43270, -0.70198>,
      <1.88707, 1.44710, -2.67720>, <0.56359, 0.43110, -0.70464>,
      <1.68243, 1.68128, -2.67720>, <0.50188, 0.50154, -0.70468>    }
    smooth_triangle {
      <1.97855, 1.51726, -2.56431>, <0.56568, 0.43270, -0.70198>,
      <1.68243, 1.68128, -2.67720>, <0.50188, 0.50154, -0.70468>,
      <1.76399, 1.76280, -2.56431>, <0.50374, 0.50340, -0.70202>    }
    smooth_triangle {
      <1.97855, 1.51726, -2.56431>, <0.56568, 0.43270, -0.70198>,
      <1.76399, 1.76280, -2.56431>, <0.50374, 0.50340, -0.70202>,
      <1.84992, 1.84867, -2.43768>, <0.52976, 0.52940, -0.66263>    }
    smooth_triangle {
      <1.97855, 1.51726, -2.56431>, <0.56568, 0.43270, -0.70198>,
      <1.84992, 1.84867, -2.43768>, <0.52976, 0.52940, -0.66263>,
      <2.07494, 1.59117, -2.43768>, <0.59489, 0.45505, -0.66259>    }
    smooth_triangle {
      <2.17316, 1.66649, -2.28788>, <0.63894, 0.48874, -0.59405>,
      <2.37187, 1.36833, -2.28788>, <0.69682, 0.40199, -0.59401>,
      <2.26466, 1.30648, -2.43768>, <0.64879, 0.37429, -0.66256>    }
    smooth_triangle {
      <2.17316, 1.66649, -2.28788>, <0.63894, 0.48874, -0.59405>,
      <2.26466, 1.30648, -2.43768>, <0.64879, 0.37429, -0.66256>,
      <2.07494, 1.59117, -2.43768>, <0.59489, 0.45505, -0.66259>    }
    smooth_triangle {
      <2.17316, 1.66649, -2.28788>, <0.63894, 0.48874, -0.59405>,
      <2.07494, 1.59117, -2.43768>, <0.59489, 0.45505, -0.66259>,
      <1.84992, 1.84867, -2.43768>, <0.52976, 0.52940, -0.66263>    }
    smooth_triangle {
      <2.17316, 1.66649, -2.28788>, <0.63894, 0.48874, -0.59405>,
      <1.84992, 1.84867, -2.43768>, <0.52976, 0.52940, -0.66263>,
      <1.93750, 1.93618, -2.28788>, <0.56899, 0.56860, -0.59409>    }
    smooth_triangle {
      <2.17316, 1.66649, -2.28788>, <0.63894, 0.48874, -0.59405>,
      <1.93750, 1.93618, -2.28788>, <0.56899, 0.56860, -0.59409>,
      <2.02399, 2.02262, -2.10546>, <0.61025, 0.60984, -0.50566>    }
    smooth_triangle {
      <2.17316, 1.66649, -2.28788>, <0.63894, 0.48874, -0.59405>,
      <2.02399, 2.02262, -2.10546>, <0.61025, 0.60984, -0.50566>,
      <2.27018, 1.74089, -2.10546>, <0.68527, 0.52418, -0.50561>    }
    smooth_triangle {
      <2.17316, 1.66649, -2.28788>, <0.63894, 0.48874, -0.59405>,
      <2.27018, 1.74089, -2.10546>, <0.68527, 0.52418, -0.50561>,
      <2.47775, 1.42941, -2.10546>, <0.74734, 0.43114, -0.50558>    }
    smooth_triangle {
      <2.17316, 1.66649, -2.28788>, <0.63894, 0.48874, -0.59405>,
      <2.47775, 1.42941, -2.10546>, <0.74734, 0.43114, -0.50558>,
      <2.37187, 1.36833, -2.28788>, <0.69682, 0.40199, -0.59401>    }
    smooth_triangle {
      <2.53052, 1.04705, -2.28788>, <0.74294, 0.30846, -0.59405>,
      <2.41614, 0.99973, -2.43768>, <0.69173, 0.28720, -0.66259>,
      <2.26466, 1.30648, -2.43768>, <0.64879, 0.37429, -0.66256>    }
    smooth_triangle {
      <2.53052, 1.04705, -2.28788>, <0.74294, 0.30846, -0.59405>,
      <2.26466, 1.30648, -2.43768>, <0.64879, 0.37429, -0.66256>,
      <2.37187, 1.36833, -2.28788>, <0.69682, 0.40199, -0.59401>    }
    smooth_triangle {
      <2.53052, 1.04705, -2.28788>, <0.74294, 0.30846, -0.59405>,
      <2.37187, 1.36833, -2.28788>, <0.69682, 0.40199, -0.59401>,
      <2.47775, 1.42941, -2.10546>, <0.74734, 0.43114, -0.50558>    }
    smooth_triangle {
      <2.53052, 1.04705, -2.28788>, <0.74294, 0.30846, -0.59405>,
      <2.47775, 1.42941, -2.10546>, <0.74734, 0.43114, -0.50558>,
      <2.64348, 1.09379, -2.10546>, <0.79681, 0.33083, -0.50561>    }
    smooth_triangle {
      <2.53052, 1.04705, -2.28788>, <0.74294, 0.30846, -0.59405>,
      <2.64348, 1.09379, -2.10546>, <0.79681, 0.33083, -0.50561>,
      <2.76413, 0.73964, -2.10546>, <0.83341, 0.22301, -0.50566>    }
    smooth_triangle {
      <2.53052, 1.04705, -2.28788>, <0.74294, 0.30846, -0.59405>,
      <2.76413, 0.73964, -2.10546>, <0.83341, 0.22301, -0.50566>,
      <2.64601, 0.70804, -2.28788>, <0.77706, 0.20793, -0.59409>    }
    smooth_triangle {
      <2.53052, 1.04705, -2.28788>, <0.74294, 0.30846, -0.59405>,
      <2.64601, 0.70804, -2.28788>, <0.77706, 0.20793, -0.59409>,
      <2.52641, 0.67603, -2.43768>, <0.72349, 0.19360, -0.66263>    }
    smooth_triangle {
      <2.53052, 1.04705, -2.28788>, <0.74294, 0.30846, -0.59405>,
      <2.52641, 0.67603, -2.43768>, <0.72349, 0.19360, -0.66263>,
      <2.41614, 0.99973, -2.43768>, <0.69173, 0.28720, -0.66259>    }
    smooth_triangle {
      <2.75149, 1.13848, -1.88098>, <0.83124, 0.34780, -0.43368>,
      <2.57898, 1.48781, -1.88098>, <0.78355, 0.45421, -0.42397>,
      <2.67288, 1.53942, -1.62733>, <0.80101, 0.47913, -0.35892>    }
    smooth_triangle {
      <2.75149, 1.13848, -1.88098>, <0.83124, 0.34780, -0.43368>,
      <2.67288, 1.53942, -1.62733>, <0.80101, 0.47913, -0.35892>,
      <2.85812, 1.17878, -1.62731>, <0.84024, 0.36974, -0.39659>    }
    smooth_triangle {
      <2.75149, 1.13848, -1.88098>, <0.83124, 0.34780, -0.43368>,
      <2.85812, 1.17878, -1.62731>, <0.84024, 0.36974, -0.39659>,
      <2.99398, 0.79794, -1.62850>, <0.86711, 0.24640, -0.43291>    }
    smooth_triangle {
      <2.75149, 1.13848, -1.88098>, <0.83124, 0.34780, -0.43368>,
      <2.99398, 0.79794, -1.62850>, <0.86711, 0.24640, -0.43291>,
      <2.87707, 0.76986, -1.88098>, <0.86545, 0.23345, -0.44328>    }
    smooth_triangle {
      <2.75149, 1.13848, -1.88098>, <0.83124, 0.34780, -0.43368>,
      <2.87707, 0.76986, -1.88098>, <0.86545, 0.23345, -0.44328>,
      <2.76413, 0.73964, -2.10546>, <0.83341, 0.22301, -0.50566>    }
    smooth_triangle {
      <2.75149, 1.13848, -1.88098>, <0.83124, 0.34780, -0.43368>,
      <2.76413, 0.73964, -2.10546>, <0.83341, 0.22301, -0.50566>,
      <2.64348, 1.09379, -2.10546>, <0.79681, 0.33083, -0.50561>    }
    smooth_triangle {
      <2.75149, 1.13848, -1.88098>, <0.83124, 0.34780, -0.43368>,
      <2.64348, 1.09379, -2.10546>, <0.79681, 0.33083, -0.50561>,
      <2.47775, 1.42941, -2.10546>, <0.74734, 0.43114, -0.50558>    }
    smooth_triangle {
      <2.75149, 1.13848, -1.88098>, <0.83124, 0.34780, -0.43368>,
      <2.47775, 1.42941, -2.10546>, <0.74734, 0.43114, -0.50558>,
      <2.57898, 1.48781, -1.88098>, <0.78355, 0.45421, -0.42397>    }
    smooth_triangle {
      <2.36293, 1.81201, -1.88098>, <0.72094, 0.55268, -0.41809>,
      <2.44636, 1.87456, -1.62572>, <0.74368, 0.57783, -0.33622>,
      <2.67288, 1.53942, -1.62733>, <0.80101, 0.47913, -0.35892>    }
    smooth_triangle {
      <2.36293, 1.81201, -1.88098>, <0.72094, 0.55268, -0.41809>,
      <2.67288, 1.53942, -1.62733>, <0.80101, 0.47913, -0.35892>,
      <2.57898, 1.48781, -1.88098>, <0.78355, 0.45421, -0.42397>    }
    smooth_triangle {
      <2.36293, 1.81201, -1.88098>, <0.72094, 0.55268, -0.41809>,
      <2.57898, 1.48781, -1.88098>, <0.78355, 0.45421, -0.42397>,
      <2.47775, 1.42941, -2.10546>, <0.74734, 0.43114, -0.50558>    }
    smooth_triangle {
      <2.36293, 1.81201, -1.88098>, <0.72094, 0.55268, -0.41809>,
      <2.47775, 1.42941, -2.10546>, <0.74734, 0.43114, -0.50558>,
      <2.27018, 1.74089, -2.10546>, <0.68527, 0.52418, -0.50561>    }
    smooth_triangle {
      <2.36293, 1.81201, -1.88098>, <0.72094, 0.55268, -0.41809>,
      <2.27018, 1.74089, -2.10546>, <0.68527, 0.52418, -0.50561>,
      <2.02399, 2.02262, -2.10546>, <0.61025, 0.60984, -0.50566>    }
    smooth_triangle {
      <2.36293, 1.81201, -1.88098>, <0.72094, 0.55268, -0.41809>,
      <2.02399, 2.02262, -2.10546>, <0.61025, 0.60984, -0.50566>,
      <2.10668, 2.10525, -1.88098>, <0.64316, 0.64342, -0.41515>    }
    smooth_triangle {
      <2.36293, 1.81201, -1.88098>, <0.72094, 0.55268, -0.41809>,
      <2.10668, 2.10525, -1.88098>, <0.64316, 0.64342, -0.41515>,
      <2.18034, 2.17792, -1.62371>, <0.66642, 0.67076, -0.32552>    }
    smooth_triangle {
      <2.36293, 1.81201, -1.88098>, <0.72094, 0.55268, -0.41809>,
      <2.18034, 2.17792, -1.62371>, <0.66642, 0.67076, -0.32552>,
      <2.44636, 1.87456, -1.62572>, <0.74368, 0.57783, -0.33622>    }
    smooth_triangle {
      <2.51541, 1.92322, -1.35096>, <0.75610, 0.60541, -0.24859>,
      <2.75676, 1.58012, -1.35737>, <0.80445, 0.51707, -0.29239>,
      <2.67288, 1.53942, -1.62733>, <0.80101, 0.47913, -0.35892>    }
    smooth_triangle {
      <2.51541, 1.92322, -1.35096>, <0.75610, 0.60541, -0.24859>,
      <2.67288, 1.53942, -1.62733>, <0.80101, 0.47913, -0.35892>,
      <2.44636, 1.87456, -1.62572>, <0.74368, 0.57783, -0.33622>    }
    smooth_triangle {
      <2.51541, 1.92322, -1.35096>, <0.75610, 0.60541, -0.24859>,
      <2.44636, 1.87456, -1.62572>, <0.74368, 0.57783, -0.33622>,
      <2.18034, 2.17792, -1.62371>, <0.66642, 0.67076, -0.32552>    }
    smooth_triangle {
      <2.51541, 1.92322, -1.35096>, <0.75610, 0.60541, -0.24859>,
      <2.18034, 2.17792, -1.62371>, <0.66642, 0.67076, -0.32552>,
      <2.23971, 2.23445, -1.34293>, <0.68199, 0.69506, -0.22756>    }
    smooth_triangle {
      <2.51541, 1.92322, -1.35096>, <0.75610, 0.60541, -0.24859>,
      <2.23971, 2.23445, -1.34293>, <0.68199, 0.69506, -0.22756>,
      <2.27955, 2.26867, -1.04789>, <0.69012, 0.71482, -0.11300>    }
    smooth_triangle {
      <2.51541, 1.92322, -1.35096>, <0.75610, 0.60541, -0.24859>,
      <2.27955, 2.26867, -1.04789>, <0.69012, 0.71482, -0.11300>,
      <2.56503, 1.95267, -1.06798>, <0.75942, 0.63446, -0.14404>    }
    smooth_triangle {
      <2.51541, 1.92322, -1.35096>, <0.75610, 0.60541, -0.24859>,
      <2.56503, 1.95267, -1.06798>, <0.75942, 0.63446, -0.14404>,
      <2.82224, 1.60808, -1.08517>, <0.79780, 0.56626, -0.20702>    }
    smooth_triangle {
      <2.51541, 1.92322, -1.35096>, <0.75610, 0.60541, -0.24859>,
      <2.82224, 1.60808, -1.08517>, <0.79780, 0.56626, -0.20702>,
      <2.75676, 1.58012, -1.35737>, <0.80445, 0.51707, -0.29239>    }
    smooth_triangle {
      <2.96696, 1.21237, -1.35732>, <0.83058, 0.41603, -0.37020>,
      <2.85812, 1.17878, -1.62731>, <0.84024, 0.36974, -0.39659>,
      <2.67288, 1.53942, -1.62733>, <0.80101, 0.47913, -0.35892>    }
    smooth_triangle {
      <2.96696, 1.21237, -1.35732>, <0.83058, 0.41603, -0.37020>,
      <2.67288, 1.53942, -1.62733>, <0.80101, 0.47913, -0.35892>,
      <2.75676, 1.58012, -1.35737>, <0.80445, 0.51707, -0.29239>    }
    smooth_triangle {
      <2.96696, 1.21237, -1.35732>, <0.83058, 0.41603, -0.37020>,
      <2.75676, 1.58012, -1.35737>, <0.80445, 0.51707, -0.29239>,
      <2.82224, 1.60808, -1.08517>, <0.79780, 0.56626, -0.20702>    }
    smooth_triangle {
      <2.96696, 1.21237, -1.35732>, <0.83058, 0.41603, -0.37020>,
      <2.82224, 1.60808, -1.08517>, <0.79780, 0.56626, -0.20702>,
      <3.05886, 1.24597, -1.08851>, <0.80511, 0.50013, -0.31886>    }
    smooth_triangle {
      <2.96696, 1.21237, -1.35732>, <0.83058, 0.41603, -0.37020>,
      <3.05886, 1.24597, -1.08851>, <0.80511, 0.50013, -0.31886>,
      <3.30058, 0.84587, -1.06827>, <0.74392, 0.38289, -0.54770>    }
    smooth_triangle {
      <2.96696, 1.21237, -1.35732>, <0.83058, 0.41603, -0.37020>,
      <3.30058, 0.84587, -1.06827>, <0.74392, 0.38289, -0.54770>,
      <3.12402, 0.82313, -1.36209>, <0.83995, 0.27623, -0.46710>    }
    smooth_triangle {
      <2.96696, 1.21237, -1.35732>, <0.83058, 0.41603, -0.37020>,
      <3.12402, 0.82313, -1.36209>, <0.83995, 0.27623, -0.46710>,
      <2.99398, 0.79794, -1.62850>, <0.86711, 0.24640, -0.43291>    }
    smooth_triangle {
      <2.96696, 1.21237, -1.35732>, <0.83058, 0.41603, -0.37020>,
      <2.99398, 0.79794, -1.62850>, <0.86711, 0.24640, -0.43291>,
      <2.85812, 1.17878, -1.62731>, <0.84024, 0.36974, -0.39659>    }
    smooth_triangle {
      <3.11466, 1.28634, -0.83840>, <0.77095, 0.60535, -0.19797>,
      <2.86097, 1.62145, -0.82476>, <0.78304, 0.61661, -0.08147>,
      <2.86950, 1.61158, -0.55844>, <0.76443, 0.63973, 0.08000>    }
    smooth_triangle {
      <3.11466, 1.28634, -0.83840>, <0.77095, 0.60535, -0.19797>,
      <2.86950, 1.61158, -0.55844>, <0.76443, 0.63973, 0.08000>,
      <3.13738, 1.29818, -0.59057>, <0.73958, 0.67240, 0.03006>    }
    smooth_triangle {
      <3.11466, 1.28634, -0.83840>, <0.77095, 0.60535, -0.19797>,
      <3.13738, 1.29818, -0.59057>, <0.73958, 0.67240, 0.03006>,
      <3.39531, 1.04223, -0.56120>, <0.63316, 0.77388, -0.01488>    }
    smooth_triangle {
      <3.11466, 1.28634, -0.83840>, <0.77095, 0.60535, -0.19797>,
      <3.39531, 1.04223, -0.56120>, <0.63316, 0.77388, -0.01488>,
      <3.35838, 1.00969, -0.80217>, <0.69331, 0.63190, -0.34644>    }
    smooth_triangle {
      <3.11466, 1.28634, -0.83840>, <0.77095, 0.60535, -0.19797>,
      <3.35838, 1.00969, -0.80217>, <0.69331, 0.63190, -0.34644>,
      <3.30058, 0.84587, -1.06827>, <0.74392, 0.38289, -0.54770>    }
    smooth_triangle {
      <3.11466, 1.28634, -0.83840>, <0.77095, 0.60535, -0.19797>,
      <3.30058, 0.84587, -1.06827>, <0.74392, 0.38289, -0.54770>,
      <3.05886, 1.24597, -1.08851>, <0.80511, 0.50013, -0.31886>    }
    smooth_triangle {
      <3.11466, 1.28634, -0.83840>, <0.77095, 0.60535, -0.19797>,
      <3.05886, 1.24597, -1.08851>, <0.80511, 0.50013, -0.31886>,
      <2.82224, 1.60808, -1.08517>, <0.79780, 0.56626, -0.20702>    }
    smooth_triangle {
      <3.11466, 1.28634, -0.83840>, <0.77095, 0.60535, -0.19797>,
      <2.82224, 1.60808, -1.08517>, <0.79780, 0.56626, -0.20702>,
      <2.86097, 1.62145, -0.82476>, <0.78304, 0.61661, -0.08147>    }
    smooth_triangle {
      <2.59016, 1.95761, -0.78806>, <0.75427, 0.65634, -0.01696>,
      <2.58688, 1.93828, -0.49951>, <0.74387, 0.65826, 0.11556>,
      <2.86950, 1.61158, -0.55844>, <0.76443, 0.63973, 0.08000>    }
    smooth_triangle {
      <2.59016, 1.95761, -0.78806>, <0.75427, 0.65634, -0.01696>,
      <2.86950, 1.61158, -0.55844>, <0.76443, 0.63973, 0.08000>,
      <2.86097, 1.62145, -0.82476>, <0.78304, 0.61661, -0.08147>    }
    smooth_triangle {
      <2.59016, 1.95761, -0.78806>, <0.75427, 0.65634, -0.01696>,
      <2.86097, 1.62145, -0.82476>, <0.78304, 0.61661, -0.08147>,
      <2.82224, 1.60808, -1.08517>, <0.79780, 0.56626, -0.20702>    }
    smooth_triangle {
      <2.59016, 1.95761, -0.78806>, <0.75427, 0.65634, -0.01696>,
      <2.82224, 1.60808, -1.08517>, <0.79780, 0.56626, -0.20702>,
      <2.56503, 1.95267, -1.06798>, <0.75942, 0.63446, -0.14404>    }
    smooth_triangle {
      <2.59016, 1.95761, -0.78806>, <0.75427, 0.65634, -0.01696>,
      <2.56503, 1.95267, -1.06798>, <0.75942, 0.63446, -0.14404>,
      <2.27955, 2.26867, -1.04789>, <0.69012, 0.71482, -0.11300>    }
    smooth_triangle {
      <2.59016, 1.95761, -0.78806>, <0.75427, 0.65634, -0.01696>,
      <2.27955, 2.26867, -1.04789>, <0.69012, 0.71482, -0.11300>,
      <2.29464, 2.27441, -0.74787>, <0.69018, 0.72349, 0.01422>    }
    smooth_triangle {
      <2.59016, 1.95761, -0.78806>, <0.75427, 0.65634, -0.01696>,
      <2.29464, 2.27441, -0.74787>, <0.69018, 0.72349, 0.01422>,
      <2.28313, 2.25196, -0.43923>, <0.68392, 0.71654, 0.13719>    }
    smooth_triangle {
      <2.59016, 1.95761, -0.78806>, <0.75427, 0.65634, -0.01696>,
      <2.28313, 2.25196, -0.43923>, <0.68392, 0.71654, 0.13719>,
      <2.58688, 1.93828, -0.49951>, <0.74387, 0.65826, 0.11556>    }
    smooth_triangle {
      <2.55129, 1.89494, -0.19065>, <0.73165, 0.64128, 0.23117>,
      <2.84440, 1.56980, -0.26853>, <0.75203, 0.62035, 0.22273>,
      <2.86950, 1.61158, -0.55844>, <0.76443, 0.63973, 0.08000>    }
    smooth_triangle {
      <2.55129, 1.89494, -0.19065>, <0.73165, 0.64128, 0.23117>,
      <2.86950, 1.61158, -0.55844>, <0.76443, 0.63973, 0.08000>,
      <2.58688, 1.93828, -0.49951>, <0.74387, 0.65826, 0.11556>    }
    smooth_triangle {
      <2.55129, 1.89494, -0.19065>, <0.73165, 0.64128, 0.23117>,
      <2.58688, 1.93828, -0.49951>, <0.74387, 0.65826, 0.11556>,
      <2.28313, 2.25196, -0.43923>, <0.68392, 0.71654, 0.13719>    }
    smooth_triangle {
      <2.55129, 1.89494, -0.19065>, <0.73165, 0.64128, 0.23117>,
      <2.28313, 2.25196, -0.43923>, <0.68392, 0.71654, 0.13719>,
      <2.24321, 2.20160, -0.11832>, <0.67212, 0.69807, 0.24688>    }
    smooth_triangle {
      <2.55129, 1.89494, -0.19065>, <0.73165, 0.64128, 0.23117>,
      <2.24321, 2.20160, -0.11832>, <0.67212, 0.69807, 0.24688>,
      <2.17303, 2.12364, 0.21850>, <0.65240, 0.67795, 0.33875>    }
    smooth_triangle {
      <2.55129, 1.89494, -0.19065>, <0.73165, 0.64128, 0.23117>,
      <2.17303, 2.12364, 0.21850>, <0.65240, 0.67795, 0.33875>,
      <2.47947, 1.82783, 0.15019>, <0.71530, 0.62207, 0.31841>    }
    smooth_triangle {
      <2.55129, 1.89494, -0.19065>, <0.73165, 0.64128, 0.23117>,
      <2.47947, 1.82783, 0.15019>, <0.71530, 0.62207, 0.31841>,
      <2.77424, 1.50528, 0.07122>, <0.74601, 0.58859, 0.31150>    }
    smooth_triangle {
      <2.55129, 1.89494, -0.19065>, <0.73165, 0.64128, 0.23117>,
      <2.77424, 1.50528, 0.07122>, <0.74601, 0.58859, 0.31150>,
      <2.84440, 1.56980, -0.26853>, <0.75203, 0.62035, 0.22273>    }
    smooth_triangle {
      <3.13005, 1.24617, -0.32857>, <0.71984, 0.64897, 0.24630>,
      <3.13738, 1.29818, -0.59057>, <0.73958, 0.67240, 0.03006>,
      <2.86950, 1.61158, -0.55844>, <0.76443, 0.63973, 0.08000>    }
    smooth_triangle {
      <3.13005, 1.24617, -0.32857>, <0.71984, 0.64897, 0.24630>,
      <2.86950, 1.61158, -0.55844>, <0.76443, 0.63973, 0.08000>,
      <2.84440, 1.56980, -0.26853>, <0.75203, 0.62035, 0.22273>    }
    smooth_triangle {
      <3.13005, 1.24617, -0.32857>, <0.71984, 0.64897, 0.24630>,
      <2.84440, 1.56980, -0.26853>, <0.75203, 0.62035, 0.22273>,
      <2.77424, 1.50528, 0.07122>, <0.74601, 0.58859, 0.31150>    }
    smooth_triangle {
      <3.13005, 1.24617, -0.32857>, <0.71984, 0.64897, 0.24630>,
      <2.77424, 1.50528, 0.07122>, <0.74601, 0.58859, 0.31150>,
      <3.06363, 1.16634, -0.00170>, <0.74092, 0.57508, 0.34688>    }
    smooth_triangle {
      <3.13005, 1.24617, -0.32857>, <0.71984, 0.64897, 0.24630>,
      <3.06363, 1.16634, -0.00170>, <0.74092, 0.57508, 0.34688>,
      <3.38308, 0.79091, -0.03826>, <0.57295, 0.56842, 0.59044>    }
    smooth_triangle {
      <3.13005, 1.24617, -0.32857>, <0.71984, 0.64897, 0.24630>,
      <3.38308, 0.79091, -0.03826>, <0.57295, 0.56842, 0.59044>,
      <3.40971, 0.97836, -0.31770>, <0.52483, 0.77613, 0.34954>    }
    smooth_triangle {
      <3.13005, 1.24617, -0.32857>, <0.71984, 0.64897, 0.24630>,
      <3.40971, 0.97836, -0.31770>, <0.52483, 0.77613, 0.34954>,
      <3.39531, 1.04223, -0.56120>, <0.63316, 0.77388, -0.01488>    }
    smooth_triangle {
      <3.13005, 1.24617, -0.32857>, <0.71984, 0.64897, 0.24630>,
      <3.39531, 1.04223, -0.56120>, <0.63316, 0.77388, -0.01488>,
      <3.13738, 1.29818, -0.59057>, <0.73958, 0.67240, 0.03006>    }
    smooth_triangle {
      <2.90905, 1.09470, 0.44077>, <0.77550, 0.51434, 0.36613>,
      <2.64754, 1.42720, 0.48710>, <0.73759, 0.57538, 0.35341>,
      <2.49001, 1.34082, 0.94211>, <0.71601, 0.59522, 0.36476>    }
    smooth_triangle {
      <2.90905, 1.09470, 0.44077>, <0.77550, 0.51434, 0.36613>,
      <2.49001, 1.34082, 0.94211>, <0.71601, 0.59522, 0.36476>,
      <2.72282, 1.02696, 0.94580>, <0.78272, 0.52337, 0.33680>    }
    smooth_triangle {
      <2.90905, 1.09470, 0.44077>, <0.77550, 0.51434, 0.36613>,
      <2.72282, 1.02696, 0.94580>, <0.78272, 0.52337, 0.33680>,
      <2.90546, 0.69542, 0.95035>, <0.86276, 0.39100, 0.32056>    }
    smooth_triangle {
      <2.90905, 1.09470, 0.44077>, <0.77550, 0.51434, 0.36613>,
      <2.90546, 0.69542, 0.95035>, <0.86276, 0.39100, 0.32056>,
      <3.11364, 0.74291, 0.42163>, <0.81632, 0.39033, 0.42575>    }
    smooth_triangle {
      <2.90905, 1.09470, 0.44077>, <0.77550, 0.51434, 0.36613>,
      <3.11364, 0.74291, 0.42163>, <0.81632, 0.39033, 0.42575>,
      <3.38308, 0.79091, -0.03826>, <0.57295, 0.56842, 0.59044>    }
    smooth_triangle {
      <2.90905, 1.09470, 0.44077>, <0.77550, 0.51434, 0.36613>,
      <3.38308, 0.79091, -0.03826>, <0.57295, 0.56842, 0.59044>,
      <3.06363, 1.16634, -0.00170>, <0.74092, 0.57508, 0.34688>    }
    smooth_triangle {
      <2.90905, 1.09470, 0.44077>, <0.77550, 0.51434, 0.36613>,
      <3.06363, 1.16634, -0.00170>, <0.74092, 0.57508, 0.34688>,
      <2.77424, 1.50528, 0.07122>, <0.74601, 0.58859, 0.31150>    }
    smooth_triangle {
      <2.90905, 1.09470, 0.44077>, <0.77550, 0.51434, 0.36613>,
      <2.77424, 1.50528, 0.07122>, <0.74601, 0.58859, 0.31150>,
      <2.64754, 1.42720, 0.48710>, <0.73759, 0.57538, 0.35341>    }
    smooth_triangle {
      <2.36751, 1.73721, 0.53469>, <0.69025, 0.62063, 0.37199>,
      <2.22939, 1.63263, 0.94089>, <0.65571, 0.64100, 0.39896>,
      <2.49001, 1.34082, 0.94211>, <0.71601, 0.59522, 0.36476>    }
    smooth_triangle {
      <2.36751, 1.73721, 0.53469>, <0.69025, 0.62063, 0.37199>,
      <2.49001, 1.34082, 0.94211>, <0.71601, 0.59522, 0.36476>,
      <2.64754, 1.42720, 0.48710>, <0.73759, 0.57538, 0.35341>    }
    smooth_triangle {
      <2.36751, 1.73721, 0.53469>, <0.69025, 0.62063, 0.37199>,
      <2.64754, 1.42720, 0.48710>, <0.73759, 0.57538, 0.35341>,
      <2.77424, 1.50528, 0.07122>, <0.74601, 0.58859, 0.31150>    }
    smooth_triangle {
      <2.36751, 1.73721, 0.53469>, <0.69025, 0.62063, 0.37199>,
      <2.77424, 1.50528, 0.07122>, <0.74601, 0.58859, 0.31150>,
      <2.47947, 1.82783, 0.15019>, <0.71530, 0.62207, 0.31841>    }
    smooth_triangle {
      <2.36751, 1.73721, 0.53469>, <0.69025, 0.62063, 0.37199>,
      <2.47947, 1.82783, 0.15019>, <0.71530, 0.62207, 0.31841>,
      <2.17303, 2.12364, 0.21850>, <0.65240, 0.67795, 0.33875>    }
    smooth_triangle {
      <2.36751, 1.73721, 0.53469>, <0.69025, 0.62063, 0.37199>,
      <2.17303, 2.12364, 0.21850>, <0.65240, 0.67795, 0.33875>,
      <2.07078, 2.01834, 0.57488>, <0.62309, 0.67162, 0.40084>    }
    smooth_triangle {
      <2.36751, 1.73721, 0.53469>, <0.69025, 0.62063, 0.37199>,
      <2.07078, 2.01834, 0.57488>, <0.62309, 0.67162, 0.40084>,
      <1.94832, 1.89684, 0.94089>, <0.58911, 0.68325, 0.43142>    }
    smooth_triangle {
      <2.36751, 1.73721, 0.53469>, <0.69025, 0.62063, 0.37199>,
      <1.94832, 1.89684, 0.94089>, <0.58911, 0.68325, 0.43142>,
      <2.22939, 1.63263, 0.94089>, <0.65571, 0.64100, 0.39896>    }
    smooth_triangle {
      <2.07906, 1.52366, 1.34680>, <0.61501, 0.67369, 0.40976>,
      <2.32730, 1.25143, 1.39931>, <0.66981, 0.64492, 0.36801>,
      <2.49001, 1.34082, 0.94211>, <0.71601, 0.59522, 0.36476>    }
    smooth_triangle {
      <2.07906, 1.52366, 1.34680>, <0.61501, 0.67369, 0.40976>,
      <2.49001, 1.34082, 0.94211>, <0.71601, 0.59522, 0.36476>,
      <2.22939, 1.63263, 0.94089>, <0.65571, 0.64100, 0.39896>    }
    smooth_triangle {
      <2.07906, 1.52366, 1.34680>, <0.61501, 0.67369, 0.40976>,
      <2.22939, 1.63263, 0.94089>, <0.65571, 0.64100, 0.39896>,
      <1.94832, 1.89684, 0.94089>, <0.58911, 0.68325, 0.43142>    }
    smooth_triangle {
      <2.07906, 1.52366, 1.34680>, <0.61501, 0.67369, 0.40976>,
      <1.94832, 1.89684, 0.94089>, <0.58911, 0.68325, 0.43142>,
      <1.81751, 1.77024, 1.30661>, <0.55867, 0.70439, 0.43786>    }
    smooth_triangle {
      <2.07906, 1.52366, 1.34680>, <0.61501, 0.67369, 0.40976>,
      <1.81751, 1.77024, 1.30661>, <0.55867, 0.70439, 0.43786>,
      <1.69023, 1.64964, 1.66215>, <0.54506, 0.72450, 0.42191>    }
    smooth_triangle {
      <2.07906, 1.52366, 1.34680>, <0.61501, 0.67369, 0.40976>,
      <1.69023, 1.64964, 1.66215>, <0.54506, 0.72450, 0.42191>,
      <1.93050, 1.41986, 1.73046>, <0.58325, 0.70123, 0.41000>    }
    smooth_triangle {
      <2.07906, 1.52366, 1.34680>, <0.61501, 0.67369, 0.40976>,
      <1.93050, 1.41986, 1.73046>, <0.58325, 0.70123, 0.41000>,
      <2.16681, 1.16866, 1.81820>, <0.61248, 0.69253, 0.38114>    }
    smooth_triangle {
      <2.07906, 1.52366, 1.34680>, <0.61501, 0.67369, 0.40976>,
      <2.16681, 1.16866, 1.81820>, <0.61248, 0.69253, 0.38114>,
      <2.32730, 1.25143, 1.39931>, <0.66981, 0.64492, 0.36801>    }
    smooth_triangle {
      <2.56144, 0.95882, 1.46038>, <0.74134, 0.59805, 0.30456>,
      <2.72282, 1.02696, 0.94580>, <0.78272, 0.52337, 0.33680>,
      <2.49001, 1.34082, 0.94211>, <0.71601, 0.59522, 0.36476>    }
    smooth_triangle {
      <2.56144, 0.95882, 1.46038>, <0.74134, 0.59805, 0.30456>,
      <2.49001, 1.34082, 0.94211>, <0.71601, 0.59522, 0.36476>,
      <2.32730, 1.25143, 1.39931>, <0.66981, 0.64492, 0.36801>    }
    smooth_triangle {
      <2.56144, 0.95882, 1.46038>, <0.74134, 0.59805, 0.30456>,
      <2.32730, 1.25143, 1.39931>, <0.66981, 0.64492, 0.36801>,
      <2.16681, 1.16866, 1.81820>, <0.61248, 0.69253, 0.38114>    }
    smooth_triangle {
      <2.56144, 0.95882, 1.46038>, <0.74134, 0.59805, 0.30456>,
      <2.16681, 1.16866, 1.81820>, <0.61248, 0.69253, 0.38114>,
      <2.40827, 0.90345, 1.91746>, <0.64026, 0.70170, 0.31254>    }
    smooth_triangle {
      <2.56144, 0.95882, 1.46038>, <0.74134, 0.59805, 0.30456>,
      <2.40827, 0.90345, 1.91746>, <0.64026, 0.70170, 0.31254>,
      <2.69727, 0.60888, 2.02184>, <0.66462, 0.74712, 0.00949>    }
    smooth_triangle {
      <2.56144, 0.95882, 1.46038>, <0.74134, 0.59805, 0.30456>,
      <2.69727, 0.60888, 2.02184>, <0.66462, 0.74712, 0.00949>,
      <2.75718, 0.64961, 1.49772>, <0.85302, 0.47683, 0.21212>    }
    smooth_triangle {
      <2.56144, 0.95882, 1.46038>, <0.74134, 0.59805, 0.30456>,
      <2.75718, 0.64961, 1.49772>, <0.85302, 0.47683, 0.21212>,
      <2.90546, 0.69542, 0.95035>, <0.86276, 0.39100, 0.32056>    }
    smooth_triangle {
      <2.56144, 0.95882, 1.46038>, <0.74134, 0.59805, 0.30456>,
      <2.90546, 0.69542, 0.95035>, <0.86276, 0.39100, 0.32056>,
      <2.72282, 1.02696, 0.94580>, <0.78272, 0.52337, 0.33680>    }
    smooth_triangle {
      <2.24666, 0.87404, 2.25001>, <0.54993, 0.75606, 0.35489>,
      <2.01593, 1.10217, 2.15833>, <0.58248, 0.71290, 0.39049>,
      <1.87962, 1.04552, 2.46598>, <0.61060, 0.69967, 0.37097>    }
    smooth_triangle {
      <2.24666, 0.87404, 2.25001>, <0.54993, 0.75606, 0.35489>,
      <1.87962, 1.04552, 2.46598>, <0.61060, 0.69967, 0.37097>,
      <2.08683, 0.84474, 2.52609>, <0.53742, 0.73922, 0.40587>    }
    smooth_triangle {
      <2.24666, 0.87404, 2.25001>, <0.54993, 0.75606, 0.35489>,
      <2.08683, 0.84474, 2.52609>, <0.53742, 0.73922, 0.40587>,
      <2.32269, 0.68501, 2.55786>, <0.39670, 0.82689, 0.39861>    }
    smooth_triangle {
      <2.24666, 0.87404, 2.25001>, <0.54993, 0.75606, 0.35489>,
      <2.32269, 0.68501, 2.55786>, <0.39670, 0.82689, 0.39861>,
      <2.50960, 0.68869, 2.31333>, <0.43161, 0.87827, 0.20581>    }
    smooth_triangle {
      <2.24666, 0.87404, 2.25001>, <0.54993, 0.75606, 0.35489>,
      <2.50960, 0.68869, 2.31333>, <0.43161, 0.87827, 0.20581>,
      <2.69727, 0.60888, 2.02184>, <0.66462, 0.74712, 0.00949>    }
    smooth_triangle {
      <2.24666, 0.87404, 2.25001>, <0.54993, 0.75606, 0.35489>,
      <2.69727, 0.60888, 2.02184>, <0.66462, 0.74712, 0.00949>,
      <2.40827, 0.90345, 1.91746>, <0.64026, 0.70170, 0.31254>    }
    smooth_triangle {
      <2.24666, 0.87404, 2.25001>, <0.54993, 0.75606, 0.35489>,
      <2.40827, 0.90345, 1.91746>, <0.64026, 0.70170, 0.31254>,
      <2.16681, 1.16866, 1.81820>, <0.61248, 0.69253, 0.38114>    }
    smooth_triangle {
      <2.24666, 0.87404, 2.25001>, <0.54993, 0.75606, 0.35489>,
      <2.16681, 1.16866, 1.81820>, <0.61248, 0.69253, 0.38114>,
      <2.01593, 1.10217, 2.15833>, <0.58248, 0.71290, 0.39049>    }
    smooth_triangle {
      <1.79766, 1.33079, 2.06990>, <0.58570, 0.71061, 0.38985>,
      <1.68287, 1.25652, 2.39772>, <0.62947, 0.70101, 0.33520>,
      <1.87962, 1.04552, 2.46598>, <0.61060, 0.69967, 0.37097>    }
    smooth_triangle {
      <1.79766, 1.33079, 2.06990>, <0.58570, 0.71061, 0.38985>,
      <1.87962, 1.04552, 2.46598>, <0.61060, 0.69967, 0.37097>,
      <2.01593, 1.10217, 2.15833>, <0.58248, 0.71290, 0.39049>    }
    smooth_triangle {
      <1.79766, 1.33079, 2.06990>, <0.58570, 0.71061, 0.38985>,
      <2.01593, 1.10217, 2.15833>, <0.58248, 0.71290, 0.39049>,
      <2.16681, 1.16866, 1.81820>, <0.61248, 0.69253, 0.38114>    }
    smooth_triangle {
      <1.79766, 1.33079, 2.06990>, <0.58570, 0.71061, 0.38985>,
      <2.16681, 1.16866, 1.81820>, <0.61248, 0.69253, 0.38114>,
      <1.93050, 1.41986, 1.73046>, <0.58325, 0.70123, 0.41000>    }
    smooth_triangle {
      <1.79766, 1.33079, 2.06990>, <0.58570, 0.71061, 0.38985>,
      <1.93050, 1.41986, 1.73046>, <0.58325, 0.70123, 0.41000>,
      <1.69023, 1.64964, 1.66215>, <0.54506, 0.72450, 0.42191>    }
    smooth_triangle {
      <1.79766, 1.33079, 2.06990>, <0.58570, 0.71061, 0.38985>,
      <1.69023, 1.64964, 1.66215>, <0.54506, 0.72450, 0.42191>,
      <1.57834, 1.54616, 1.99756>, <0.56199, 0.73509, 0.37922>    }
    smooth_triangle {
      <1.79766, 1.33079, 2.06990>, <0.58570, 0.71061, 0.38985>,
      <1.57834, 1.54616, 1.99756>, <0.56199, 0.73509, 0.37922>,
      <1.48302, 1.45986, 2.33744>, <0.60309, 0.73526, 0.30930>    }
    smooth_triangle {
      <1.79766, 1.33079, 2.06990>, <0.58570, 0.71061, 0.38985>,
      <1.48302, 1.45986, 2.33744>, <0.60309, 0.73526, 0.30930>,
      <1.68287, 1.25652, 2.39772>, <0.62947, 0.70101, 0.33520>    }
    smooth_triangle {
      <1.58845, 1.19709, 2.74654>, <0.69468, 0.67417, 0.25083>,
      <1.76286, 0.99231, 2.78745>, <0.69754, 0.64885, 0.30404>,
      <1.87962, 1.04552, 2.46598>, <0.61060, 0.69967, 0.37097>    }
    smooth_triangle {
      <1.58845, 1.19709, 2.74654>, <0.69468, 0.67417, 0.25083>,
      <1.87962, 1.04552, 2.46598>, <0.61060, 0.69967, 0.37097>,
      <1.68287, 1.25652, 2.39772>, <0.62947, 0.70101, 0.33520>    }
    smooth_triangle {
      <1.58845, 1.19709, 2.74654>, <0.69468, 0.67417, 0.25083>,
      <1.68287, 1.25652, 2.39772>, <0.62947, 0.70101, 0.33520>,
      <1.48302, 1.45986, 2.33744>, <0.60309, 0.73526, 0.30930>    }
    smooth_triangle {
      <1.58845, 1.19709, 2.74654>, <0.69468, 0.67417, 0.25083>,
      <1.48302, 1.45986, 2.33744>, <0.60309, 0.73526, 0.30930>,
      <1.40546, 1.39082, 2.70635>, <0.64863, 0.72752, 0.22359>    }
    smooth_triangle {
      <1.58845, 1.19709, 2.74654>, <0.69468, 0.67417, 0.25083>,
      <1.40546, 1.39082, 2.70635>, <0.64863, 0.72752, 0.22359>,
      <1.34685, 1.33910, 3.12887>, <0.68205, 0.71795, 0.13913>    }
    smooth_triangle {
      <1.58845, 1.19709, 2.74654>, <0.69468, 0.67417, 0.25083>,
      <1.34685, 1.33910, 3.12887>, <0.68205, 0.71795, 0.13913>,
      <1.51669, 1.15257, 3.14897>, <0.74959, 0.64329, 0.15584>    }
    smooth_triangle {
      <1.58845, 1.19709, 2.74654>, <0.69468, 0.67417, 0.25083>,
      <1.51669, 1.15257, 3.14897>, <0.74959, 0.64329, 0.15584>,
      <1.67150, 0.94908, 3.16544>, <0.78818, 0.58464, 0.19225>    }
    smooth_triangle {
      <1.58845, 1.19709, 2.74654>, <0.69468, 0.67417, 0.25083>,
      <1.67150, 0.94908, 3.16544>, <0.78818, 0.58464, 0.19225>,
      <1.76286, 0.99231, 2.78745>, <0.69754, 0.64885, 0.30404>    }
    smooth_triangle {
      <1.93897, 0.78973, 2.81375>, <0.63937, 0.65787, 0.39801>,
      <2.08683, 0.84474, 2.52609>, <0.53742, 0.73922, 0.40587>,
      <1.87962, 1.04552, 2.46598>, <0.61060, 0.69967, 0.37097>    }
    smooth_triangle {
      <1.93897, 0.78973, 2.81375>, <0.63937, 0.65787, 0.39801>,
      <1.87962, 1.04552, 2.46598>, <0.61060, 0.69967, 0.37097>,
      <1.76286, 0.99231, 2.78745>, <0.69754, 0.64885, 0.30404>    }
    smooth_triangle {
      <1.93897, 0.78973, 2.81375>, <0.63937, 0.65787, 0.39801>,
      <1.76286, 0.99231, 2.78745>, <0.69754, 0.64885, 0.30404>,
      <1.67150, 0.94908, 3.16544>, <0.78818, 0.58464, 0.19225>    }
    smooth_triangle {
      <1.93897, 0.78973, 2.81375>, <0.63937, 0.65787, 0.39801>,
      <1.67150, 0.94908, 3.16544>, <0.78818, 0.58464, 0.19225>,
      <1.81691, 0.73507, 3.16662>, <0.80420, 0.53156, 0.26590>    }
    smooth_triangle {
      <1.93897, 0.78973, 2.81375>, <0.63937, 0.65787, 0.39801>,
      <1.81691, 0.73507, 3.16662>, <0.80420, 0.53156, 0.26590>,
      <1.96462, 0.49695, 3.13559>, <0.79111, 0.40199, 0.46104>    }
    smooth_triangle {
      <1.93897, 0.78973, 2.81375>, <0.63937, 0.65787, 0.39801>,
      <1.96462, 0.49695, 3.13559>, <0.79111, 0.40199, 0.46104>,
      <2.13942, 0.62597, 2.81269>, <0.48071, 0.70778, 0.51765>    }
    smooth_triangle {
      <1.93897, 0.78973, 2.81375>, <0.63937, 0.65787, 0.39801>,
      <2.13942, 0.62597, 2.81269>, <0.48071, 0.70778, 0.51765>,
      <2.32269, 0.68501, 2.55786>, <0.39670, 0.82689, 0.39861>    }
    smooth_triangle {
      <1.93897, 0.78973, 2.81375>, <0.63937, 0.65787, 0.39801>,
      <2.32269, 0.68501, 2.55786>, <0.39670, 0.82689, 0.39861>,
      <2.08683, 0.84474, 2.52609>, <0.53742, 0.73922, 0.40587>    }
    smooth_triangle {
      <1.73443, 0.70679, 3.63830>, <0.88623, 0.44177, 0.13941>,
      <1.61140, 0.92239, 3.64261>, <0.83630, 0.53800, 0.10566>,
      <1.57615, 0.90747, 4.15356>, <0.85729, 0.51156, 0.05792>    }
    smooth_triangle {
      <1.73443, 0.70679, 3.63830>, <0.88623, 0.44177, 0.13941>,
      <1.57615, 0.90747, 4.15356>, <0.85729, 0.51156, 0.05792>,
      <1.68539, 0.69465, 4.15248>, <0.91401, 0.39929, 0.07173>    }
    smooth_triangle {
      <1.73443, 0.70679, 3.63830>, <0.88623, 0.44177, 0.13941>,
      <1.68539, 0.69465, 4.15248>, <0.91401, 0.39929, 0.07173>,
      <1.76490, 0.46998, 4.15369>, <0.96108, 0.26355, 0.08288>    }
    smooth_triangle {
      <1.73443, 0.70679, 3.63830>, <0.88623, 0.44177, 0.13941>,
      <1.76490, 0.46998, 4.15369>, <0.96108, 0.26355, 0.08288>,
      <1.82394, 0.47894, 3.64313>, <0.94202, 0.28344, 0.17964>    }
    smooth_triangle {
      <1.73443, 0.70679, 3.63830>, <0.88623, 0.44177, 0.13941>,
      <1.82394, 0.47894, 3.64313>, <0.94202, 0.28344, 0.17964>,
      <1.96462, 0.49695, 3.13559>, <0.79111, 0.40199, 0.46104>    }
    smooth_triangle {
      <1.73443, 0.70679, 3.63830>, <0.88623, 0.44177, 0.13941>,
      <1.96462, 0.49695, 3.13559>, <0.79111, 0.40199, 0.46104>,
      <1.81691, 0.73507, 3.16662>, <0.80420, 0.53156, 0.26590>    }
    smooth_triangle {
      <1.73443, 0.70679, 3.63830>, <0.88623, 0.44177, 0.13941>,
      <1.81691, 0.73507, 3.16662>, <0.80420, 0.53156, 0.26590>,
      <1.67150, 0.94908, 3.16544>, <0.78818, 0.58464, 0.19225>    }
    smooth_triangle {
      <1.73443, 0.70679, 3.63830>, <0.88623, 0.44177, 0.13941>,
      <1.67150, 0.94908, 3.16544>, <0.78818, 0.58464, 0.19225>,
      <1.61140, 0.92239, 3.64261>, <0.83630, 0.53800, 0.10566>    }
    smooth_triangle {
      <1.46993, 1.12302, 3.63762>, <0.77766, 0.62247, 0.08817>,
      <1.44249, 1.10513, 4.15231>, <0.78943, 0.61179, 0.05007>,
      <1.57615, 0.90747, 4.15356>, <0.85729, 0.51156, 0.05792>    }
    smooth_triangle {
      <1.46993, 1.12302, 3.63762>, <0.77766, 0.62247, 0.08817>,
      <1.57615, 0.90747, 4.15356>, <0.85729, 0.51156, 0.05792>,
      <1.61140, 0.92239, 3.64261>, <0.83630, 0.53800, 0.10566>    }
    smooth_triangle {
      <1.46993, 1.12302, 3.63762>, <0.77766, 0.62247, 0.08817>,
      <1.61140, 0.92239, 3.64261>, <0.83630, 0.53800, 0.10566>,
      <1.67150, 0.94908, 3.16544>, <0.78818, 0.58464, 0.19225>    }
    smooth_triangle {
      <1.46993, 1.12302, 3.63762>, <0.77766, 0.62247, 0.08817>,
      <1.67150, 0.94908, 3.16544>, <0.78818, 0.58464, 0.19225>,
      <1.51669, 1.15257, 3.14897>, <0.74959, 0.64329, 0.15584>    }
    smooth_triangle {
      <1.46993, 1.12302, 3.63762>, <0.77766, 0.62247, 0.08817>,
      <1.51669, 1.15257, 3.14897>, <0.74959, 0.64329, 0.15584>,
      <1.34685, 1.33910, 3.12887>, <0.68205, 0.71795, 0.13913>    }
    smooth_triangle {
      <1.46993, 1.12302, 3.63762>, <0.77766, 0.62247, 0.08817>,
      <1.34685, 1.33910, 3.12887>, <0.68205, 0.71795, 0.13913>,
      <1.30838, 1.30476, 3.62958>, <0.69827, 0.71130, 0.08047>    }
    smooth_triangle {
      <1.46993, 1.12302, 3.63762>, <0.77766, 0.62247, 0.08817>,
      <1.30838, 1.30476, 3.62958>, <0.69827, 0.71130, 0.08047>,
      <1.28553, 1.28397, 4.15031>, <0.70474, 0.70792, 0.04681>    }
    smooth_triangle {
      <1.46993, 1.12302, 3.63762>, <0.77766, 0.62247, 0.08817>,
      <1.28553, 1.28397, 4.15031>, <0.70474, 0.70792, 0.04681>,
      <1.44249, 1.10513, 4.15231>, <0.78943, 0.61179, 0.05007>    }
    smooth_triangle {
      <1.42871, 1.09560, 4.63287>, <0.79349, 0.60794, 0.02784>,
      <1.55934, 0.89958, 4.63287>, <0.86487, 0.50110, 0.03009>,
      <1.57615, 0.90747, 4.15356>, <0.85729, 0.51156, 0.05792>    }
    smooth_triangle {
      <1.42871, 1.09560, 4.63287>, <0.79349, 0.60794, 0.02784>,
      <1.57615, 0.90747, 4.15356>, <0.85729, 0.51156, 0.05792>,
      <1.44249, 1.10513, 4.15231>, <0.78943, 0.61179, 0.05007>    }
    smooth_triangle {
      <1.42871, 1.09560, 4.63287>, <0.79349, 0.60794, 0.02784>,
      <1.44249, 1.10513, 4.15231>, <0.78943, 0.61179, 0.05007>,
      <1.28553, 1.28397, 4.15031>, <0.70474, 0.70792, 0.04681>    }
    smooth_triangle {
      <1.42871, 1.09560, 4.63287>, <0.79349, 0.60794, 0.02784>,
      <1.28553, 1.28397, 4.15031>, <0.70474, 0.70792, 0.04681>,
      <1.27377, 1.27291, 4.63287>, <0.70687, 0.70683, 0.02694>    }
    smooth_triangle {
      <1.42871, 1.09560, 4.63287>, <0.79349, 0.60794, 0.02784>,
      <1.27377, 1.27291, 4.63287>, <0.70687, 0.70683, 0.02694>,
      <1.26860, 1.26774, 5.01911>, <0.70722, 0.70674, 0.01886>    }
    smooth_triangle {
      <1.42871, 1.09560, 4.63287>, <0.79349, 0.60794, 0.02784>,
      <1.26860, 1.26774, 5.01911>, <0.70722, 0.70674, 0.01886>,
      <1.42291, 1.09116, 5.01911>, <0.79413, 0.60746, 0.01886>    }
    smooth_triangle {
      <1.42871, 1.09560, 4.63287>, <0.79349, 0.60794, 0.02784>,
      <1.42291, 1.09116, 5.01911>, <0.79413, 0.60746, 0.01886>,
      <1.55301, 0.89593, 5.01911>, <0.86604, 0.49962, 0.01886>    }
    smooth_triangle {
      <1.42871, 1.09560, 4.63287>, <0.79349, 0.60794, 0.02784>,
      <1.55301, 0.89593, 5.01911>, <0.86604, 0.49962, 0.01886>,
      <1.55934, 0.89958, 4.63287>, <0.86487, 0.50110, 0.03009>    }
    smooth_triangle {
      <1.66364, 0.68836, 4.63287>, <0.92213, 0.38537, 0.03410>,
      <1.68539, 0.69465, 4.15248>, <0.91401, 0.39929, 0.07173>,
      <1.57615, 0.90747, 4.15356>, <0.85729, 0.51156, 0.05792>    }
    smooth_triangle {
      <1.66364, 0.68836, 4.63287>, <0.92213, 0.38537, 0.03410>,
      <1.57615, 0.90747, 4.15356>, <0.85729, 0.51156, 0.05792>,
      <1.55934, 0.89958, 4.63287>, <0.86487, 0.50110, 0.03009>    }
    smooth_triangle {
      <1.66364, 0.68836, 4.63287>, <0.92213, 0.38537, 0.03410>,
      <1.55934, 0.89958, 4.63287>, <0.86487, 0.50110, 0.03009>,
      <1.55301, 0.89593, 5.01911>, <0.86604, 0.49962, 0.01886>    }
    smooth_triangle {
      <1.66364, 0.68836, 4.63287>, <0.92213, 0.38537, 0.03410>,
      <1.55301, 0.89593, 5.01911>, <0.86604, 0.49962, 0.01886>,
      <1.65689, 0.68557, 5.01911>, <0.92340, 0.38338, 0.01886>    }
    smooth_triangle {
      <1.66364, 0.68836, 4.63287>, <0.92213, 0.38537, 0.03410>,
      <1.65689, 0.68557, 5.01911>, <0.92340, 0.38338, 0.01886>,
      <1.73251, 0.46360, 5.01911>, <0.96584, 0.25845, 0.01886>    }
    smooth_triangle {
      <1.66364, 0.68836, 4.63287>, <0.92213, 0.38537, 0.03410>,
      <1.73251, 0.46360, 5.01911>, <0.96584, 0.25845, 0.01886>,
      <1.73957, 0.46548, 4.63287>, <0.96518, 0.25892, 0.03718>    }
    smooth_triangle {
      <1.66364, 0.68836, 4.63287>, <0.92213, 0.38537, 0.03410>,
      <1.73957, 0.46548, 4.63287>, <0.96518, 0.25892, 0.03718>,
      <1.76490, 0.46998, 4.15369>, <0.96108, 0.26355, 0.08288>    }
    smooth_triangle {
      <1.66364, 0.68836, 4.63287>, <0.92213, 0.38537, 0.03410>,
      <1.76490, 0.46998, 4.15369>, <0.96108, 0.26355, 0.08288>,
      <1.68539, 0.69465, 4.15248>, <0.91401, 0.39929, 0.07173>    }
    smooth_triangle {
      <1.65284, 0.68389, 5.25086>, <0.92341, 0.38339, 0.01797>,
      <1.54921, 0.89374, 5.25086>, <0.86606, 0.49963, 0.01797>,
      <1.54752, 0.89276, 5.37098>, <0.86614, 0.49967, 0.01153>    }
    smooth_triangle {
      <1.65284, 0.68389, 5.25086>, <0.92341, 0.38339, 0.01797>,
      <1.54752, 0.89276, 5.37098>, <0.86614, 0.49967, 0.01153>,
      <1.65103, 0.68315, 5.37098>, <0.92350, 0.38343, 0.01153>    }
    smooth_triangle {
      <1.65284, 0.68389, 5.25086>, <0.92341, 0.38339, 0.01797>,
      <1.65103, 0.68315, 5.37098>, <0.92350, 0.38343, 0.01153>,
      <1.72638, 0.46196, 5.37098>, <0.96595, 0.25847, 0.01153>    }
    smooth_triangle {
      <1.65284, 0.68389, 5.25086>, <0.92341, 0.38339, 0.01797>,
      <1.72638, 0.46196, 5.37098>, <0.96595, 0.25847, 0.01153>,
      <1.72828, 0.46246, 5.25086>, <0.96586, 0.25845, 0.01797>    }
    smooth_triangle {
      <1.65284, 0.68389, 5.25086>, <0.92341, 0.38339, 0.01797>,
      <1.72828, 0.46246, 5.25086>, <0.96586, 0.25845, 0.01797>,
      <1.73251, 0.46360, 5.01911>, <0.96584, 0.25845, 0.01886>    }
    smooth_triangle {
      <1.65284, 0.68389, 5.25086>, <0.92341, 0.38339, 0.01797>,
      <1.73251, 0.46360, 5.01911>, <0.96584, 0.25845, 0.01886>,
      <1.65689, 0.68557, 5.01911>, <0.92340, 0.38338, 0.01886>    }
    smooth_triangle {
      <1.65284, 0.68389, 5.25086>, <0.92341, 0.38339, 0.01797>,
      <1.65689, 0.68557, 5.01911>, <0.92340, 0.38338, 0.01886>,
      <1.55301, 0.89593, 5.01911>, <0.86604, 0.49962, 0.01886>    }
    smooth_triangle {
      <1.65284, 0.68389, 5.25086>, <0.92341, 0.38339, 0.01797>,
      <1.55301, 0.89593, 5.01911>, <0.86604, 0.49962, 0.01886>,
      <1.54921, 0.89374, 5.25086>, <0.86606, 0.49963, 0.01797>    }
    smooth_triangle {
      <1.41943, 1.08849, 5.25086>, <0.79414, 0.60747, 0.01797>,
      <1.41787, 1.08730, 5.37098>, <0.79422, 0.60752, 0.01153>,
      <1.54752, 0.89276, 5.37098>, <0.86614, 0.49967, 0.01153>    }
    smooth_triangle {
      <1.41943, 1.08849, 5.25086>, <0.79414, 0.60747, 0.01797>,
      <1.54752, 0.89276, 5.37098>, <0.86614, 0.49967, 0.01153>,
      <1.54921, 0.89374, 5.25086>, <0.86606, 0.49963, 0.01797>    }
    smooth_triangle {
      <1.41943, 1.08849, 5.25086>, <0.79414, 0.60747, 0.01797>,
      <1.54921, 0.89374, 5.25086>, <0.86606, 0.49963, 0.01797>,
      <1.55301, 0.89593, 5.01911>, <0.86604, 0.49962, 0.01886>    }
    smooth_triangle {
      <1.41943, 1.08849, 5.25086>, <0.79414, 0.60747, 0.01797>,
      <1.55301, 0.89593, 5.01911>, <0.86604, 0.49962, 0.01886>,
      <1.42291, 1.09116, 5.01911>, <0.79413, 0.60746, 0.01886>    }
    smooth_triangle {
      <1.41943, 1.08849, 5.25086>, <0.79414, 0.60747, 0.01797>,
      <1.42291, 1.09116, 5.01911>, <0.79413, 0.60746, 0.01886>,
      <1.26860, 1.26774, 5.01911>, <0.70722, 0.70674, 0.01886>    }
    smooth_triangle {
      <1.41943, 1.08849, 5.25086>, <0.79414, 0.60747, 0.01797>,
      <1.26860, 1.26774, 5.01911>, <0.70722, 0.70674, 0.01886>,
      <1.26550, 1.26464, 5.25086>, <0.70723, 0.70675, 0.01797>    }
    smooth_triangle {
      <1.41943, 1.08849, 5.25086>, <0.79414, 0.60747, 0.01797>,
      <1.26550, 1.26464, 5.25086>, <0.70723, 0.70675, 0.01797>,
      <1.26412, 1.26326, 5.37098>, <0.70730, 0.70682, 0.01153>    }
    smooth_triangle {
      <1.41943, 1.08849, 5.25086>, <0.79414, 0.60747, 0.01797>,
      <1.26412, 1.26326, 5.37098>, <0.70730, 0.70682, 0.01153>,
      <1.41787, 1.08730, 5.37098>, <0.79422, 0.60752, 0.01153>    }
    smooth_triangle {
      <1.41785, 1.08728, 5.42234>, <0.79414, 0.60747, -0.01797>,
      <1.54750, 0.89275, 5.42234>, <0.86605, 0.49963, -0.01797>,
      <1.54752, 0.89276, 5.37098>, <0.86614, 0.49967, 0.01153>    }
    smooth_triangle {
      <1.41785, 1.08728, 5.42234>, <0.79414, 0.60747, -0.01797>,
      <1.54752, 0.89276, 5.37098>, <0.86614, 0.49967, 0.01153>,
      <1.41787, 1.08730, 5.37098>, <0.79422, 0.60752, 0.01153>    }
    smooth_triangle {
      <1.41785, 1.08728, 5.42234>, <0.79414, 0.60747, -0.01797>,
      <1.41787, 1.08730, 5.37098>, <0.79422, 0.60752, 0.01153>,
      <1.26412, 1.26326, 5.37098>, <0.70730, 0.70682, 0.01153>    }
    smooth_triangle {
      <1.41785, 1.08728, 5.42234>, <0.79414, 0.60747, -0.01797>,
      <1.26412, 1.26326, 5.37098>, <0.70730, 0.70682, 0.01153>,
      <1.26410, 1.26324, 5.42234>, <0.70723, 0.70675, -0.01798>    }
    smooth_triangle {
      <1.41785, 1.08728, 5.42234>, <0.79414, 0.60747, -0.01797>,
      <1.26410, 1.26324, 5.42234>, <0.70723, 0.70675, -0.01798>,
      <1.26510, 1.26424, 5.44781>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <1.41785, 1.08728, 5.42234>, <0.79414, 0.60747, -0.01797>,
      <1.26510, 1.26424, 5.44781>, <0.70627, 0.70579, -0.05514>,
      <1.41897, 1.08814, 5.44781>, <0.79306, 0.60664, -0.05513>    }
    smooth_triangle {
      <1.41785, 1.08728, 5.42234>, <0.79414, 0.60747, -0.01797>,
      <1.41897, 1.08814, 5.44781>, <0.79306, 0.60664, -0.05513>,
      <1.54872, 0.89345, 5.44781>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <1.41785, 1.08728, 5.42234>, <0.79414, 0.60747, -0.01797>,
      <1.54872, 0.89345, 5.44781>, <0.86488, 0.49895, -0.05513>,
      <1.54750, 0.89275, 5.42234>, <0.86605, 0.49963, -0.01797>    }
    smooth_triangle {
      <1.65101, 0.68314, 5.42234>, <0.92341, 0.38339, -0.01797>,
      <1.65103, 0.68315, 5.37098>, <0.92350, 0.38343, 0.01153>,
      <1.54752, 0.89276, 5.37098>, <0.86614, 0.49967, 0.01153>    }
    smooth_triangle {
      <1.65101, 0.68314, 5.42234>, <0.92341, 0.38339, -0.01797>,
      <1.54752, 0.89276, 5.37098>, <0.86614, 0.49967, 0.01153>,
      <1.54750, 0.89275, 5.42234>, <0.86605, 0.49963, -0.01797>    }
    smooth_triangle {
      <1.65101, 0.68314, 5.42234>, <0.92341, 0.38339, -0.01797>,
      <1.54750, 0.89275, 5.42234>, <0.86605, 0.49963, -0.01797>,
      <1.54872, 0.89345, 5.44781>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <1.65101, 0.68314, 5.42234>, <0.92341, 0.38339, -0.01797>,
      <1.54872, 0.89345, 5.44781>, <0.86488, 0.49895, -0.05513>,
      <1.65231, 0.68368, 5.44781>, <0.92216, 0.38287, -0.05513>    }
    smooth_triangle {
      <1.65101, 0.68314, 5.42234>, <0.92341, 0.38339, -0.01797>,
      <1.65231, 0.68368, 5.44781>, <0.92216, 0.38287, -0.05513>,
      <1.72772, 0.46231, 5.44781>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <1.65101, 0.68314, 5.42234>, <0.92341, 0.38339, -0.01797>,
      <1.72772, 0.46231, 5.44781>, <0.96454, 0.25810, -0.05514>,
      <1.72636, 0.46195, 5.42234>, <0.96586, 0.25845, -0.01798>    }
    smooth_triangle {
      <1.65101, 0.68314, 5.42234>, <0.92341, 0.38339, -0.01797>,
      <1.72636, 0.46195, 5.42234>, <0.96586, 0.25845, -0.01798>,
      <1.72638, 0.46196, 5.37098>, <0.96595, 0.25847, 0.01153>    }
    smooth_triangle {
      <1.65101, 0.68314, 5.42234>, <0.92341, 0.38339, -0.01797>,
      <1.72638, 0.46196, 5.37098>, <0.96595, 0.25847, 0.01153>,
      <1.65103, 0.68315, 5.37098>, <0.92350, 0.38343, 0.01153>    }
    smooth_triangle {
      <1.65448, 0.68458, 5.49027>, <0.85575, 0.35530, 0.37612>,
      <1.55076, 0.89463, 5.49027>, <0.80260, 0.46302, 0.37609>,
      <1.54120, 0.88912, 5.46913>, <-0.83705, -0.48289, 0.25721>    }
    smooth_triangle {
      <1.65448, 0.68458, 5.49027>, <0.85575, 0.35530, 0.37612>,
      <1.54120, 0.88912, 5.46913>, <-0.83705, -0.48289, 0.25721>,
      <1.64429, 0.68036, 5.46913>, <-0.89248, -0.37055, 0.25723>    }
    smooth_triangle {
      <1.65448, 0.68458, 5.49027>, <0.85575, 0.35530, 0.37612>,
      <1.64429, 0.68036, 5.46913>, <-0.89248, -0.37055, 0.25723>,
      <1.71934, 0.46007, 5.46913>, <-0.93350, -0.24979, 0.25726>    }
    smooth_triangle {
      <1.65448, 0.68458, 5.49027>, <0.85575, 0.35530, 0.37612>,
      <1.71934, 0.46007, 5.46913>, <-0.93350, -0.24979, 0.25726>,
      <1.72999, 0.46292, 5.49027>, <0.89507, 0.23951, 0.37616>    }
    smooth_triangle {
      <1.65448, 0.68458, 5.49027>, <0.85575, 0.35530, 0.37612>,
      <1.72999, 0.46292, 5.49027>, <0.89507, 0.23951, 0.37616>,
      <1.72772, 0.46231, 5.44781>, <0.96454, 0.25810, -0.05514>    }
    smooth_triangle {
      <1.65448, 0.68458, 5.49027>, <0.85575, 0.35530, 0.37612>,
      <1.72772, 0.46231, 5.44781>, <0.96454, 0.25810, -0.05514>,
      <1.65231, 0.68368, 5.44781>, <0.92216, 0.38287, -0.05513>    }
    smooth_triangle {
      <1.65448, 0.68458, 5.49027>, <0.85575, 0.35530, 0.37612>,
      <1.65231, 0.68368, 5.44781>, <0.92216, 0.38287, -0.05513>,
      <1.54872, 0.89345, 5.44781>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <1.65448, 0.68458, 5.49027>, <0.85575, 0.35530, 0.37612>,
      <1.54872, 0.89345, 5.44781>, <0.86488, 0.49895, -0.05513>,
      <1.55076, 0.89463, 5.49027>, <0.80260, 0.46302, 0.37609>    }
    smooth_triangle {
      <1.42084, 1.08957, 5.49027>, <0.73595, 0.56295, 0.37612>,
      <1.41209, 1.08286, 5.46913>, <-0.76754, -0.58712, 0.25723>,
      <1.54120, 0.88912, 5.46913>, <-0.83705, -0.48289, 0.25721>    }
    smooth_triangle {
      <1.42084, 1.08957, 5.49027>, <0.73595, 0.56295, 0.37612>,
      <1.54120, 0.88912, 5.46913>, <-0.83705, -0.48289, 0.25721>,
      <1.55076, 0.89463, 5.49027>, <0.80260, 0.46302, 0.37609>    }
    smooth_triangle {
      <1.42084, 1.08957, 5.49027>, <0.73595, 0.56295, 0.37612>,
      <1.55076, 0.89463, 5.49027>, <0.80260, 0.46302, 0.37609>,
      <1.54872, 0.89345, 5.44781>, <0.86488, 0.49895, -0.05513>    }
    smooth_triangle {
      <1.42084, 1.08957, 5.49027>, <0.73595, 0.56295, 0.37612>,
      <1.54872, 0.89345, 5.44781>, <0.86488, 0.49895, -0.05513>,
      <1.41897, 1.08814, 5.44781>, <0.79306, 0.60664, -0.05513>    }
    smooth_triangle {
      <1.42084, 1.08957, 5.49027>, <0.73595, 0.56295, 0.37612>,
      <1.41897, 1.08814, 5.44781>, <0.79306, 0.60664, -0.05513>,
      <1.26510, 1.26424, 5.44781>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <1.42084, 1.08957, 5.49027>, <0.73595, 0.56295, 0.37612>,
      <1.26510, 1.26424, 5.44781>, <0.70627, 0.70579, -0.05514>,
      <1.26676, 1.26590, 5.49027>, <0.65540, 0.65495, 0.37616>    }
    smooth_triangle {
      <1.42084, 1.08957, 5.49027>, <0.73595, 0.56295, 0.37612>,
      <1.26676, 1.26590, 5.49027>, <0.65540, 0.65495, 0.37616>,
      <1.25895, 1.25810, 5.46913>, <-0.68354, -0.68308, 0.25726>    }
    smooth_triangle {
      <1.42084, 1.08957, 5.49027>, <0.73595, 0.56295, 0.37612>,
      <1.25895, 1.25810, 5.46913>, <-0.68354, -0.68308, 0.25726>,
      <1.41209, 1.08286, 5.46913>, <-0.76754, -0.58712, 0.25723>    }
    smooth_triangle {
      <1.38135, 1.05929, 5.30384>, <-0.77659, -0.59404, 0.20980>,
      <1.50765, 0.86976, 5.30384>, <-0.84692, -0.48859, 0.20978>,
      <1.54120, 0.88912, 5.46913>, <-0.83705, -0.48289, 0.25721>    }
    smooth_triangle {
      <1.38135, 1.05929, 5.30384>, <-0.77659, -0.59404, 0.20980>,
      <1.54120, 0.88912, 5.46913>, <-0.83705, -0.48289, 0.25721>,
      <1.41209, 1.08286, 5.46913>, <-0.76754, -0.58712, 0.25723>    }
    smooth_triangle {
      <1.38135, 1.05929, 5.30384>, <-0.77659, -0.59404, 0.20980>,
      <1.41209, 1.08286, 5.46913>, <-0.76754, -0.58712, 0.25723>,
      <1.25895, 1.25810, 5.46913>, <-0.68354, -0.68308, 0.25726>    }
    smooth_triangle {
      <1.38135, 1.05929, 5.30384>, <-0.77659, -0.59404, 0.20980>,
      <1.25895, 1.25810, 5.46913>, <-0.68354, -0.68308, 0.25726>,
      <1.23155, 1.23071, 5.30384>, <-0.69160, -0.69113, 0.20982>    }
    smooth_triangle {
      <1.38135, 1.05929, 5.30384>, <-0.77659, -0.59404, 0.20980>,
      <1.23155, 1.23071, 5.30384>, <-0.69160, -0.69113, 0.20982>,
      <1.17441, 1.17362, 4.91381>, <-0.69358, -0.69311, 0.19630>    }
    smooth_triangle {
      <1.38135, 1.05929, 5.30384>, <-0.77659, -0.59404, 0.20980>,
      <1.17441, 1.17362, 4.91381>, <-0.69358, -0.69311, 0.19630>,
      <1.31726, 1.01014, 4.91381>, <-0.77882, -0.59575, 0.19627>    }
    smooth_triangle {
      <1.38135, 1.05929, 5.30384>, <-0.77659, -0.59404, 0.20980>,
      <1.31726, 1.01014, 4.91381>, <-0.77882, -0.59575, 0.19627>,
      <1.43771, 0.82941, 4.91381>, <-0.84935, -0.48999, 0.19626>    }
    smooth_triangle {
      <1.38135, 1.05929, 5.30384>, <-0.77659, -0.59404, 0.20980>,
      <1.43771, 0.82941, 4.91381>, <-0.84935, -0.48999, 0.19626>,
      <1.50765, 0.86976, 5.30384>, <-0.84692, -0.48859, 0.20978>    }
    smooth_triangle {
      <1.60850, 0.66555, 5.30384>, <-0.90301, -0.37492, 0.20980>,
      <1.64429, 0.68036, 5.46913>, <-0.89248, -0.37055, 0.25723>,
      <1.54120, 0.88912, 5.46913>, <-0.83705, -0.48289, 0.25721>    }
    smooth_triangle {
      <1.60850, 0.66555, 5.30384>, <-0.90301, -0.37492, 0.20980>,
      <1.54120, 0.88912, 5.46913>, <-0.83705, -0.48289, 0.25721>,
      <1.50765, 0.86976, 5.30384>, <-0.84692, -0.48859, 0.20978>    }
    smooth_triangle {
      <1.60850, 0.66555, 5.30384>, <-0.90301, -0.37492, 0.20980>,
      <1.50765, 0.86976, 5.30384>, <-0.84692, -0.48859, 0.20978>,
      <1.43771, 0.82941, 4.91381>, <-0.84935, -0.48999, 0.19626>    }
    smooth_triangle {
      <1.60850, 0.66555, 5.30384>, <-0.90301, -0.37492, 0.20980>,
      <1.43771, 0.82941, 4.91381>, <-0.84935, -0.48999, 0.19626>,
      <1.53387, 0.63467, 4.91381>, <-0.90560, -0.37599, 0.19627>    }
    smooth_triangle {
      <1.60850, 0.66555, 5.30384>, <-0.90301, -0.37492, 0.20980>,
      <1.53387, 0.63467, 4.91381>, <-0.90560, -0.37599, 0.19627>,
      <1.60388, 0.42918, 4.91381>, <-0.94722, -0.25346, 0.19630>    }
    smooth_triangle {
      <1.60850, 0.66555, 5.30384>, <-0.90301, -0.37492, 0.20980>,
      <1.60388, 0.42918, 4.91381>, <-0.94722, -0.25346, 0.19630>,
      <1.68191, 0.45006, 5.30384>, <-0.94451, -0.25274, 0.20982>    }
    smooth_triangle {
      <1.60850, 0.66555, 5.30384>, <-0.90301, -0.37492, 0.20980>,
      <1.68191, 0.45006, 5.30384>, <-0.94451, -0.25274, 0.20982>,
      <1.71934, 0.46007, 5.46913>, <-0.93350, -0.24979, 0.25726>    }
    smooth_triangle {
      <1.60850, 0.66555, 5.30384>, <-0.90301, -0.37492, 0.20980>,
      <1.71934, 0.46007, 5.46913>, <-0.93350, -0.24979, 0.25726>,
      <1.64429, 0.68036, 5.46913>, <-0.89248, -0.37055, 0.25723>    }
    smooth_triangle {
      <1.40718, 0.58225, 4.21848>, <-0.90649, -0.37636, 0.19139>,
      <1.31896, 0.76090, 4.21848>, <-0.85018, -0.49047, 0.19138>,
      <1.17560, 0.67820, 3.36625>, <-0.85051, -0.49065, 0.18947>    }
    smooth_triangle {
      <1.40718, 0.58225, 4.21848>, <-0.90649, -0.37636, 0.19139>,
      <1.17560, 0.67820, 3.36625>, <-0.85051, -0.49065, 0.18947>,
      <1.25423, 0.51896, 3.36625>, <-0.90683, -0.37650, 0.18949>    }
    smooth_triangle {
      <1.40718, 0.58225, 4.21848>, <-0.90649, -0.37636, 0.19139>,
      <1.25423, 0.51896, 3.36625>, <-0.90683, -0.37650, 0.18949>,
      <1.31148, 0.35093, 3.36625>, <-0.94851, -0.25381, 0.18951>    }
    smooth_triangle {
      <1.40718, 0.58225, 4.21848>, <-0.90649, -0.37636, 0.19139>,
      <1.31148, 0.35093, 3.36625>, <-0.94851, -0.25381, 0.18951>,
      <1.47140, 0.39373, 4.21848>, <-0.94815, -0.25371, 0.19142>    }
    smooth_triangle {
      <1.40718, 0.58225, 4.21848>, <-0.90649, -0.37636, 0.19139>,
      <1.47140, 0.39373, 4.21848>, <-0.94815, -0.25371, 0.19142>,
      <1.60388, 0.42918, 4.91381>, <-0.94722, -0.25346, 0.19630>    }
    smooth_triangle {
      <1.40718, 0.58225, 4.21848>, <-0.90649, -0.37636, 0.19139>,
      <1.60388, 0.42918, 4.91381>, <-0.94722, -0.25346, 0.19630>,
      <1.53387, 0.63467, 4.91381>, <-0.90560, -0.37599, 0.19627>    }
    smooth_triangle {
      <1.40718, 0.58225, 4.21848>, <-0.90649, -0.37636, 0.19139>,
      <1.53387, 0.63467, 4.91381>, <-0.90560, -0.37599, 0.19627>,
      <1.43771, 0.82941, 4.91381>, <-0.84935, -0.48999, 0.19626>    }
    smooth_triangle {
      <1.40718, 0.58225, 4.21848>, <-0.90649, -0.37636, 0.19139>,
      <1.43771, 0.82941, 4.91381>, <-0.84935, -0.48999, 0.19626>,
      <1.31896, 0.76090, 4.21848>, <-0.85018, -0.49047, 0.19138>    }
    smooth_triangle {
      <1.20846, 0.92671, 4.21848>, <-0.77959, -0.59633, 0.19139>,
      <1.07711, 0.82598, 3.36625>, <-0.77988, -0.59656, 0.18949>,
      <1.17560, 0.67820, 3.36625>, <-0.85051, -0.49065, 0.18947>    }
    smooth_triangle {
      <1.20846, 0.92671, 4.21848>, <-0.77959, -0.59633, 0.19139>,
      <1.17560, 0.67820, 3.36625>, <-0.85051, -0.49065, 0.18947>,
      <1.31896, 0.76090, 4.21848>, <-0.85018, -0.49047, 0.19138>    }
    smooth_triangle {
      <1.20846, 0.92671, 4.21848>, <-0.77959, -0.59633, 0.19139>,
      <1.31896, 0.76090, 4.21848>, <-0.85018, -0.49047, 0.19138>,
      <1.43771, 0.82941, 4.91381>, <-0.84935, -0.48999, 0.19626>    }
    smooth_triangle {
      <1.20846, 0.92671, 4.21848>, <-0.77959, -0.59633, 0.19139>,
      <1.43771, 0.82941, 4.91381>, <-0.84935, -0.48999, 0.19626>,
      <1.31726, 1.01014, 4.91381>, <-0.77882, -0.59575, 0.19627>    }
    smooth_triangle {
      <1.20846, 0.92671, 4.21848>, <-0.77959, -0.59633, 0.19139>,
      <1.31726, 1.01014, 4.91381>, <-0.77882, -0.59575, 0.19627>,
      <1.17441, 1.17362, 4.91381>, <-0.69358, -0.69311, 0.19630>    }
    smooth_triangle {
      <1.20846, 0.92671, 4.21848>, <-0.77959, -0.59633, 0.19139>,
      <1.17441, 1.17362, 4.91381>, <-0.69358, -0.69311, 0.19630>,
      <1.07741, 1.07668, 4.21848>, <-0.69427, -0.69380, 0.19142>    }
    smooth_triangle {
      <1.20846, 0.92671, 4.21848>, <-0.77959, -0.59633, 0.19139>,
      <1.07741, 1.07668, 4.21848>, <-0.69427, -0.69380, 0.19142>,
      <0.96031, 0.95966, 3.36625>, <-0.69453, -0.69406, 0.18951>    }
    smooth_triangle {
      <1.20846, 0.92671, 4.21848>, <-0.77959, -0.59633, 0.19139>,
      <0.96031, 0.95966, 3.36625>, <-0.69453, -0.69406, 0.18951>,
      <1.07711, 0.82598, 3.36625>, <-0.77988, -0.59656, 0.18949>    }
    smooth_triangle {
      <0.94539, 0.72498, 2.50553>, <-0.78002, -0.59667, 0.18855>,
      <1.03184, 0.59526, 2.50553>, <-0.85066, -0.49074, 0.18854>,
      <1.17560, 0.67820, 3.36625>, <-0.85051, -0.49065, 0.18947>    }
    smooth_triangle {
      <0.94539, 0.72498, 2.50553>, <-0.78002, -0.59667, 0.18855>,
      <1.17560, 0.67820, 3.36625>, <-0.85051, -0.49065, 0.18947>,
      <1.07711, 0.82598, 3.36625>, <-0.77988, -0.59656, 0.18949>    }
    smooth_triangle {
      <0.94539, 0.72498, 2.50553>, <-0.78002, -0.59667, 0.18855>,
      <1.07711, 0.82598, 3.36625>, <-0.77988, -0.59656, 0.18949>,
      <0.96031, 0.95966, 3.36625>, <-0.69453, -0.69406, 0.18951>    }
    smooth_triangle {
      <0.94539, 0.72498, 2.50553>, <-0.78002, -0.59667, 0.18855>,
      <0.96031, 0.95966, 3.36625>, <-0.69453, -0.69406, 0.18951>,
      <0.84287, 0.84230, 2.50553>, <-0.69466, -0.69419, 0.18857>    }
    smooth_triangle {
      <0.94539, 0.72498, 2.50553>, <-0.78002, -0.59667, 0.18855>,
      <0.84287, 0.84230, 2.50553>, <-0.69466, -0.69419, 0.18857>,
      <0.74487, 0.74436, 1.78472>, <-0.69470, -0.69423, 0.18823>    }
    smooth_triangle {
      <0.94539, 0.72498, 2.50553>, <-0.78002, -0.59667, 0.18855>,
      <0.74487, 0.74436, 1.78472>, <-0.69470, -0.69423, 0.18823>,
      <0.83547, 0.64068, 1.78472>, <-0.78008, -0.59671, 0.18821>    }
    smooth_triangle {
      <0.94539, 0.72498, 2.50553>, <-0.78002, -0.59667, 0.18855>,
      <0.83547, 0.64068, 1.78472>, <-0.78008, -0.59671, 0.18821>,
      <0.91186, 0.52605, 1.78472>, <-0.85072, -0.49078, 0.18819>    }
    smooth_triangle {
      <0.94539, 0.72498, 2.50553>, <-0.78002, -0.59667, 0.18855>,
      <0.91186, 0.52605, 1.78472>, <-0.85072, -0.49078, 0.18819>,
      <1.03184, 0.59526, 2.50553>, <-0.85066, -0.49074, 0.18854>    }
    smooth_triangle {
      <1.10085, 0.45550, 2.50553>, <-0.90700, -0.37657, 0.18855>,
      <1.25423, 0.51896, 3.36625>, <-0.90683, -0.37650, 0.18949>,
      <1.17560, 0.67820, 3.36625>, <-0.85051, -0.49065, 0.18947>    }
    smooth_triangle {
      <1.10085, 0.45550, 2.50553>, <-0.90700, -0.37657, 0.18855>,
      <1.17560, 0.67820, 3.36625>, <-0.85051, -0.49065, 0.18947>,
      <1.03184, 0.59526, 2.50553>, <-0.85066, -0.49074, 0.18854>    }
    smooth_triangle {
      <1.10085, 0.45550, 2.50553>, <-0.90700, -0.37657, 0.18855>,
      <1.03184, 0.59526, 2.50553>, <-0.85066, -0.49074, 0.18854>,
      <0.91186, 0.52605, 1.78472>, <-0.85072, -0.49078, 0.18819>    }
    smooth_triangle {
      <1.10085, 0.45550, 2.50553>, <-0.90700, -0.37657, 0.18855>,
      <0.91186, 0.52605, 1.78472>, <-0.85072, -0.49078, 0.18819>,
      <0.97286, 0.40254, 1.78472>, <-0.90706, -0.37660, 0.18821>    }
    smooth_triangle {
      <1.10085, 0.45550, 2.50553>, <-0.90700, -0.37657, 0.18855>,
      <0.97286, 0.40254, 1.78472>, <-0.90706, -0.37660, 0.18821>,
      <1.01726, 0.27220, 1.78472>, <-0.94875, -0.25387, 0.18823>    }
    smooth_triangle {
      <1.10085, 0.45550, 2.50553>, <-0.90700, -0.37657, 0.18855>,
      <1.01726, 0.27220, 1.78472>, <-0.94875, -0.25387, 0.18823>,
      <1.15110, 0.30802, 2.50553>, <-0.94868, -0.25385, 0.18857>    }
    smooth_triangle {
      <1.10085, 0.45550, 2.50553>, <-0.90700, -0.37657, 0.18855>,
      <1.15110, 0.30802, 2.50553>, <-0.94868, -0.25385, 0.18857>,
      <1.31148, 0.35093, 3.36625>, <-0.94851, -0.25381, 0.18951>    }
    smooth_triangle {
      <1.10085, 0.45550, 2.50553>, <-0.90700, -0.37657, 0.18855>,
      <1.31148, 0.35093, 3.36625>, <-0.94851, -0.25381, 0.18951>,
      <1.25423, 0.51896, 3.36625>, <-0.90683, -0.37650, 0.18949>    }
    smooth_triangle {
      <0.89606, 0.37076, 1.35224>, <-0.90706, -0.37660, 0.18821>,
      <0.83988, 0.48453, 1.35224>, <-0.85072, -0.49078, 0.18819>,
      <0.80389, 0.46376, 1.13600>, <-0.85072, -0.49078, 0.18819>    }
    smooth_triangle {
      <0.89606, 0.37076, 1.35224>, <-0.90706, -0.37660, 0.18821>,
      <0.80389, 0.46376, 1.13600>, <-0.85072, -0.49078, 0.18819>,
      <0.85766, 0.35487, 1.13600>, <-0.90706, -0.37660, 0.18821>    }
    smooth_triangle {
      <0.89606, 0.37076, 1.35224>, <-0.90706, -0.37660, 0.18821>,
      <0.85766, 0.35487, 1.13600>, <-0.90706, -0.37660, 0.18821>,
      <0.89680, 0.23997, 1.13600>, <-0.94875, -0.25387, 0.18823>    }
    smooth_triangle {
      <0.89606, 0.37076, 1.35224>, <-0.90706, -0.37660, 0.18821>,
      <0.89680, 0.23997, 1.13600>, <-0.94875, -0.25387, 0.18823>,
      <0.93695, 0.25072, 1.35224>, <-0.94875, -0.25387, 0.18823>    }
    smooth_triangle {
      <0.89606, 0.37076, 1.35224>, <-0.90706, -0.37660, 0.18821>,
      <0.93695, 0.25072, 1.35224>, <-0.94875, -0.25387, 0.18823>,
      <1.01726, 0.27220, 1.78472>, <-0.94875, -0.25387, 0.18823>    }
    smooth_triangle {
      <0.89606, 0.37076, 1.35224>, <-0.90706, -0.37660, 0.18821>,
      <1.01726, 0.27220, 1.78472>, <-0.94875, -0.25387, 0.18823>,
      <0.97286, 0.40254, 1.78472>, <-0.90706, -0.37660, 0.18821>    }
    smooth_triangle {
      <0.89606, 0.37076, 1.35224>, <-0.90706, -0.37660, 0.18821>,
      <0.97286, 0.40254, 1.78472>, <-0.90706, -0.37660, 0.18821>,
      <0.91186, 0.52605, 1.78472>, <-0.85072, -0.49078, 0.18819>    }
    smooth_triangle {
      <0.89606, 0.37076, 1.35224>, <-0.90706, -0.37660, 0.18821>,
      <0.91186, 0.52605, 1.78472>, <-0.85072, -0.49078, 0.18819>,
      <0.83988, 0.48453, 1.35224>, <-0.85072, -0.49078, 0.18819>    }
    smooth_triangle {
      <0.76952, 0.59011, 1.35224>, <-0.78008, -0.59671, 0.18821>,
      <0.73654, 0.56482, 1.13600>, <-0.78008, -0.59671, 0.18821>,
      <0.80389, 0.46376, 1.13600>, <-0.85072, -0.49078, 0.18819>    }
    smooth_triangle {
      <0.76952, 0.59011, 1.35224>, <-0.78008, -0.59671, 0.18821>,
      <0.80389, 0.46376, 1.13600>, <-0.85072, -0.49078, 0.18819>,
      <0.83988, 0.48453, 1.35224>, <-0.85072, -0.49078, 0.18819>    }
    smooth_triangle {
      <0.76952, 0.59011, 1.35224>, <-0.78008, -0.59671, 0.18821>,
      <0.83988, 0.48453, 1.35224>, <-0.85072, -0.49078, 0.18819>,
      <0.91186, 0.52605, 1.78472>, <-0.85072, -0.49078, 0.18819>    }
    smooth_triangle {
      <0.76952, 0.59011, 1.35224>, <-0.78008, -0.59671, 0.18821>,
      <0.91186, 0.52605, 1.78472>, <-0.85072, -0.49078, 0.18819>,
      <0.83547, 0.64068, 1.78472>, <-0.78008, -0.59671, 0.18821>    }
    smooth_triangle {
      <0.76952, 0.59011, 1.35224>, <-0.78008, -0.59671, 0.18821>,
      <0.83547, 0.64068, 1.78472>, <-0.78008, -0.59671, 0.18821>,
      <0.74487, 0.74436, 1.78472>, <-0.69470, -0.69423, 0.18823>    }
    smooth_triangle {
      <0.76952, 0.59011, 1.35224>, <-0.78008, -0.59671, 0.18821>,
      <0.74487, 0.74436, 1.78472>, <-0.69470, -0.69423, 0.18823>,
      <0.68607, 0.68560, 1.35224>, <-0.69470, -0.69423, 0.18823>    }
    smooth_triangle {
      <0.76952, 0.59011, 1.35224>, <-0.78008, -0.59671, 0.18821>,
      <0.68607, 0.68560, 1.35224>, <-0.69470, -0.69423, 0.18823>,
      <0.65667, 0.65622, 1.13600>, <-0.69470, -0.69423, 0.18823>    }
    smooth_triangle {
      <0.76952, 0.59011, 1.35224>, <-0.78008, -0.59671, 0.18821>,
      <0.65667, 0.65622, 1.13600>, <-0.69470, -0.69423, 0.18823>,
      <0.73654, 0.56482, 1.13600>, <-0.78008, -0.59671, 0.18821>    }
    smooth_triangle {
      <0.72555, 0.55639, 1.06392>, <-0.78008, -0.59671, 0.18821>,
      <0.79189, 0.45684, 1.06392>, <-0.85072, -0.49078, 0.18819>,
      <0.80389, 0.46376, 1.13600>, <-0.85072, -0.49078, 0.18819>    }
    smooth_triangle {
      <0.72555, 0.55639, 1.06392>, <-0.78008, -0.59671, 0.18821>,
      <0.80389, 0.46376, 1.13600>, <-0.85072, -0.49078, 0.18819>,
      <0.73654, 0.56482, 1.13600>, <-0.78008, -0.59671, 0.18821>    }
    smooth_triangle {
      <0.72555, 0.55639, 1.06392>, <-0.78008, -0.59671, 0.18821>,
      <0.73654, 0.56482, 1.13600>, <-0.78008, -0.59671, 0.18821>,
      <0.65667, 0.65622, 1.13600>, <-0.69470, -0.69423, 0.18823>    }
    smooth_triangle {
      <0.72555, 0.55639, 1.06392>, <-0.78008, -0.59671, 0.18821>,
      <0.65667, 0.65622, 1.13600>, <-0.69470, -0.69423, 0.18823>,
      <0.64687, 0.64643, 1.06392>, <-0.69470, -0.69423, 0.18823>    }
    smooth_triangle {
      <0.84486, 0.34958, 1.06392>, <-0.90706, -0.37660, 0.18821>,
      <0.85766, 0.35487, 1.13600>, <-0.90706, -0.37660, 0.18821>,
      <0.80389, 0.46376, 1.13600>, <-0.85072, -0.49078, 0.18819>    }
    smooth_triangle {
      <0.84486, 0.34958, 1.06392>, <-0.90706, -0.37660, 0.18821>,
      <0.80389, 0.46376, 1.13600>, <-0.85072, -0.49078, 0.18819>,
      <0.79189, 0.45684, 1.06392>, <-0.85072, -0.49078, 0.18819>    }
    smooth_triangle {
      <0.84486, 0.34958, 1.06392>, <-0.90706, -0.37660, 0.18821>,
      <0.88342, 0.23639, 1.06392>, <-0.94875, -0.25387, 0.18823>,
      <0.89680, 0.23997, 1.13600>, <-0.94875, -0.25387, 0.18823>    }
    smooth_triangle {
      <0.84486, 0.34958, 1.06392>, <-0.90706, -0.37660, 0.18821>,
      <0.89680, 0.23997, 1.13600>, <-0.94875, -0.25387, 0.18823>,
      <0.85766, 0.35487, 1.13600>, <-0.90706, -0.37660, 0.18821>    }
    smooth_triangle {
      <1.26822, 1.65148, -2.99437>, <0.45456, 0.59341, -0.66426>,
      <1.04161, 1.80272, -2.99437>, <0.37398, 0.64725, -0.66423>,
      <1.08801, 1.88302, -2.89115>, <0.36988, 0.64016, -0.67334>    }
    smooth_triangle {
      <1.26822, 1.65148, -2.99437>, <0.45456, 0.59341, -0.66426>,
      <1.08801, 1.88302, -2.89115>, <0.36988, 0.64016, -0.67334>,
      <1.32471, 1.72505, -2.89115>, <0.44957, 0.58690, -0.67337>    }
    smooth_triangle {
      <1.26822, 1.65148, -2.99437>, <0.45456, 0.59341, -0.66426>,
      <1.32471, 1.72505, -2.89115>, <0.44957, 0.58690, -0.67337>,
      <1.53878, 1.53773, -2.89115>, <0.52292, 0.52256, -0.67342>    }
    smooth_triangle {
      <1.26822, 1.65148, -2.99437>, <0.45456, 0.59341, -0.66426>,
      <1.53878, 1.53773, -2.89115>, <0.52292, 0.52256, -0.67342>,
      <1.47315, 1.47215, -2.99437>, <0.52871, 0.52836, -0.66431>    }
    smooth_triangle {
      <1.26822, 1.65148, -2.99437>, <0.45456, 0.59341, -0.66426>,
      <1.47315, 1.47215, -2.99437>, <0.52871, 0.52836, -0.66431>,
      <1.40930, 1.40835, -3.09651>, <0.53070, 0.53034, -0.66114>    }
    smooth_triangle {
      <1.26822, 1.65148, -2.99437>, <0.45456, 0.59341, -0.66426>,
      <1.40930, 1.40835, -3.09651>, <0.53070, 0.53034, -0.66114>,
      <1.21325, 1.57990, -3.09651>, <0.45626, 0.59564, -0.66109>    }
    smooth_triangle {
      <1.26822, 1.65148, -2.99437>, <0.45456, 0.59341, -0.66426>,
      <1.21325, 1.57990, -3.09651>, <0.45626, 0.59564, -0.66109>,
      <0.99647, 1.72458, -3.09651>, <0.37539, 0.64968, -0.66106>    }
    smooth_triangle {
      <1.26822, 1.65148, -2.99437>, <0.45456, 0.59341, -0.66426>,
      <0.99647, 1.72458, -3.09651>, <0.37539, 0.64968, -0.66106>,
      <1.04161, 1.80272, -2.99437>, <0.37398, 0.64725, -0.66423>    }
    smooth_triangle {
      <0.79742, 1.92351, -2.99437>, <0.28710, 0.69017, -0.66426>,
      <0.83294, 2.00920, -2.89115>, <0.28395, 0.68260, -0.67337>,
      <1.08801, 1.88302, -2.89115>, <0.36988, 0.64016, -0.67334>    }
    smooth_triangle {
      <0.79742, 1.92351, -2.99437>, <0.28710, 0.69017, -0.66426>,
      <1.08801, 1.88302, -2.89115>, <0.36988, 0.64016, -0.67334>,
      <1.04161, 1.80272, -2.99437>, <0.37398, 0.64725, -0.66423>    }
    smooth_triangle {
      <0.79742, 1.92351, -2.99437>, <0.28710, 0.69017, -0.66426>,
      <1.04161, 1.80272, -2.99437>, <0.37398, 0.64725, -0.66423>,
      <0.99647, 1.72458, -3.09651>, <0.37539, 0.64968, -0.66106>    }
    smooth_triangle {
      <0.79742, 1.92351, -2.99437>, <0.28710, 0.69017, -0.66426>,
      <0.99647, 1.72458, -3.09651>, <0.37539, 0.64968, -0.66106>,
      <0.76285, 1.84014, -3.09651>, <0.28818, 0.69276, -0.66109>    }
    smooth_triangle {
      <0.79742, 1.92351, -2.99437>, <0.28710, 0.69017, -0.66426>,
      <0.76285, 1.84014, -3.09651>, <0.28818, 0.69276, -0.66109>,
      <0.51632, 1.92431, -3.09651>, <0.19443, 0.72464, -0.66114>    }
    smooth_triangle {
      <0.79742, 1.92351, -2.99437>, <0.28710, 0.69017, -0.66426>,
      <0.51632, 1.92431, -3.09651>, <0.19443, 0.72464, -0.66114>,
      <0.53971, 2.01150, -2.99437>, <0.19370, 0.72193, -0.66431>    }
    smooth_triangle {
      <0.79742, 1.92351, -2.99437>, <0.28710, 0.69017, -0.66426>,
      <0.53971, 2.01150, -2.99437>, <0.19370, 0.72193, -0.66431>,
      <0.56375, 2.10111, -2.89115>, <0.19158, 0.71401, -0.67342>    }
    smooth_triangle {
      <0.79742, 1.92351, -2.99437>, <0.28710, 0.69017, -0.66426>,
      <0.56375, 2.10111, -2.89115>, <0.19158, 0.71401, -0.67342>,
      <0.83294, 2.00920, -2.89115>, <0.28395, 0.68260, -0.67337>    }
    smooth_triangle {
      <0.87038, 2.09951, -2.78579>, <0.27897, 0.67063, -0.68733>,
      <1.13692, 1.96766, -2.78579>, <0.36340, 0.62894, -0.68730>,
      <1.08801, 1.88302, -2.89115>, <0.36988, 0.64016, -0.67334>    }
    smooth_triangle {
      <0.87038, 2.09951, -2.78579>, <0.27897, 0.67063, -0.68733>,
      <1.08801, 1.88302, -2.89115>, <0.36988, 0.64016, -0.67334>,
      <0.83294, 2.00920, -2.89115>, <0.28395, 0.68260, -0.67337>    }
    smooth_triangle {
      <0.87038, 2.09951, -2.78579>, <0.27897, 0.67063, -0.68733>,
      <0.83294, 2.00920, -2.89115>, <0.28395, 0.68260, -0.67337>,
      <0.56375, 2.10111, -2.89115>, <0.19158, 0.71401, -0.67342>    }
    smooth_triangle {
      <0.87038, 2.09951, -2.78579>, <0.27897, 0.67063, -0.68733>,
      <0.56375, 2.10111, -2.89115>, <0.19158, 0.71401, -0.67342>,
      <0.58909, 2.19555, -2.78579>, <0.18822, 0.70149, -0.68738>    }
    smooth_triangle {
      <0.87038, 2.09951, -2.78579>, <0.27897, 0.67063, -0.68733>,
      <0.58909, 2.19555, -2.78579>, <0.18822, 0.70149, -0.68738>,
      <0.61638, 2.29725, -2.67720>, <0.18387, 0.68528, -0.70468>    }
    smooth_triangle {
      <0.87038, 2.09951, -2.78579>, <0.27897, 0.67063, -0.68733>,
      <0.61638, 2.29725, -2.67720>, <0.18387, 0.68528, -0.70468>,
      <0.91070, 2.19676, -2.67720>, <0.27253, 0.65514, -0.70464>    }
    smooth_triangle {
      <0.87038, 2.09951, -2.78579>, <0.27897, 0.67063, -0.68733>,
      <0.91070, 2.19676, -2.67720>, <0.27253, 0.65514, -0.70464>,
      <1.18958, 2.05881, -2.67720>, <0.35501, 0.61441, -0.70461>    }
    smooth_triangle {
      <0.87038, 2.09951, -2.78579>, <0.27897, 0.67063, -0.68733>,
      <1.18958, 2.05881, -2.67720>, <0.35501, 0.61441, -0.70461>,
      <1.13692, 1.96766, -2.78579>, <0.36340, 0.62894, -0.68730>    }
    smooth_triangle {
      <1.38426, 1.80259, -2.78579>, <0.44169, 0.57661, -0.68733>,
      <1.32471, 1.72505, -2.89115>, <0.44957, 0.58690, -0.67337>,
      <1.08801, 1.88302, -2.89115>, <0.36988, 0.64016, -0.67334>    }
    smooth_triangle {
      <1.38426, 1.80259, -2.78579>, <0.44169, 0.57661, -0.68733>,
      <1.08801, 1.88302, -2.89115>, <0.36988, 0.64016, -0.67334>,
      <1.13692, 1.96766, -2.78579>, <0.36340, 0.62894, -0.68730>    }
    smooth_triangle {
      <1.38426, 1.80259, -2.78579>, <0.44169, 0.57661, -0.68733>,
      <1.13692, 1.96766, -2.78579>, <0.36340, 0.62894, -0.68730>,
      <1.18958, 2.05881, -2.67720>, <0.35501, 0.61441, -0.70461>    }
    smooth_triangle {
      <1.38426, 1.80259, -2.78579>, <0.44169, 0.57661, -0.68733>,
      <1.18958, 2.05881, -2.67720>, <0.35501, 0.61441, -0.70461>,
      <1.44838, 1.88608, -2.67720>, <0.43149, 0.56329, -0.70464>    }
    smooth_triangle {
      <1.38426, 1.80259, -2.78579>, <0.44169, 0.57661, -0.68733>,
      <1.44838, 1.88608, -2.67720>, <0.43149, 0.56329, -0.70464>,
      <1.68243, 1.68128, -2.67720>, <0.50188, 0.50154, -0.70468>    }
    smooth_triangle {
      <1.38426, 1.80259, -2.78579>, <0.44169, 0.57661, -0.68733>,
      <1.68243, 1.68128, -2.67720>, <0.50188, 0.50154, -0.70468>,
      <1.60794, 1.60685, -2.78579>, <0.51375, 0.51340, -0.68738>    }
    smooth_triangle {
      <1.38426, 1.80259, -2.78579>, <0.44169, 0.57661, -0.68733>,
      <1.60794, 1.60685, -2.78579>, <0.51375, 0.51340, -0.68738>,
      <1.53878, 1.53773, -2.89115>, <0.52292, 0.52256, -0.67342>    }
    smooth_triangle {
      <1.38426, 1.80259, -2.78579>, <0.44169, 0.57661, -0.68733>,
      <1.53878, 1.53773, -2.89115>, <0.52292, 0.52256, -0.67342>,
      <1.32471, 1.72505, -2.89115>, <0.44957, 0.58690, -0.67337>    }
    smooth_triangle {
      <1.51860, 1.97752, -2.56431>, <0.43309, 0.56538, -0.70198>,
      <1.24726, 2.15862, -2.56431>, <0.35632, 0.61669, -0.70195>,
      <1.30801, 2.26377, -2.43768>, <0.37473, 0.64854, -0.66256>    }
    smooth_triangle {
      <1.51860, 1.97752, -2.56431>, <0.43309, 0.56538, -0.70198>,
      <1.30801, 2.26377, -2.43768>, <0.37473, 0.64854, -0.66256>,
      <1.59257, 2.07386, -2.43768>, <0.45546, 0.59459, -0.66259>    }
    smooth_triangle {
      <1.51860, 1.97752, -2.56431>, <0.43309, 0.56538, -0.70198>,
      <1.59257, 2.07386, -2.43768>, <0.45546, 0.59459, -0.66259>,
      <1.84992, 1.84867, -2.43768>, <0.52976, 0.52940, -0.66263>    }
    smooth_triangle {
      <1.51860, 1.97752, -2.56431>, <0.43309, 0.56538, -0.70198>,
      <1.84992, 1.84867, -2.43768>, <0.52976, 0.52940, -0.66263>,
      <1.76399, 1.76280, -2.56431>, <0.50374, 0.50340, -0.70202>    }
    smooth_triangle {
      <1.51860, 1.97752, -2.56431>, <0.43309, 0.56538, -0.70198>,
      <1.76399, 1.76280, -2.56431>, <0.50374, 0.50340, -0.70202>,
      <1.68243, 1.68128, -2.67720>, <0.50188, 0.50154, -0.70468>    }
    smooth_triangle {
      <1.51860, 1.97752, -2.56431>, <0.43309, 0.56538, -0.70198>,
      <1.68243, 1.68128, -2.67720>, <0.50188, 0.50154, -0.70468>,
      <1.44838, 1.88608, -2.67720>, <0.43149, 0.56329, -0.70464>    }
    smooth_triangle {
      <1.51860, 1.97752, -2.56431>, <0.43309, 0.56538, -0.70198>,
      <1.44838, 1.88608, -2.67720>, <0.43149, 0.56329, -0.70464>,
      <1.18958, 2.05881, -2.67720>, <0.35501, 0.61441, -0.70461>    }
    smooth_triangle {
      <1.51860, 1.97752, -2.56431>, <0.43309, 0.56538, -0.70198>,
      <1.18958, 2.05881, -2.67720>, <0.35501, 0.61441, -0.70461>,
      <1.24726, 2.15862, -2.56431>, <0.35632, 0.61669, -0.70195>    }
    smooth_triangle {
      <0.95485, 2.30326, -2.56431>, <0.27354, 0.65757, -0.70198>,
      <1.00136, 2.41546, -2.43768>, <0.28767, 0.69154, -0.66259>,
      <1.30801, 2.26377, -2.43768>, <0.37473, 0.64854, -0.66256>    }
    smooth_triangle {
      <0.95485, 2.30326, -2.56431>, <0.27354, 0.65757, -0.70198>,
      <1.30801, 2.26377, -2.43768>, <0.37473, 0.64854, -0.66256>,
      <1.24726, 2.15862, -2.56431>, <0.35632, 0.61669, -0.70195>    }
    smooth_triangle {
      <0.95485, 2.30326, -2.56431>, <0.27354, 0.65757, -0.70198>,
      <1.24726, 2.15862, -2.56431>, <0.35632, 0.61669, -0.70195>,
      <1.18958, 2.05881, -2.67720>, <0.35501, 0.61441, -0.70461>    }
    smooth_triangle {
      <0.95485, 2.30326, -2.56431>, <0.27354, 0.65757, -0.70198>,
      <1.18958, 2.05881, -2.67720>, <0.35501, 0.61441, -0.70461>,
      <0.91070, 2.19676, -2.67720>, <0.27253, 0.65514, -0.70464>    }
    smooth_triangle {
      <0.95485, 2.30326, -2.56431>, <0.27354, 0.65757, -0.70198>,
      <0.91070, 2.19676, -2.67720>, <0.27253, 0.65514, -0.70464>,
      <0.61638, 2.29725, -2.67720>, <0.18387, 0.68528, -0.70468>    }
    smooth_triangle {
      <0.95485, 2.30326, -2.56431>, <0.27354, 0.65757, -0.70198>,
      <0.61638, 2.29725, -2.67720>, <0.18387, 0.68528, -0.70468>,
      <0.64626, 2.40862, -2.56431>, <0.18455, 0.68783, -0.70202>    }
    smooth_triangle {
      <0.95485, 2.30326, -2.56431>, <0.27354, 0.65757, -0.70198>,
      <0.64626, 2.40862, -2.56431>, <0.18455, 0.68783, -0.70202>,
      <0.67775, 2.52595, -2.43768>, <0.19409, 0.72336, -0.66263>    }
    smooth_triangle {
      <0.95485, 2.30326, -2.56431>, <0.27354, 0.65757, -0.70198>,
      <0.67775, 2.52595, -2.43768>, <0.19409, 0.72336, -0.66263>,
      <1.00136, 2.41546, -2.43768>, <0.28767, 0.69154, -0.66259>    }
    smooth_triangle {
      <1.04877, 2.52980, -2.28788>, <0.30896, 0.74273, -0.59405>,
      <1.36993, 2.37094, -2.28788>, <0.40246, 0.69654, -0.59401>,
      <1.30801, 2.26377, -2.43768>, <0.37473, 0.64854, -0.66256>    }
    smooth_triangle {
      <1.04877, 2.52980, -2.28788>, <0.30896, 0.74273, -0.59405>,
      <1.30801, 2.26377, -2.43768>, <0.37473, 0.64854, -0.66256>,
      <1.00136, 2.41546, -2.43768>, <0.28767, 0.69154, -0.66259>    }
    smooth_triangle {
      <1.04877, 2.52980, -2.28788>, <0.30896, 0.74273, -0.59405>,
      <1.00136, 2.41546, -2.43768>, <0.28767, 0.69154, -0.66259>,
      <0.67775, 2.52595, -2.43768>, <0.19409, 0.72336, -0.66263>    }
    smooth_triangle {
      <1.04877, 2.52980, -2.28788>, <0.30896, 0.74273, -0.59405>,
      <0.67775, 2.52595, -2.43768>, <0.19409, 0.72336, -0.66263>,
      <0.70983, 2.64553, -2.28788>, <0.20846, 0.77692, -0.59409>    }
    smooth_triangle {
      <1.04877, 2.52980, -2.28788>, <0.30896, 0.74273, -0.59405>,
      <0.70983, 2.64553, -2.28788>, <0.20846, 0.77692, -0.59409>,
      <0.74152, 2.76363, -2.10546>, <0.22357, 0.83326, -0.50566>    }
    smooth_triangle {
      <1.04877, 2.52980, -2.28788>, <0.30896, 0.74273, -0.59405>,
      <0.74152, 2.76363, -2.10546>, <0.22357, 0.83326, -0.50566>,
      <1.09559, 2.64274, -2.10546>, <0.33137, 0.79659, -0.50561>    }
    smooth_triangle {
      <1.04877, 2.52980, -2.28788>, <0.30896, 0.74273, -0.59405>,
      <1.09559, 2.64274, -2.10546>, <0.33137, 0.79659, -0.50561>,
      <1.43109, 2.47678, -2.10546>, <0.43164, 0.74704, -0.50558>    }
    smooth_triangle {
      <1.04877, 2.52980, -2.28788>, <0.30896, 0.74273, -0.59405>,
      <1.43109, 2.47678, -2.10546>, <0.43164, 0.74704, -0.50558>,
      <1.36993, 2.37094, -2.28788>, <0.40246, 0.69654, -0.59401>    }
    smooth_triangle {
      <1.66796, 2.17203, -2.28788>, <0.48917, 0.63860, -0.59405>,
      <1.59257, 2.07386, -2.43768>, <0.45546, 0.59459, -0.66259>,
      <1.30801, 2.26377, -2.43768>, <0.37473, 0.64854, -0.66256>    }
    smooth_triangle {
      <1.66796, 2.17203, -2.28788>, <0.48917, 0.63860, -0.59405>,
      <1.30801, 2.26377, -2.43768>, <0.37473, 0.64854, -0.66256>,
      <1.36993, 2.37094, -2.28788>, <0.40246, 0.69654, -0.59401>    }
    smooth_triangle {
      <1.66796, 2.17203, -2.28788>, <0.48917, 0.63860, -0.59405>,
      <1.36993, 2.37094, -2.28788>, <0.40246, 0.69654, -0.59401>,
      <1.43109, 2.47678, -2.10546>, <0.43164, 0.74704, -0.50558>    }
    smooth_triangle {
      <1.66796, 2.17203, -2.28788>, <0.48917, 0.63860, -0.59405>,
      <1.43109, 2.47678, -2.10546>, <0.43164, 0.74704, -0.50558>,
      <1.74243, 2.26899, -2.10546>, <0.52465, 0.68491, -0.50561>    }
    smooth_triangle {
      <1.66796, 2.17203, -2.28788>, <0.48917, 0.63860, -0.59405>,
      <1.74243, 2.26899, -2.10546>, <0.52465, 0.68491, -0.50561>,
      <2.02399, 2.02262, -2.10546>, <0.61025, 0.60984, -0.50566>    }
    smooth_triangle {
      <1.66796, 2.17203, -2.28788>, <0.48917, 0.63860, -0.59405>,
      <2.02399, 2.02262, -2.10546>, <0.61025, 0.60984, -0.50566>,
      <1.93750, 1.93618, -2.28788>, <0.56899, 0.56860, -0.59409>    }
    smooth_triangle {
      <1.66796, 2.17203, -2.28788>, <0.48917, 0.63860, -0.59405>,
      <1.93750, 1.93618, -2.28788>, <0.56899, 0.56860, -0.59409>,
      <1.84992, 1.84867, -2.43768>, <0.52976, 0.52940, -0.66263>    }
    smooth_triangle {
      <1.66796, 2.17203, -2.28788>, <0.48917, 0.63860, -0.59405>,
      <1.84992, 1.84867, -2.43768>, <0.52976, 0.52940, -0.66263>,
      <1.59257, 2.07386, -2.43768>, <0.45546, 0.59459, -0.66259>    }
    smooth_triangle {
      <1.81362, 2.36170, -1.88098>, <0.55347, 0.72296, -0.41353>,
      <1.48956, 2.57798, -1.88098>, <0.45560, 0.78872, -0.41274>,
      <1.54107, 2.66696, -1.62190>, <0.47379, 0.82143, -0.31745>    }
    smooth_triangle {
      <1.81362, 2.36170, -1.88098>, <0.55347, 0.72296, -0.41353>,
      <1.54107, 2.66696, -1.62190>, <0.47379, 0.82143, -0.31745>,
      <1.87659, 2.44322, -1.62251>, <0.57472, 0.75318, -0.32002>    }
    smooth_triangle {
      <1.81362, 2.36170, -1.88098>, <0.55347, 0.72296, -0.41353>,
      <1.87659, 2.44322, -1.62251>, <0.57472, 0.75318, -0.32002>,
      <2.18034, 2.17792, -1.62371>, <0.66642, 0.67076, -0.32552>    }
    smooth_triangle {
      <1.81362, 2.36170, -1.88098>, <0.55347, 0.72296, -0.41353>,
      <2.18034, 2.17792, -1.62371>, <0.66642, 0.67076, -0.32552>,
      <2.10668, 2.10525, -1.88098>, <0.64316, 0.64342, -0.41515>    }
    smooth_triangle {
      <1.81362, 2.36170, -1.88098>, <0.55347, 0.72296, -0.41353>,
      <2.10668, 2.10525, -1.88098>, <0.64316, 0.64342, -0.41515>,
      <2.02399, 2.02262, -2.10546>, <0.61025, 0.60984, -0.50566>    }
    smooth_triangle {
      <1.81362, 2.36170, -1.88098>, <0.55347, 0.72296, -0.41353>,
      <2.02399, 2.02262, -2.10546>, <0.61025, 0.60984, -0.50566>,
      <1.74243, 2.26899, -2.10546>, <0.52465, 0.68491, -0.50561>    }
    smooth_triangle {
      <1.81362, 2.36170, -1.88098>, <0.55347, 0.72296, -0.41353>,
      <1.74243, 2.26899, -2.10546>, <0.52465, 0.68491, -0.50561>,
      <1.43109, 2.47678, -2.10546>, <0.43164, 0.74704, -0.50558>    }
    smooth_triangle {
      <1.81362, 2.36170, -1.88098>, <0.55347, 0.72296, -0.41353>,
      <1.43109, 2.47678, -2.10546>, <0.43164, 0.74704, -0.50558>,
      <1.48956, 2.57798, -1.88098>, <0.45560, 0.78872, -0.41274>    }
    smooth_triangle {
      <1.14035, 2.75071, -1.88098>, <0.34985, 0.84109, -0.41252>,
      <1.17971, 2.84566, -1.62170>, <0.36417, 0.87586, -0.31663>,
      <1.54107, 2.66696, -1.62190>, <0.47379, 0.82143, -0.31745>    }
    smooth_triangle {
      <1.14035, 2.75071, -1.88098>, <0.34985, 0.84109, -0.41252>,
      <1.54107, 2.66696, -1.62190>, <0.47379, 0.82143, -0.31745>,
      <1.48956, 2.57798, -1.88098>, <0.45560, 0.78872, -0.41274>    }
    smooth_triangle {
      <1.14035, 2.75071, -1.88098>, <0.34985, 0.84109, -0.41252>,
      <1.48956, 2.57798, -1.88098>, <0.45560, 0.78872, -0.41274>,
      <1.43109, 2.47678, -2.10546>, <0.43164, 0.74704, -0.50558>    }
    smooth_triangle {
      <1.14035, 2.75071, -1.88098>, <0.34985, 0.84109, -0.41252>,
      <1.43109, 2.47678, -2.10546>, <0.43164, 0.74704, -0.50558>,
      <1.09559, 2.64274, -2.10546>, <0.33137, 0.79659, -0.50561>    }
    smooth_triangle {
      <1.14035, 2.75071, -1.88098>, <0.34985, 0.84109, -0.41252>,
      <1.09559, 2.64274, -2.10546>, <0.33137, 0.79659, -0.50561>,
      <0.74152, 2.76363, -2.10546>, <0.22357, 0.83326, -0.50566>    }
    smooth_triangle {
      <1.14035, 2.75071, -1.88098>, <0.34985, 0.84109, -0.41252>,
      <0.74152, 2.76363, -2.10546>, <0.22357, 0.83326, -0.50566>,
      <0.77181, 2.87655, -1.88098>, <0.23607, 0.87983, -0.41253>    }
    smooth_triangle {
      <1.14035, 2.75071, -1.88098>, <0.34985, 0.84109, -0.41252>,
      <0.77181, 2.87655, -1.88098>, <0.23607, 0.87983, -0.41253>,
      <0.79845, 2.97584, -1.62170>, <0.24582, 0.91617, -0.31656>    }
    smooth_triangle {
      <1.14035, 2.75071, -1.88098>, <0.34985, 0.84109, -0.41252>,
      <0.79845, 2.97584, -1.62170>, <0.24582, 0.91617, -0.31656>,
      <1.17971, 2.84566, -1.62170>, <0.36417, 0.87586, -0.31663>    }
    smooth_triangle {
      <1.21033, 2.91952, -1.33489>, <0.37505, 0.90270, -0.21086>,
      <1.58135, 2.73618, -1.33569>, <0.48721, 0.84707, -0.21236>,
      <1.54107, 2.66696, -1.62190>, <0.47379, 0.82143, -0.31745>    }
    smooth_triangle {
      <1.21033, 2.91952, -1.33489>, <0.37505, 0.90270, -0.21086>,
      <1.54107, 2.66696, -1.62190>, <0.47379, 0.82143, -0.31745>,
      <1.17971, 2.84566, -1.62170>, <0.36417, 0.87586, -0.31663>    }
    smooth_triangle {
      <1.21033, 2.91952, -1.33489>, <0.37505, 0.90270, -0.21086>,
      <1.17971, 2.84566, -1.62170>, <0.36417, 0.87586, -0.31663>,
      <0.79845, 2.97584, -1.62170>, <0.24582, 0.91617, -0.31656>    }
    smooth_triangle {
      <1.21033, 2.91952, -1.33489>, <0.37505, 0.90270, -0.21086>,
      <0.79845, 2.97584, -1.62170>, <0.24582, 0.91617, -0.31656>,
      <0.81918, 3.05308, -1.33489>, <0.25333, 0.94416, -0.21070>    }
    smooth_triangle {
      <1.21033, 2.91952, -1.33489>, <0.37505, 0.90270, -0.21086>,
      <0.81918, 3.05308, -1.33489>, <0.25333, 0.94416, -0.21070>,
      <0.83172, 3.09983, -1.02780>, <0.25811, 0.96196, -0.08950>    }
    smooth_triangle {
      <1.21033, 2.91952, -1.33489>, <0.37505, 0.90270, -0.21086>,
      <0.83172, 3.09983, -1.02780>, <0.25811, 0.96196, -0.08950>,
      <1.22887, 2.96423, -1.02780>, <0.38190, 0.91984, -0.08972>    }
    smooth_triangle {
      <1.21033, 2.91952, -1.33489>, <0.37505, 0.90270, -0.21086>,
      <1.22887, 2.96423, -1.02780>, <0.38190, 0.91984, -0.08972>,
      <1.60612, 2.77809, -1.02981>, <0.49533, 0.86386, -0.09167>    }
    smooth_triangle {
      <1.21033, 2.91952, -1.33489>, <0.37505, 0.90270, -0.21086>,
      <1.60612, 2.77809, -1.02981>, <0.49533, 0.86386, -0.09167>,
      <1.58135, 2.73618, -1.33569>, <0.48721, 0.84707, -0.21236>    }
    smooth_triangle {
      <1.92641, 2.50663, -1.33810>, <0.58974, 0.77787, -0.21710>,
      <1.87659, 2.44322, -1.62251>, <0.57472, 0.75318, -0.32002>,
      <1.54107, 2.66696, -1.62190>, <0.47379, 0.82143, -0.31745>    }
    smooth_triangle {
      <1.92641, 2.50663, -1.33810>, <0.58974, 0.77787, -0.21710>,
      <1.54107, 2.66696, -1.62190>, <0.47379, 0.82143, -0.31745>,
      <1.58135, 2.73618, -1.33569>, <0.48721, 0.84707, -0.21236>    }
    smooth_triangle {
      <1.92641, 2.50663, -1.33810>, <0.58974, 0.77787, -0.21710>,
      <1.58135, 2.73618, -1.33569>, <0.48721, 0.84707, -0.21236>,
      <1.60612, 2.77809, -1.02981>, <0.49533, 0.86386, -0.09167>    }
    smooth_triangle {
      <1.92641, 2.50663, -1.33810>, <0.58974, 0.77787, -0.21710>,
      <1.60612, 2.77809, -1.02981>, <0.49533, 0.86386, -0.09167>,
      <1.95813, 2.54502, -1.03583>, <0.59825, 0.79528, -0.09810>    }
    smooth_triangle {
      <1.92641, 2.50663, -1.33810>, <0.58974, 0.77787, -0.21710>,
      <1.95813, 2.54502, -1.03583>, <0.59825, 0.79528, -0.09810>,
      <2.27955, 2.26867, -1.04789>, <0.69012, 0.71482, -0.11300>    }
    smooth_triangle {
      <1.92641, 2.50663, -1.33810>, <0.58974, 0.77787, -0.21710>,
      <2.27955, 2.26867, -1.04789>, <0.69012, 0.71482, -0.11300>,
      <2.23971, 2.23445, -1.34293>, <0.68199, 0.69506, -0.22756>    }
    smooth_triangle {
      <1.92641, 2.50663, -1.33810>, <0.58974, 0.77787, -0.21710>,
      <2.23971, 2.23445, -1.34293>, <0.68199, 0.69506, -0.22756>,
      <2.18034, 2.17792, -1.62371>, <0.66642, 0.67076, -0.32552>    }
    smooth_triangle {
      <1.92641, 2.50663, -1.33810>, <0.58974, 0.77787, -0.21710>,
      <2.18034, 2.17792, -1.62371>, <0.66642, 0.67076, -0.32552>,
      <1.87659, 2.44322, -1.62251>, <0.57472, 0.75318, -0.32002>    }
    smooth_triangle {
      <1.96681, 2.55146, -0.72376>, <0.59912, 0.80015, 0.02868>,
      <1.61111, 2.78511, -0.71170>, <0.49668, 0.86725, 0.03452>,
      <1.59632, 2.75762, -0.38498>, <0.49213, 0.85711, 0.15223>    }
    smooth_triangle {
      <1.96681, 2.55146, -0.72376>, <0.59912, 0.80015, 0.02868>,
      <1.59632, 2.75762, -0.38498>, <0.49213, 0.85711, 0.15223>,
      <1.95186, 2.52627, -0.40306>, <0.59377, 0.79090, 0.14805>    }
    smooth_triangle {
      <1.96681, 2.55146, -0.72376>, <0.59912, 0.80015, 0.02868>,
      <1.95186, 2.52627, -0.40306>, <0.59377, 0.79090, 0.14805>,
      <2.28313, 2.25196, -0.43923>, <0.68392, 0.71654, 0.13719>    }
    smooth_triangle {
      <1.96681, 2.55146, -0.72376>, <0.59912, 0.80015, 0.02868>,
      <2.28313, 2.25196, -0.43923>, <0.68392, 0.71654, 0.13719>,
      <2.29464, 2.27441, -0.74787>, <0.69018, 0.72349, 0.01422>    }
    smooth_triangle {
      <1.96681, 2.55146, -0.72376>, <0.59912, 0.80015, 0.02868>,
      <2.29464, 2.27441, -0.74787>, <0.69018, 0.72349, 0.01422>,
      <2.27955, 2.26867, -1.04789>, <0.69012, 0.71482, -0.11300>    }
    smooth_triangle {
      <1.96681, 2.55146, -0.72376>, <0.59912, 0.80015, 0.02868>,
      <2.27955, 2.26867, -1.04789>, <0.69012, 0.71482, -0.11300>,
      <1.95813, 2.54502, -1.03583>, <0.59825, 0.79528, -0.09810>    }
    smooth_triangle {
      <1.96681, 2.55146, -0.72376>, <0.59912, 0.80015, 0.02868>,
      <1.95813, 2.54502, -1.03583>, <0.59825, 0.79528, -0.09810>,
      <1.60612, 2.77809, -1.02981>, <0.49533, 0.86386, -0.09167>    }
    smooth_triangle {
      <1.96681, 2.55146, -0.72376>, <0.59912, 0.80015, 0.02868>,
      <1.60612, 2.77809, -1.02981>, <0.49533, 0.86386, -0.09167>,
      <1.61111, 2.78511, -0.71170>, <0.49668, 0.86725, 0.03452>    }
    smooth_triangle {
      <1.23197, 2.97173, -0.70768>, <0.38319, 0.92296, 0.03615>,
      <1.21981, 2.94240, -0.37895>, <0.37930, 0.91249, 0.15327>,
      <1.59632, 2.75762, -0.38498>, <0.49213, 0.85711, 0.15223>    }
    smooth_triangle {
      <1.23197, 2.97173, -0.70768>, <0.38319, 0.92296, 0.03615>,
      <1.59632, 2.75762, -0.38498>, <0.49213, 0.85711, 0.15223>,
      <1.61111, 2.78511, -0.71170>, <0.49668, 0.86725, 0.03452>    }
    smooth_triangle {
      <1.23197, 2.97173, -0.70768>, <0.38319, 0.92296, 0.03615>,
      <1.61111, 2.78511, -0.71170>, <0.49668, 0.86725, 0.03452>,
      <1.60612, 2.77809, -1.02981>, <0.49533, 0.86386, -0.09167>    }
    smooth_triangle {
      <1.23197, 2.97173, -0.70768>, <0.38319, 0.92296, 0.03615>,
      <1.60612, 2.77809, -1.02981>, <0.49533, 0.86386, -0.09167>,
      <1.22887, 2.96423, -1.02780>, <0.38190, 0.91984, -0.08972>    }
    smooth_triangle {
      <1.23197, 2.97173, -0.70768>, <0.38319, 0.92296, 0.03615>,
      <1.22887, 2.96423, -1.02780>, <0.38190, 0.91984, -0.08972>,
      <0.83172, 3.09983, -1.02780>, <0.25811, 0.96196, -0.08950>    }
    smooth_triangle {
      <1.23197, 2.97173, -0.70768>, <0.38319, 0.92296, 0.03615>,
      <0.83172, 3.09983, -1.02780>, <0.25811, 0.96196, -0.08950>,
      <0.83383, 3.10767, -0.70768>, <0.25898, 0.96520, 0.03631>    }
    smooth_triangle {
      <1.23197, 2.97173, -0.70768>, <0.38319, 0.92296, 0.03615>,
      <0.83383, 3.10767, -0.70768>, <0.25898, 0.96520, 0.03631>,
      <0.82560, 3.07700, -0.37895>, <0.25608, 0.95441, 0.15337>    }
    smooth_triangle {
      <1.23197, 2.97173, -0.70768>, <0.38319, 0.92296, 0.03615>,
      <0.82560, 3.07700, -0.37895>, <0.25608, 0.95441, 0.15337>,
      <1.21981, 2.94240, -0.37895>, <0.37930, 0.91249, 0.15327>    }
    smooth_triangle {
      <1.19254, 2.87660, -0.04598>, <0.37104, 0.89083, 0.26222>,
      <1.56174, 2.69596, -0.05322>, <0.48254, 0.83607, 0.26105>,
      <1.59632, 2.75762, -0.38498>, <0.49213, 0.85711, 0.15223>    }
    smooth_triangle {
      <1.19254, 2.87660, -0.04598>, <0.37104, 0.89083, 0.26222>,
      <1.59632, 2.75762, -0.38498>, <0.49213, 0.85711, 0.15223>,
      <1.21981, 2.94240, -0.37895>, <0.37930, 0.91249, 0.15327>    }
    smooth_triangle {
      <1.19254, 2.87660, -0.04598>, <0.37104, 0.89083, 0.26222>,
      <1.21981, 2.94240, -0.37895>, <0.37930, 0.91249, 0.15327>,
      <0.82560, 3.07700, -0.37895>, <0.25608, 0.95441, 0.15337>    }
    smooth_triangle {
      <1.19254, 2.87660, -0.04598>, <0.37104, 0.89083, 0.26222>,
      <0.82560, 3.07700, -0.37895>, <0.25608, 0.95441, 0.15337>,
      <0.80714, 3.00819, -0.04598>, <0.25007, 0.93201, 0.26236>    }
    smooth_triangle {
      <1.19254, 2.87660, -0.04598>, <0.37104, 0.89083, 0.26222>,
      <0.80714, 3.00819, -0.04598>, <0.25007, 0.93201, 0.26236>,
      <0.77855, 2.90166, 0.28682>, <0.24135, 0.89951, 0.36419>    }
    smooth_triangle {
      <1.19254, 2.87660, -0.04598>, <0.37104, 0.89083, 0.26222>,
      <0.77855, 2.90166, 0.28682>, <0.24135, 0.89951, 0.36419>,
      <1.15030, 2.77473, 0.28682>, <0.35852, 0.85971, 0.36381>    }
    smooth_triangle {
      <1.19254, 2.87660, -0.04598>, <0.37104, 0.89083, 0.26222>,
      <1.15030, 2.77473, 0.28682>, <0.35852, 0.85971, 0.36381>,
      <1.50736, 2.60048, 0.27999>, <0.46705, 0.80710, 0.36120>    }
    smooth_triangle {
      <1.19254, 2.87660, -0.04598>, <0.37104, 0.89083, 0.26222>,
      <1.50736, 2.60048, 0.27999>, <0.46705, 0.80710, 0.36120>,
      <1.56174, 2.69596, -0.05322>, <0.48254, 0.83607, 0.26105>    }
    smooth_triangle {
      <1.91266, 2.46978, -0.07492>, <0.58307, 0.77074, 0.25690>,
      <1.95186, 2.52627, -0.40306>, <0.59377, 0.79090, 0.14805>,
      <1.59632, 2.75762, -0.38498>, <0.49213, 0.85711, 0.15223>    }
    smooth_triangle {
      <1.91266, 2.46978, -0.07492>, <0.58307, 0.77074, 0.25690>,
      <1.59632, 2.75762, -0.38498>, <0.49213, 0.85711, 0.15223>,
      <1.56174, 2.69596, -0.05322>, <0.48254, 0.83607, 0.26105>    }
    smooth_triangle {
      <1.91266, 2.46978, -0.07492>, <0.58307, 0.77074, 0.25690>,
      <1.56174, 2.69596, -0.05322>, <0.48254, 0.83607, 0.26105>,
      <1.50736, 2.60048, 0.27999>, <0.46705, 0.80710, 0.36120>    }
    smooth_triangle {
      <1.91266, 2.46978, -0.07492>, <0.58307, 0.77074, 0.25690>,
      <1.50736, 2.60048, 0.27999>, <0.46705, 0.80710, 0.36120>,
      <1.84863, 2.38232, 0.25949>, <0.56520, 0.74525, 0.35375>    }
    smooth_triangle {
      <1.91266, 2.46978, -0.07492>, <0.58307, 0.77074, 0.25690>,
      <1.84863, 2.38232, 0.25949>, <0.56520, 0.74525, 0.35375>,
      <2.17303, 2.12364, 0.21850>, <0.65240, 0.67795, 0.33875>    }
    smooth_triangle {
      <1.91266, 2.46978, -0.07492>, <0.58307, 0.77074, 0.25690>,
      <2.17303, 2.12364, 0.21850>, <0.65240, 0.67795, 0.33875>,
      <2.24321, 2.20160, -0.11832>, <0.67212, 0.69807, 0.24688>    }
    smooth_triangle {
      <1.91266, 2.46978, -0.07492>, <0.58307, 0.77074, 0.25690>,
      <2.24321, 2.20160, -0.11832>, <0.67212, 0.69807, 0.24688>,
      <2.28313, 2.25196, -0.43923>, <0.68392, 0.71654, 0.13719>    }
    smooth_triangle {
      <1.91266, 2.46978, -0.07492>, <0.58307, 0.77074, 0.25690>,
      <2.28313, 2.25196, -0.43923>, <0.68392, 0.71654, 0.13719>,
      <1.95186, 2.52627, -0.40306>, <0.59377, 0.79090, 0.14805>    }
    smooth_triangle {
      <1.75917, 2.26420, 0.59899>, <0.54043, 0.72761, 0.42251>,
      <1.43317, 2.47155, 0.61104>, <0.44787, 0.78157, 0.43424>,
      <1.34712, 2.32276, 0.94089>, <0.43160, 0.77144, 0.46755>    }
    smooth_triangle {
      <1.75917, 2.26420, 0.59899>, <0.54043, 0.72761, 0.42251>,
      <1.34712, 2.32276, 0.94089>, <0.43160, 0.77144, 0.46755>,
      <1.65415, 2.12790, 0.94089>, <0.51514, 0.72657, 0.45467>    }
    smooth_triangle {
      <1.75917, 2.26420, 0.59899>, <0.54043, 0.72761, 0.42251>,
      <1.65415, 2.12790, 0.94089>, <0.51514, 0.72657, 0.45467>,
      <1.94832, 1.89684, 0.94089>, <0.58911, 0.68325, 0.43142>    }
    smooth_triangle {
      <1.75917, 2.26420, 0.59899>, <0.54043, 0.72761, 0.42251>,
      <1.94832, 1.89684, 0.94089>, <0.58911, 0.68325, 0.43142>,
      <2.07078, 2.01834, 0.57488>, <0.62309, 0.67162, 0.40084>    }
    smooth_triangle {
      <1.75917, 2.26420, 0.59899>, <0.54043, 0.72761, 0.42251>,
      <2.07078, 2.01834, 0.57488>, <0.62309, 0.67162, 0.40084>,
      <2.17303, 2.12364, 0.21850>, <0.65240, 0.67795, 0.33875>    }
    smooth_triangle {
      <1.75917, 2.26420, 0.59899>, <0.54043, 0.72761, 0.42251>,
      <2.17303, 2.12364, 0.21850>, <0.65240, 0.67795, 0.33875>,
      <1.84863, 2.38232, 0.25949>, <0.56520, 0.74525, 0.35375>    }
    smooth_triangle {
      <1.75917, 2.26420, 0.59899>, <0.54043, 0.72761, 0.42251>,
      <1.84863, 2.38232, 0.25949>, <0.56520, 0.74525, 0.35375>,
      <1.50736, 2.60048, 0.27999>, <0.46705, 0.80710, 0.36120>    }
    smooth_triangle {
      <1.75917, 2.26420, 0.59899>, <0.54043, 0.72761, 0.42251>,
      <1.50736, 2.60048, 0.27999>, <0.46705, 0.80710, 0.36120>,
      <1.43317, 2.47155, 0.61104>, <0.44787, 0.78157, 0.43424>    }
    smooth_triangle {
      <1.09327, 2.63716, 0.61506>, <0.34507, 0.82974, 0.43870>,
      <1.02746, 2.47840, 0.94089>, <0.33629, 0.81463, 0.47254>,
      <1.34712, 2.32276, 0.94089>, <0.43160, 0.77144, 0.46755>    }
    smooth_triangle {
      <1.09327, 2.63716, 0.61506>, <0.34507, 0.82974, 0.43870>,
      <1.34712, 2.32276, 0.94089>, <0.43160, 0.77144, 0.46755>,
      <1.43317, 2.47155, 0.61104>, <0.44787, 0.78157, 0.43424>    }
    smooth_triangle {
      <1.09327, 2.63716, 0.61506>, <0.34507, 0.82974, 0.43870>,
      <1.43317, 2.47155, 0.61104>, <0.44787, 0.78157, 0.43424>,
      <1.50736, 2.60048, 0.27999>, <0.46705, 0.80710, 0.36120>    }
    smooth_triangle {
      <1.09327, 2.63716, 0.61506>, <0.34507, 0.82974, 0.43870>,
      <1.50736, 2.60048, 0.27999>, <0.46705, 0.80710, 0.36120>,
      <1.15030, 2.77473, 0.28682>, <0.35852, 0.85971, 0.36381>    }
    smooth_triangle {
      <1.09327, 2.63716, 0.61506>, <0.34507, 0.82974, 0.43870>,
      <1.15030, 2.77473, 0.28682>, <0.35852, 0.85971, 0.36381>,
      <0.77855, 2.90166, 0.28682>, <0.24135, 0.89951, 0.36419>    }
    smooth_triangle {
      <1.09327, 2.63716, 0.61506>, <0.34507, 0.82974, 0.43870>,
      <0.77855, 2.90166, 0.28682>, <0.24135, 0.89951, 0.36419>,
      <0.73995, 2.75779, 0.61506>, <0.23279, 0.86762, 0.43937>    }
    smooth_triangle {
      <1.09327, 2.63716, 0.61506>, <0.34507, 0.82974, 0.43870>,
      <0.73995, 2.75779, 0.61506>, <0.23279, 0.86762, 0.43937>,
      <0.69541, 2.59178, 0.94089>, <0.22828, 0.85081, 0.47330>    }
    smooth_triangle {
      <1.09327, 2.63716, 0.61506>, <0.34507, 0.82974, 0.43870>,
      <0.69541, 2.59178, 0.94089>, <0.22828, 0.85081, 0.47330>,
      <1.02746, 2.47840, 0.94089>, <0.33629, 0.81463, 0.47254>    }
    smooth_triangle {
      <0.95888, 2.31298, 1.26643>, <0.33422, 0.81668, 0.47046>,
      <1.25713, 2.16773, 1.27045>, <0.42272, 0.77696, 0.46653>,
      <1.34712, 2.32276, 0.94089>, <0.43160, 0.77144, 0.46755>    }
    smooth_triangle {
      <0.95888, 2.31298, 1.26643>, <0.33422, 0.81668, 0.47046>,
      <1.34712, 2.32276, 0.94089>, <0.43160, 0.77144, 0.46755>,
      <1.02746, 2.47840, 0.94089>, <0.33629, 0.81463, 0.47254>    }
    smooth_triangle {
      <0.95888, 2.31298, 1.26643>, <0.33422, 0.81668, 0.47046>,
      <1.02746, 2.47840, 0.94089>, <0.33629, 0.81463, 0.47254>,
      <0.69541, 2.59178, 0.94089>, <0.22828, 0.85081, 0.47330>    }
    smooth_triangle {
      <0.95888, 2.31298, 1.26643>, <0.33422, 0.81668, 0.47046>,
      <0.69541, 2.59178, 0.94089>, <0.22828, 0.85081, 0.47330>,
      <0.64899, 2.41879, 1.26643>, <0.22859, 0.85196, 0.47107>    }
    smooth_triangle {
      <0.95888, 2.31298, 1.26643>, <0.33422, 0.81668, 0.47046>,
      <0.64899, 2.41879, 1.26643>, <0.22859, 0.85196, 0.47107>,
      <0.60478, 2.25401, 1.59383>, <0.23365, 0.87080, 0.43257>    }
    smooth_triangle {
      <0.95888, 2.31298, 1.26643>, <0.33422, 0.81668, 0.47046>,
      <0.60478, 2.25401, 1.59383>, <0.23365, 0.87080, 0.43257>,
      <0.89356, 2.15541, 1.59383>, <0.34009, 0.83512, 0.43234>    }
    smooth_triangle {
      <0.95888, 2.31298, 1.26643>, <0.33422, 0.81668, 0.47046>,
      <0.89356, 2.15541, 1.59383>, <0.34009, 0.83512, 0.43234>,
      <1.17114, 2.02005, 1.60066>, <0.42599, 0.79543, 0.43108>    }
    smooth_triangle {
      <0.95888, 2.31298, 1.26643>, <0.33422, 0.81668, 0.47046>,
      <1.17114, 2.02005, 1.60066>, <0.42599, 0.79543, 0.43108>,
      <1.25713, 2.16773, 1.27045>, <0.42272, 0.77696, 0.46653>    }
    smooth_triangle {
      <1.54344, 1.98587, 1.28250>, <0.49626, 0.73856, 0.45636>,
      <1.65415, 2.12790, 0.94089>, <0.51514, 0.72657, 0.45467>,
      <1.34712, 2.32276, 0.94089>, <0.43160, 0.77144, 0.46755>    }
    smooth_triangle {
      <1.54344, 1.98587, 1.28250>, <0.49626, 0.73856, 0.45636>,
      <1.34712, 2.32276, 0.94089>, <0.43160, 0.77144, 0.46755>,
      <1.25713, 2.16773, 1.27045>, <0.42272, 0.77696, 0.46653>    }
    smooth_triangle {
      <1.54344, 1.98587, 1.28250>, <0.49626, 0.73856, 0.45636>,
      <1.25713, 2.16773, 1.27045>, <0.42272, 0.77696, 0.46653>,
      <1.17114, 2.02005, 1.60066>, <0.42599, 0.79543, 0.43108>    }
    smooth_triangle {
      <1.54344, 1.98587, 1.28250>, <0.49626, 0.73856, 0.45636>,
      <1.17114, 2.02005, 1.60066>, <0.42599, 0.79543, 0.43108>,
      <1.43691, 1.85058, 1.62115>, <0.49316, 0.75742, 0.42791>    }
    smooth_triangle {
      <1.54344, 1.98587, 1.28250>, <0.49626, 0.73856, 0.45636>,
      <1.43691, 1.85058, 1.62115>, <0.49316, 0.75742, 0.42791>,
      <1.69023, 1.64964, 1.66215>, <0.54506, 0.72450, 0.42191>    }
    smooth_triangle {
      <1.54344, 1.98587, 1.28250>, <0.49626, 0.73856, 0.45636>,
      <1.69023, 1.64964, 1.66215>, <0.54506, 0.72450, 0.42191>,
      <1.81751, 1.77024, 1.30661>, <0.55867, 0.70439, 0.43786>    }
    smooth_triangle {
      <1.54344, 1.98587, 1.28250>, <0.49626, 0.73856, 0.45636>,
      <1.81751, 1.77024, 1.30661>, <0.55867, 0.70439, 0.43786>,
      <1.94832, 1.89684, 0.94089>, <0.58911, 0.68325, 0.43142>    }
    smooth_triangle {
      <1.54344, 1.98587, 1.28250>, <0.49626, 0.73856, 0.45636>,
      <1.94832, 1.89684, 0.94089>, <0.58911, 0.68325, 0.43142>,
      <1.65415, 2.12790, 0.94089>, <0.51514, 0.72657, 0.45467>    }
    smooth_triangle {
      <1.34442, 1.73450, 1.95416>, <0.51131, 0.77536, 0.37065>,
      <1.09709, 1.89334, 1.93246>, <0.44157, 0.81903, 0.36634>,
      <1.03514, 1.78767, 2.28319>, <0.46184, 0.83948, 0.28633>    }
    smooth_triangle {
      <1.34442, 1.73450, 1.95416>, <0.51131, 0.77536, 0.37065>,
      <1.03514, 1.78767, 2.28319>, <0.46184, 0.83948, 0.28633>,
      <1.26650, 1.63769, 2.30127>, <0.54167, 0.78760, 0.29373>    }
    smooth_triangle {
      <1.34442, 1.73450, 1.95416>, <0.51131, 0.77536, 0.37065>,
      <1.26650, 1.63769, 2.30127>, <0.54167, 0.78760, 0.29373>,
      <1.48302, 1.45986, 2.33744>, <0.60309, 0.73526, 0.30930>    }
    smooth_triangle {
      <1.34442, 1.73450, 1.95416>, <0.51131, 0.77536, 0.37065>,
      <1.48302, 1.45986, 2.33744>, <0.60309, 0.73526, 0.30930>,
      <1.57834, 1.54616, 1.99756>, <0.56199, 0.73509, 0.37922>    }
    smooth_triangle {
      <1.34442, 1.73450, 1.95416>, <0.51131, 0.77536, 0.37065>,
      <1.57834, 1.54616, 1.99756>, <0.56199, 0.73509, 0.37922>,
      <1.69023, 1.64964, 1.66215>, <0.54506, 0.72450, 0.42191>    }
    smooth_triangle {
      <1.34442, 1.73450, 1.95416>, <0.51131, 0.77536, 0.37065>,
      <1.69023, 1.64964, 1.66215>, <0.54506, 0.72450, 0.42191>,
      <1.43691, 1.85058, 1.62115>, <0.49316, 0.75742, 0.42791>    }
    smooth_triangle {
      <1.34442, 1.73450, 1.95416>, <0.51131, 0.77536, 0.37065>,
      <1.43691, 1.85058, 1.62115>, <0.49316, 0.75742, 0.42791>,
      <1.17114, 2.02005, 1.60066>, <0.42599, 0.79543, 0.43108>    }
    smooth_triangle {
      <1.34442, 1.73450, 1.95416>, <0.51131, 0.77536, 0.37065>,
      <1.17114, 2.02005, 1.60066>, <0.42599, 0.79543, 0.43108>,
      <1.09709, 1.89334, 1.93246>, <0.44157, 0.81903, 0.36634>    }
    smooth_triangle {
      <0.83750, 2.02020, 1.92523>, <0.35172, 0.86206, 0.36490>,
      <0.79076, 1.90745, 2.27716>, <0.36403, 0.88707, 0.28387>,
      <1.03514, 1.78767, 2.28319>, <0.46184, 0.83948, 0.28633>    }
    smooth_triangle {
      <0.83750, 2.02020, 1.92523>, <0.35172, 0.86206, 0.36490>,
      <1.03514, 1.78767, 2.28319>, <0.46184, 0.83948, 0.28633>,
      <1.09709, 1.89334, 1.93246>, <0.44157, 0.81903, 0.36634>    }
    smooth_triangle {
      <0.83750, 2.02020, 1.92523>, <0.35172, 0.86206, 0.36490>,
      <1.09709, 1.89334, 1.93246>, <0.44157, 0.81903, 0.36634>,
      <1.17114, 2.02005, 1.60066>, <0.42599, 0.79543, 0.43108>    }
    smooth_triangle {
      <0.83750, 2.02020, 1.92523>, <0.35172, 0.86206, 0.36490>,
      <1.17114, 2.02005, 1.60066>, <0.42599, 0.79543, 0.43108>,
      <0.89356, 2.15541, 1.59383>, <0.34009, 0.83512, 0.43234>    }
    smooth_triangle {
      <0.83750, 2.02020, 1.92523>, <0.35172, 0.86206, 0.36490>,
      <0.89356, 2.15541, 1.59383>, <0.34009, 0.83512, 0.43234>,
      <0.60478, 2.25401, 1.59383>, <0.23365, 0.87080, 0.43257>    }
    smooth_triangle {
      <0.83750, 2.02020, 1.92523>, <0.35172, 0.86206, 0.36490>,
      <0.60478, 2.25401, 1.59383>, <0.23365, 0.87080, 0.43257>,
      <0.56684, 2.11262, 1.92523>, <0.24129, 0.89930, 0.36475>    }
    smooth_triangle {
      <0.83750, 2.02020, 1.92523>, <0.35172, 0.86206, 0.36490>,
      <0.56684, 2.11262, 1.92523>, <0.24129, 0.89930, 0.36475>,
      <0.53521, 1.99471, 2.27716>, <0.24851, 0.92619, 0.28358>    }
    smooth_triangle {
      <0.83750, 2.02020, 1.92523>, <0.35172, 0.86206, 0.36490>,
      <0.53521, 1.99471, 2.27716>, <0.24851, 0.92619, 0.28358>,
      <0.79076, 1.90745, 2.27716>, <0.36403, 0.88707, 0.28387>    }
    smooth_triangle {
      <0.75336, 1.81724, 2.66616>, <0.37386, 0.90546, 0.20092>,
      <0.98544, 1.70312, 2.67018>, <0.47984, 0.85354, 0.20301>,
      <1.03514, 1.78767, 2.28319>, <0.46184, 0.83948, 0.28633>    }
    smooth_triangle {
      <0.75336, 1.81724, 2.66616>, <0.37386, 0.90546, 0.20092>,
      <1.03514, 1.78767, 2.28319>, <0.46184, 0.83948, 0.28633>,
      <0.79076, 1.90745, 2.27716>, <0.36403, 0.88707, 0.28387>    }
    smooth_triangle {
      <0.75336, 1.81724, 2.66616>, <0.37386, 0.90546, 0.20092>,
      <0.79076, 1.90745, 2.27716>, <0.36403, 0.88707, 0.28387>,
      <0.53521, 1.99471, 2.27716>, <0.24851, 0.92619, 0.28358>    }
    smooth_triangle {
      <0.75336, 1.81724, 2.66616>, <0.37386, 0.90546, 0.20092>,
      <0.53521, 1.99471, 2.27716>, <0.24851, 0.92619, 0.28358>,
      <0.50989, 1.90037, 2.66616>, <0.25387, 0.94619, 0.20068>    }
    smooth_triangle {
      <0.75336, 1.81724, 2.66616>, <0.37386, 0.90546, 0.20092>,
      <0.50989, 1.90037, 2.66616>, <0.25387, 0.94619, 0.20068>,
      <0.49093, 1.82970, 3.10878>, <0.25708, 0.95813, 0.12606>    }
    smooth_triangle {
      <0.75336, 1.81724, 2.66616>, <0.37386, 0.90546, 0.20092>,
      <0.49093, 1.82970, 3.10878>, <0.25708, 0.95813, 0.12606>,
      <0.72535, 1.74966, 3.10878>, <0.37999, 0.91634, 0.12619>    }
    smooth_triangle {
      <0.75336, 1.81724, 2.66616>, <0.37386, 0.90546, 0.20092>,
      <0.72535, 1.74966, 3.10878>, <0.37999, 0.91634, 0.12619>,
      <0.94816, 1.63978, 3.11079>, <0.49180, 0.86135, 0.12733>    }
    smooth_triangle {
      <0.75336, 1.81724, 2.66616>, <0.37386, 0.90546, 0.20092>,
      <0.94816, 1.63978, 3.11079>, <0.49180, 0.86135, 0.12733>,
      <0.98544, 1.70312, 2.67018>, <0.47984, 0.85354, 0.20301>    }
    smooth_triangle {
      <1.20363, 1.56024, 2.68224>, <0.57158, 0.79336, 0.20947>,
      <1.26650, 1.63769, 2.30127>, <0.54167, 0.78760, 0.29373>,
      <1.03514, 1.78767, 2.28319>, <0.46184, 0.83948, 0.28633>    }
    smooth_triangle {
      <1.20363, 1.56024, 2.68224>, <0.57158, 0.79336, 0.20947>,
      <1.03514, 1.78767, 2.28319>, <0.46184, 0.83948, 0.28633>,
      <0.98544, 1.70312, 2.67018>, <0.47984, 0.85354, 0.20301>    }
    smooth_triangle {
      <1.20363, 1.56024, 2.68224>, <0.57158, 0.79336, 0.20947>,
      <0.98544, 1.70312, 2.67018>, <0.47984, 0.85354, 0.20301>,
      <0.94816, 1.63978, 3.11079>, <0.49180, 0.86135, 0.12733>    }
    smooth_triangle {
      <1.20363, 1.56024, 2.68224>, <0.57158, 0.79336, 0.20947>,
      <0.94816, 1.63978, 3.11079>, <0.49180, 0.86135, 0.12733>,
      <1.15633, 1.50221, 3.11682>, <0.59252, 0.79483, 0.13099>    }
    smooth_triangle {
      <1.20363, 1.56024, 2.68224>, <0.57158, 0.79336, 0.20947>,
      <1.15633, 1.50221, 3.11682>, <0.59252, 0.79483, 0.13099>,
      <1.34685, 1.33910, 3.12887>, <0.68205, 0.71795, 0.13913>    }
    smooth_triangle {
      <1.20363, 1.56024, 2.68224>, <0.57158, 0.79336, 0.20947>,
      <1.34685, 1.33910, 3.12887>, <0.68205, 0.71795, 0.13913>,
      <1.40546, 1.39082, 2.70635>, <0.64863, 0.72752, 0.22359>    }
    smooth_triangle {
      <1.20363, 1.56024, 2.68224>, <0.57158, 0.79336, 0.20947>,
      <1.40546, 1.39082, 2.70635>, <0.64863, 0.72752, 0.22359>,
      <1.48302, 1.45986, 2.33744>, <0.60309, 0.73526, 0.30930>    }
    smooth_triangle {
      <1.20363, 1.56024, 2.68224>, <0.57158, 0.79336, 0.20947>,
      <1.48302, 1.45986, 2.33744>, <0.60309, 0.73526, 0.30930>,
      <1.26650, 1.63769, 2.30127>, <0.54167, 0.78760, 0.29373>    }
    smooth_triangle {
      <1.12511, 1.46369, 3.62476>, <0.60252, 0.79440, 0.07678>,
      <0.92345, 1.59773, 3.62235>, <0.49729, 0.86432, 0.07515>,
      <0.90853, 1.57228, 4.14850>, <0.49938, 0.86524, 0.04460>    }
    smooth_triangle {
      <1.12511, 1.46369, 3.62476>, <0.60252, 0.79440, 0.07678>,
      <0.90853, 1.57228, 4.14850>, <0.49938, 0.86524, 0.04460>,
      <1.10638, 1.44037, 4.14910>, <0.60646, 0.79382, 0.04527>    }
    smooth_triangle {
      <1.12511, 1.46369, 3.62476>, <0.60252, 0.79440, 0.07678>,
      <1.10638, 1.44037, 4.14910>, <0.60646, 0.79382, 0.04527>,
      <1.28553, 1.28397, 4.15031>, <0.70474, 0.70792, 0.04681>    }
    smooth_triangle {
      <1.12511, 1.46369, 3.62476>, <0.60252, 0.79440, 0.07678>,
      <1.28553, 1.28397, 4.15031>, <0.70474, 0.70792, 0.04681>,
      <1.30838, 1.30476, 3.62958>, <0.69827, 0.71130, 0.08047>    }
    smooth_triangle {
      <1.12511, 1.46369, 3.62476>, <0.60252, 0.79440, 0.07678>,
      <1.30838, 1.30476, 3.62958>, <0.69827, 0.71130, 0.08047>,
      <1.34685, 1.33910, 3.12887>, <0.68205, 0.71795, 0.13913>    }
    smooth_triangle {
      <1.12511, 1.46369, 3.62476>, <0.60252, 0.79440, 0.07678>,
      <1.34685, 1.33910, 3.12887>, <0.68205, 0.71795, 0.13913>,
      <1.15633, 1.50221, 3.11682>, <0.59252, 0.79483, 0.13099>    }
    smooth_triangle {
      <1.12511, 1.46369, 3.62476>, <0.60252, 0.79440, 0.07678>,
      <1.15633, 1.50221, 3.11682>, <0.59252, 0.79483, 0.13099>,
      <0.94816, 1.63978, 3.11079>, <0.49180, 0.86135, 0.12733>    }
    smooth_triangle {
      <1.12511, 1.46369, 3.62476>, <0.60252, 0.79440, 0.07678>,
      <0.94816, 1.63978, 3.11079>, <0.49180, 0.86135, 0.12733>,
      <0.92345, 1.59773, 3.62235>, <0.49729, 0.86432, 0.07515>    }
    smooth_triangle {
      <0.70674, 1.70479, 3.62154>, <0.38265, 0.92087, 0.07465>,
      <0.69548, 1.67763, 4.14830>, <0.38361, 0.92243, 0.04440>,
      <0.90853, 1.57228, 4.14850>, <0.49938, 0.86524, 0.04460>    }
    smooth_triangle {
      <0.70674, 1.70479, 3.62154>, <0.38265, 0.92087, 0.07465>,
      <0.90853, 1.57228, 4.14850>, <0.49938, 0.86524, 0.04460>,
      <0.92345, 1.59773, 3.62235>, <0.49729, 0.86432, 0.07515>    }
    smooth_triangle {
      <0.70674, 1.70479, 3.62154>, <0.38265, 0.92087, 0.07465>,
      <0.92345, 1.59773, 3.62235>, <0.49729, 0.86432, 0.07515>,
      <0.94816, 1.63978, 3.11079>, <0.49180, 0.86135, 0.12733>    }
    smooth_triangle {
      <0.70674, 1.70479, 3.62154>, <0.38265, 0.92087, 0.07465>,
      <0.94816, 1.63978, 3.11079>, <0.49180, 0.86135, 0.12733>,
      <0.72535, 1.74966, 3.10878>, <0.37999, 0.91634, 0.12619>    }
    smooth_triangle {
      <0.70674, 1.70479, 3.62154>, <0.38265, 0.92087, 0.07465>,
      <0.72535, 1.74966, 3.10878>, <0.37999, 0.91634, 0.12619>,
      <0.49093, 1.82970, 3.10878>, <0.25708, 0.95813, 0.12606>    }
    smooth_triangle {
      <0.70674, 1.70479, 3.62154>, <0.38265, 0.92087, 0.07465>,
      <0.49093, 1.82970, 3.10878>, <0.25708, 0.95813, 0.12606>,
      <0.47834, 1.78277, 3.62154>, <0.25842, 0.96315, 0.07460>    }
    smooth_triangle {
      <0.70674, 1.70479, 3.62154>, <0.38265, 0.92087, 0.07465>,
      <0.47834, 1.78277, 3.62154>, <0.25842, 0.96315, 0.07460>,
      <0.47072, 1.75437, 4.14830>, <0.25889, 0.96489, 0.04438>    }
    smooth_triangle {
      <0.70674, 1.70479, 3.62154>, <0.38265, 0.92087, 0.07465>,
      <0.47072, 1.75437, 4.14830>, <0.25889, 0.96489, 0.04438>,
      <0.69548, 1.67763, 4.14830>, <0.38361, 0.92243, 0.04440>    }
    smooth_triangle {
      <0.68949, 1.66317, 4.63287>, <0.38393, 0.92299, 0.02628>,
      <0.90064, 1.55873, 4.63287>, <0.50007, 0.86558, 0.02633>,
      <0.90853, 1.57228, 4.14850>, <0.49938, 0.86524, 0.04460>    }
    smooth_triangle {
      <0.68949, 1.66317, 4.63287>, <0.38393, 0.92299, 0.02628>,
      <0.90853, 1.57228, 4.14850>, <0.49938, 0.86524, 0.04460>,
      <0.69548, 1.67763, 4.14830>, <0.38361, 0.92243, 0.04440>    }
    smooth_triangle {
      <0.68949, 1.66317, 4.63287>, <0.38393, 0.92299, 0.02628>,
      <0.69548, 1.67763, 4.14830>, <0.38361, 0.92243, 0.04440>,
      <0.47072, 1.75437, 4.14830>, <0.25889, 0.96489, 0.04438>    }
    smooth_triangle {
      <0.68949, 1.66317, 4.63287>, <0.38393, 0.92299, 0.02628>,
      <0.47072, 1.75437, 4.14830>, <0.25889, 0.96489, 0.04438>,
      <0.46666, 1.73926, 4.63287>, <0.25906, 0.96550, 0.02628>    }
    smooth_triangle {
      <0.68949, 1.66317, 4.63287>, <0.38393, 0.92299, 0.02628>,
      <0.46666, 1.73926, 4.63287>, <0.25906, 0.96550, 0.02628>,
      <0.46477, 1.73220, 5.01911>, <0.25910, 0.96567, 0.01886>    }
    smooth_triangle {
      <0.68949, 1.66317, 4.63287>, <0.38393, 0.92299, 0.02628>,
      <0.46477, 1.73220, 5.01911>, <0.25910, 0.96567, 0.01886>,
      <0.68669, 1.65642, 5.01911>, <0.38401, 0.92314, 0.01886>    }
    smooth_triangle {
      <0.68949, 1.66317, 4.63287>, <0.38393, 0.92299, 0.02628>,
      <0.68669, 1.65642, 5.01911>, <0.38401, 0.92314, 0.01886>,
      <0.89698, 1.55240, 5.01911>, <0.50020, 0.86570, 0.01886>    }
    smooth_triangle {
      <0.68949, 1.66317, 4.63287>, <0.38393, 0.92299, 0.02628>,
      <0.89698, 1.55240, 5.01911>, <0.50020, 0.86570, 0.01886>,
      <0.90064, 1.55873, 4.63287>, <0.50007, 0.86558, 0.02633>    }
    smooth_triangle {
      <1.09657, 1.42796, 4.63287>, <0.60777, 0.79367, 0.02652>,
      <1.10638, 1.44037, 4.14910>, <0.60646, 0.79382, 0.04527>,
      <0.90853, 1.57228, 4.14850>, <0.49938, 0.86524, 0.04460>    }
    smooth_triangle {
      <1.09657, 1.42796, 4.63287>, <0.60777, 0.79367, 0.02652>,
      <0.90853, 1.57228, 4.14850>, <0.49938, 0.86524, 0.04460>,
      <0.90064, 1.55873, 4.63287>, <0.50007, 0.86558, 0.02633>    }
    smooth_triangle {
      <1.09657, 1.42796, 4.63287>, <0.60777, 0.79367, 0.02652>,
      <0.90064, 1.55873, 4.63287>, <0.50007, 0.86558, 0.02633>,
      <0.89698, 1.55240, 5.01911>, <0.50020, 0.86570, 0.01886>    }
    smooth_triangle {
      <1.09657, 1.42796, 4.63287>, <0.60777, 0.79367, 0.02652>,
      <0.89698, 1.55240, 5.01911>, <0.50020, 0.86570, 0.01886>,
      <1.09212, 1.42217, 5.01911>, <0.60799, 0.79372, 0.01886>    }
    smooth_triangle {
      <1.09657, 1.42796, 4.63287>, <0.60777, 0.79367, 0.02652>,
      <1.09212, 1.42217, 5.01911>, <0.60799, 0.79372, 0.01886>,
      <1.26860, 1.26774, 5.01911>, <0.70722, 0.70674, 0.01886>    }
    smooth_triangle {
      <1.09657, 1.42796, 4.63287>, <0.60777, 0.79367, 0.02652>,
      <1.26860, 1.26774, 5.01911>, <0.70722, 0.70674, 0.01886>,
      <1.27377, 1.27291, 4.63287>, <0.70687, 0.70683, 0.02694>    }
    smooth_triangle {
      <1.09657, 1.42796, 4.63287>, <0.60777, 0.79367, 0.02652>,
      <1.27377, 1.27291, 4.63287>, <0.70687, 0.70683, 0.02694>,
      <1.28553, 1.28397, 4.15031>, <0.70474, 0.70792, 0.04681>    }
    smooth_triangle {
      <1.09657, 1.42796, 4.63287>, <0.60777, 0.79367, 0.02652>,
      <1.28553, 1.28397, 4.15031>, <0.70474, 0.70792, 0.04681>,
      <1.10638, 1.44037, 4.14910>, <0.60646, 0.79382, 0.04527>    }
    smooth_triangle {
      <1.08945, 1.41869, 5.25086>, <0.60800, 0.79373, 0.01797>,
      <0.89479, 1.54861, 5.25086>, <0.50021, 0.86572, 0.01797>,
      <0.89381, 1.54691, 5.37098>, <0.50026, 0.86580, 0.01153>    }
    smooth_triangle {
      <1.08945, 1.41869, 5.25086>, <0.60800, 0.79373, 0.01797>,
      <0.89381, 1.54691, 5.37098>, <0.50026, 0.86580, 0.01153>,
      <1.08826, 1.41714, 5.37098>, <0.60806, 0.79381, 0.01153>    }
    smooth_triangle {
      <1.08945, 1.41869, 5.25086>, <0.60800, 0.79373, 0.01797>,
      <1.08826, 1.41714, 5.37098>, <0.60806, 0.79381, 0.01153>,
      <1.26412, 1.26326, 5.37098>, <0.70730, 0.70682, 0.01153>    }
    smooth_triangle {
      <1.08945, 1.41869, 5.25086>, <0.60800, 0.79373, 0.01797>,
      <1.26412, 1.26326, 5.37098>, <0.70730, 0.70682, 0.01153>,
      <1.26550, 1.26464, 5.25086>, <0.70723, 0.70675, 0.01797>    }
    smooth_triangle {
      <1.08945, 1.41869, 5.25086>, <0.60800, 0.79373, 0.01797>,
      <1.26550, 1.26464, 5.25086>, <0.70723, 0.70675, 0.01797>,
      <1.26860, 1.26774, 5.01911>, <0.70722, 0.70674, 0.01886>    }
    smooth_triangle {
      <1.08945, 1.41869, 5.25086>, <0.60800, 0.79373, 0.01797>,
      <1.26860, 1.26774, 5.01911>, <0.70722, 0.70674, 0.01886>,
      <1.09212, 1.42217, 5.01911>, <0.60799, 0.79372, 0.01886>    }
    smooth_triangle {
      <1.08945, 1.41869, 5.25086>, <0.60800, 0.79373, 0.01797>,
      <1.09212, 1.42217, 5.01911>, <0.60799, 0.79372, 0.01886>,
      <0.89698, 1.55240, 5.01911>, <0.50020, 0.86570, 0.01886>    }
    smooth_triangle {
      <1.08945, 1.41869, 5.25086>, <0.60800, 0.79373, 0.01797>,
      <0.89698, 1.55240, 5.01911>, <0.50020, 0.86570, 0.01886>,
      <0.89479, 1.54861, 5.25086>, <0.50021, 0.86572, 0.01797>    }
    smooth_triangle {
      <0.68502, 1.65237, 5.25086>, <0.38402, 0.92315, 0.01797>,
      <0.68427, 1.65057, 5.37098>, <0.38405, 0.92324, 0.01153>,
      <0.89381, 1.54691, 5.37098>, <0.50026, 0.86580, 0.01153>    }
    smooth_triangle {
      <0.68502, 1.65237, 5.25086>, <0.38402, 0.92315, 0.01797>,
      <0.89381, 1.54691, 5.37098>, <0.50026, 0.86580, 0.01153>,
      <0.89479, 1.54861, 5.25086>, <0.50021, 0.86572, 0.01797>    }
    smooth_triangle {
      <0.68502, 1.65237, 5.25086>, <0.38402, 0.92315, 0.01797>,
      <0.89479, 1.54861, 5.25086>, <0.50021, 0.86572, 0.01797>,
      <0.89698, 1.55240, 5.01911>, <0.50020, 0.86570, 0.01886>    }
    smooth_triangle {
      <0.68502, 1.65237, 5.25086>, <0.38402, 0.92315, 0.01797>,
      <0.89698, 1.55240, 5.01911>, <0.50020, 0.86570, 0.01886>,
      <0.68669, 1.65642, 5.01911>, <0.38401, 0.92314, 0.01886>    }
    smooth_triangle {
      <0.68502, 1.65237, 5.25086>, <0.38402, 0.92315, 0.01797>,
      <0.68669, 1.65642, 5.01911>, <0.38401, 0.92314, 0.01886>,
      <0.46477, 1.73220, 5.01911>, <0.25910, 0.96567, 0.01886>    }
    smooth_triangle {
      <0.68502, 1.65237, 5.25086>, <0.38402, 0.92315, 0.01797>,
      <0.46477, 1.73220, 5.01911>, <0.25910, 0.96567, 0.01886>,
      <0.46363, 1.72796, 5.25086>, <0.25910, 0.96568, 0.01797>    }
    smooth_triangle {
      <0.68502, 1.65237, 5.25086>, <0.38402, 0.92315, 0.01797>,
      <0.46363, 1.72796, 5.25086>, <0.25910, 0.96568, 0.01797>,
      <0.46313, 1.72607, 5.37098>, <0.25913, 0.96577, 0.01153>    }
    smooth_triangle {
      <0.68502, 1.65237, 5.25086>, <0.38402, 0.92315, 0.01797>,
      <0.46313, 1.72607, 5.37098>, <0.25913, 0.96577, 0.01153>,
      <0.68427, 1.65057, 5.37098>, <0.38405, 0.92324, 0.01153>    }
    smooth_triangle {
      <0.68426, 1.65054, 5.42234>, <0.38402, 0.92315, -0.01797>,
      <0.89380, 1.54689, 5.42234>, <0.50021, 0.86572, -0.01797>,
      <0.89381, 1.54691, 5.37098>, <0.50026, 0.86580, 0.01153>    }
    smooth_triangle {
      <0.68426, 1.65054, 5.42234>, <0.38402, 0.92315, -0.01797>,
      <0.89381, 1.54691, 5.37098>, <0.50026, 0.86580, 0.01153>,
      <0.68427, 1.65057, 5.37098>, <0.38405, 0.92324, 0.01153>    }
    smooth_triangle {
      <0.68426, 1.65054, 5.42234>, <0.38402, 0.92315, -0.01797>,
      <0.68427, 1.65057, 5.37098>, <0.38405, 0.92324, 0.01153>,
      <0.46313, 1.72607, 5.37098>, <0.25913, 0.96577, 0.01153>    }
    smooth_triangle {
      <0.68426, 1.65054, 5.42234>, <0.38402, 0.92315, -0.01797>,
      <0.46313, 1.72607, 5.37098>, <0.25913, 0.96577, 0.01153>,
      <0.46312, 1.72605, 5.42234>, <0.25910, 0.96568, -0.01798>    }
    smooth_triangle {
      <0.68426, 1.65054, 5.42234>, <0.38402, 0.92315, -0.01797>,
      <0.46312, 1.72605, 5.42234>, <0.25910, 0.96568, -0.01798>,
      <0.46349, 1.72741, 5.44781>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.68426, 1.65054, 5.42234>, <0.38402, 0.92315, -0.01797>,
      <0.46349, 1.72741, 5.44781>, <0.25875, 0.96437, -0.05514>,
      <0.68480, 1.65185, 5.44781>, <0.38349, 0.92190, -0.05513>    }
    smooth_triangle {
      <0.68426, 1.65054, 5.42234>, <0.38402, 0.92315, -0.01797>,
      <0.68480, 1.65185, 5.44781>, <0.38349, 0.92190, -0.05513>,
      <0.89450, 1.54811, 5.44781>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <0.68426, 1.65054, 5.42234>, <0.38402, 0.92315, -0.01797>,
      <0.89450, 1.54811, 5.44781>, <0.49953, 0.86454, -0.05513>,
      <0.89380, 1.54689, 5.42234>, <0.50021, 0.86572, -0.01797>    }
    smooth_triangle {
      <1.08824, 1.41712, 5.42234>, <0.60800, 0.79373, -0.01797>,
      <1.08826, 1.41714, 5.37098>, <0.60806, 0.79381, 0.01153>,
      <0.89381, 1.54691, 5.37098>, <0.50026, 0.86580, 0.01153>    }
    smooth_triangle {
      <1.08824, 1.41712, 5.42234>, <0.60800, 0.79373, -0.01797>,
      <0.89381, 1.54691, 5.37098>, <0.50026, 0.86580, 0.01153>,
      <0.89380, 1.54689, 5.42234>, <0.50021, 0.86572, -0.01797>    }
    smooth_triangle {
      <1.08824, 1.41712, 5.42234>, <0.60800, 0.79373, -0.01797>,
      <0.89380, 1.54689, 5.42234>, <0.50021, 0.86572, -0.01797>,
      <0.89450, 1.54811, 5.44781>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <1.08824, 1.41712, 5.42234>, <0.60800, 0.79373, -0.01797>,
      <0.89450, 1.54811, 5.44781>, <0.49953, 0.86454, -0.05513>,
      <1.08910, 1.41824, 5.44781>, <0.60718, 0.79265, -0.05513>    }
    smooth_triangle {
      <1.08824, 1.41712, 5.42234>, <0.60800, 0.79373, -0.01797>,
      <1.08910, 1.41824, 5.44781>, <0.60718, 0.79265, -0.05513>,
      <1.26510, 1.26424, 5.44781>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <1.08824, 1.41712, 5.42234>, <0.60800, 0.79373, -0.01797>,
      <1.26510, 1.26424, 5.44781>, <0.70627, 0.70579, -0.05514>,
      <1.26410, 1.26324, 5.42234>, <0.70723, 0.70675, -0.01798>    }
    smooth_triangle {
      <1.08824, 1.41712, 5.42234>, <0.60800, 0.79373, -0.01797>,
      <1.26410, 1.26324, 5.42234>, <0.70723, 0.70675, -0.01798>,
      <1.26412, 1.26326, 5.37098>, <0.70730, 0.70682, 0.01153>    }
    smooth_triangle {
      <1.08824, 1.41712, 5.42234>, <0.60800, 0.79373, -0.01797>,
      <1.26412, 1.26326, 5.37098>, <0.70730, 0.70682, 0.01153>,
      <1.08826, 1.41714, 5.37098>, <0.60806, 0.79381, 0.01153>    }
    smooth_triangle {
      <1.09054, 1.42010, 5.49027>, <0.56345, 0.73557, 0.37612>,
      <0.89568, 1.55015, 5.49027>, <0.46356, 0.80229, 0.37609>,
      <0.89016, 1.54060, 5.46913>, <-0.48346, -0.83672, 0.25721>    }
    smooth_triangle {
      <1.09054, 1.42010, 5.49027>, <0.56345, 0.73557, 0.37612>,
      <0.89016, 1.54060, 5.46913>, <-0.48346, -0.83672, 0.25721>,
      <1.08382, 1.41135, 5.46913>, <-0.58764, -0.76715, 0.25723>    }
    smooth_triangle {
      <1.09054, 1.42010, 5.49027>, <0.56345, 0.73557, 0.37612>,
      <1.08382, 1.41135, 5.46913>, <-0.58764, -0.76715, 0.25723>,
      <1.25895, 1.25810, 5.46913>, <-0.68354, -0.68308, 0.25726>    }
    smooth_triangle {
      <1.09054, 1.42010, 5.49027>, <0.56345, 0.73557, 0.37612>,
      <1.25895, 1.25810, 5.46913>, <-0.68354, -0.68308, 0.25726>,
      <1.26676, 1.26590, 5.49027>, <0.65540, 0.65495, 0.37616>    }
    smooth_triangle {
      <1.09054, 1.42010, 5.49027>, <0.56345, 0.73557, 0.37612>,
      <1.26676, 1.26590, 5.49027>, <0.65540, 0.65495, 0.37616>,
      <1.26510, 1.26424, 5.44781>, <0.70627, 0.70579, -0.05514>    }
    smooth_triangle {
      <1.09054, 1.42010, 5.49027>, <0.56345, 0.73557, 0.37612>,
      <1.26510, 1.26424, 5.44781>, <0.70627, 0.70579, -0.05514>,
      <1.08910, 1.41824, 5.44781>, <0.60718, 0.79265, -0.05513>    }
    smooth_triangle {
      <1.09054, 1.42010, 5.49027>, <0.56345, 0.73557, 0.37612>,
      <1.08910, 1.41824, 5.44781>, <0.60718, 0.79265, -0.05513>,
      <0.89450, 1.54811, 5.44781>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <1.09054, 1.42010, 5.49027>, <0.56345, 0.73557, 0.37612>,
      <0.89450, 1.54811, 5.44781>, <0.49953, 0.86454, -0.05513>,
      <0.89568, 1.55015, 5.49027>, <0.46356, 0.80229, 0.37609>    }
    smooth_triangle {
      <0.68570, 1.65402, 5.49027>, <0.35588, 0.85550, 0.37612>,
      <0.68147, 1.64383, 5.46913>, <-0.37115, -0.89223, 0.25723>,
      <0.89016, 1.54060, 5.46913>, <-0.48346, -0.83672, 0.25721>    }
    smooth_triangle {
      <0.68570, 1.65402, 5.49027>, <0.35588, 0.85550, 0.37612>,
      <0.89016, 1.54060, 5.46913>, <-0.48346, -0.83672, 0.25721>,
      <0.89568, 1.55015, 5.49027>, <0.46356, 0.80229, 0.37609>    }
    smooth_triangle {
      <0.68570, 1.65402, 5.49027>, <0.35588, 0.85550, 0.37612>,
      <0.89568, 1.55015, 5.49027>, <0.46356, 0.80229, 0.37609>,
      <0.89450, 1.54811, 5.44781>, <0.49953, 0.86454, -0.05513>    }
    smooth_triangle {
      <0.68570, 1.65402, 5.49027>, <0.35588, 0.85550, 0.37612>,
      <0.89450, 1.54811, 5.44781>, <0.49953, 0.86454, -0.05513>,
      <0.68480, 1.65185, 5.44781>, <0.38349, 0.92190, -0.05513>    }
    smooth_triangle {
      <0.68570, 1.65402, 5.49027>, <0.35588, 0.85550, 0.37612>,
      <0.68480, 1.65185, 5.44781>, <0.38349, 0.92190, -0.05513>,
      <0.46349, 1.72741, 5.44781>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.68570, 1.65402, 5.49027>, <0.35588, 0.85550, 0.37612>,
      <0.46349, 1.72741, 5.44781>, <0.25875, 0.96437, -0.05514>,
      <0.46410, 1.72968, 5.49027>, <0.24011, 0.89490, 0.37616>    }
    smooth_triangle {
      <0.68570, 1.65402, 5.49027>, <0.35588, 0.85550, 0.37612>,
      <0.46410, 1.72968, 5.49027>, <0.24011, 0.89490, 0.37616>,
      <0.46124, 1.71902, 5.46913>, <-0.25042, -0.93333, 0.25726>    }
    smooth_triangle {
      <0.68570, 1.65402, 5.49027>, <0.35588, 0.85550, 0.37612>,
      <0.46124, 1.71902, 5.46913>, <-0.25042, -0.93333, 0.25726>,
      <0.68147, 1.64383, 5.46913>, <-0.37115, -0.89223, 0.25723>    }
    smooth_triangle {
      <0.66664, 1.60805, 5.30384>, <-0.37553, -0.90275, 0.20980>,
      <0.87078, 1.50706, 5.30384>, <-0.48916, -0.84659, 0.20978>,
      <0.89016, 1.54060, 5.46913>, <-0.48346, -0.83672, 0.25721>    }
    smooth_triangle {
      <0.66664, 1.60805, 5.30384>, <-0.37553, -0.90275, 0.20980>,
      <0.89016, 1.54060, 5.46913>, <-0.48346, -0.83672, 0.25721>,
      <0.68147, 1.64383, 5.46913>, <-0.37115, -0.89223, 0.25723>    }
    smooth_triangle {
      <0.66664, 1.60805, 5.30384>, <-0.37553, -0.90275, 0.20980>,
      <0.68147, 1.64383, 5.46913>, <-0.37115, -0.89223, 0.25723>,
      <0.46124, 1.71902, 5.46913>, <-0.25042, -0.93333, 0.25726>    }
    smooth_triangle {
      <0.66664, 1.60805, 5.30384>, <-0.37553, -0.90275, 0.20980>,
      <0.46124, 1.71902, 5.46913>, <-0.25042, -0.93333, 0.25726>,
      <0.45120, 1.68161, 5.30384>, <-0.25338, -0.94434, 0.20982>    }
    smooth_triangle {
      <0.66664, 1.60805, 5.30384>, <-0.37553, -0.90275, 0.20980>,
      <0.45120, 1.68161, 5.30384>, <-0.25338, -0.94434, 0.20982>,
      <0.43026, 1.60359, 4.91381>, <-0.25410, -0.94705, 0.19630>    }
    smooth_triangle {
      <0.66664, 1.60805, 5.30384>, <-0.37553, -0.90275, 0.20980>,
      <0.43026, 1.60359, 4.91381>, <-0.25410, -0.94705, 0.19630>,
      <0.63571, 1.53344, 4.91381>, <-0.37661, -0.90534, 0.19627>    }
    smooth_triangle {
      <0.66664, 1.60805, 5.30384>, <-0.37553, -0.90275, 0.20980>,
      <0.63571, 1.53344, 4.91381>, <-0.37661, -0.90534, 0.19627>,
      <0.83038, 1.43714, 4.91381>, <-0.49056, -0.84902, 0.19626>    }
    smooth_triangle {
      <0.66664, 1.60805, 5.30384>, <-0.37553, -0.90275, 0.20980>,
      <0.83038, 1.43714, 4.91381>, <-0.49056, -0.84902, 0.19626>,
      <0.87078, 1.50706, 5.30384>, <-0.48916, -0.84659, 0.20978>    }
    smooth_triangle {
      <1.06023, 1.38063, 5.30384>, <-0.59457, -0.77619, 0.20980>,
      <1.08382, 1.41135, 5.46913>, <-0.58764, -0.76715, 0.25723>,
      <0.89016, 1.54060, 5.46913>, <-0.48346, -0.83672, 0.25721>    }
    smooth_triangle {
      <1.06023, 1.38063, 5.30384>, <-0.59457, -0.77619, 0.20980>,
      <0.89016, 1.54060, 5.46913>, <-0.48346, -0.83672, 0.25721>,
      <0.87078, 1.50706, 5.30384>, <-0.48916, -0.84659, 0.20978>    }
    smooth_triangle {
      <1.06023, 1.38063, 5.30384>, <-0.59457, -0.77619, 0.20980>,
      <0.87078, 1.50706, 5.30384>, <-0.48916, -0.84659, 0.20978>,
      <0.83038, 1.43714, 4.91381>, <-0.49056, -0.84902, 0.19626>    }
    smooth_triangle {
      <1.06023, 1.38063, 5.30384>, <-0.59457, -0.77619, 0.20980>,
      <0.83038, 1.43714, 4.91381>, <-0.49056, -0.84902, 0.19626>,
      <1.01104, 1.31658, 4.91381>, <-0.59627, -0.77842, 0.19627>    }
    smooth_triangle {
      <1.06023, 1.38063, 5.30384>, <-0.59457, -0.77619, 0.20980>,
      <1.01104, 1.31658, 4.91381>, <-0.59627, -0.77842, 0.19627>,
      <1.17441, 1.17362, 4.91381>, <-0.69358, -0.69311, 0.19630>    }
    smooth_triangle {
      <1.06023, 1.38063, 5.30384>, <-0.59457, -0.77619, 0.20980>,
      <1.17441, 1.17362, 4.91381>, <-0.69358, -0.69311, 0.19630>,
      <1.23155, 1.23071, 5.30384>, <-0.69160, -0.69113, 0.20982>    }
    smooth_triangle {
      <1.06023, 1.38063, 5.30384>, <-0.59457, -0.77619, 0.20980>,
      <1.23155, 1.23071, 5.30384>, <-0.69160, -0.69113, 0.20982>,
      <1.25895, 1.25810, 5.46913>, <-0.68354, -0.68308, 0.25726>    }
    smooth_triangle {
      <1.06023, 1.38063, 5.30384>, <-0.59457, -0.77619, 0.20980>,
      <1.25895, 1.25810, 5.46913>, <-0.68354, -0.68308, 0.25726>,
      <1.08382, 1.41135, 5.46913>, <-0.58764, -0.76715, 0.25723>    }
    smooth_triangle {
      <0.92753, 1.20783, 4.21848>, <-0.59686, -0.77918, 0.19139>,
      <0.76180, 1.31844, 4.21848>, <-0.49105, -0.84985, 0.19138>,
      <0.67900, 1.17514, 3.36625>, <-0.49123, -0.85017, 0.18947>    }
    smooth_triangle {
      <0.92753, 1.20783, 4.21848>, <-0.59686, -0.77918, 0.19139>,
      <0.67900, 1.17514, 3.36625>, <-0.49123, -0.85017, 0.18947>,
      <0.82672, 1.07655, 3.36625>, <-0.59708, -0.77948, 0.18949>    }
    smooth_triangle {
      <0.92753, 1.20783, 4.21848>, <-0.59686, -0.77918, 0.19139>,
      <0.82672, 1.07655, 3.36625>, <-0.59708, -0.77948, 0.18949>,
      <0.96031, 0.95966, 3.36625>, <-0.69453, -0.69406, 0.18951>    }
    smooth_triangle {
      <0.92753, 1.20783, 4.21848>, <-0.59686, -0.77918, 0.19139>,
      <0.96031, 0.95966, 3.36625>, <-0.69453, -0.69406, 0.18951>,
      <1.07741, 1.07668, 4.21848>, <-0.69427, -0.69380, 0.19142>    }
    smooth_triangle {
      <0.92753, 1.20783, 4.21848>, <-0.59686, -0.77918, 0.19139>,
      <1.07741, 1.07668, 4.21848>, <-0.69427, -0.69380, 0.19142>,
      <1.17441, 1.17362, 4.91381>, <-0.69358, -0.69311, 0.19630>    }
    smooth_triangle {
      <0.92753, 1.20783, 4.21848>, <-0.59686, -0.77918, 0.19139>,
      <1.17441, 1.17362, 4.91381>, <-0.69358, -0.69311, 0.19630>,
      <1.01104, 1.31658, 4.91381>, <-0.59627, -0.77842, 0.19627>    }
    smooth_triangle {
      <0.92753, 1.20783, 4.21848>, <-0.59686, -0.77918, 0.19139>,
      <1.01104, 1.31658, 4.91381>, <-0.59627, -0.77842, 0.19627>,
      <0.83038, 1.43714, 4.91381>, <-0.49056, -0.84902, 0.19626>    }
    smooth_triangle {
      <0.92753, 1.20783, 4.21848>, <-0.59686, -0.77918, 0.19139>,
      <0.83038, 1.43714, 4.91381>, <-0.49056, -0.84902, 0.19626>,
      <0.76180, 1.31844, 4.21848>, <-0.49105, -0.84985, 0.19138>    }
    smooth_triangle {
      <0.58320, 1.40678, 4.21848>, <-0.37698, -0.90623, 0.19139>,
      <0.51981, 1.25388, 3.36625>, <-0.37712, -0.90657, 0.18949>,
      <0.67900, 1.17514, 3.36625>, <-0.49123, -0.85017, 0.18947>    }
    smooth_triangle {
      <0.58320, 1.40678, 4.21848>, <-0.37698, -0.90623, 0.19139>,
      <0.67900, 1.17514, 3.36625>, <-0.49123, -0.85017, 0.18947>,
      <0.76180, 1.31844, 4.21848>, <-0.49105, -0.84985, 0.19138>    }
    smooth_triangle {
      <0.58320, 1.40678, 4.21848>, <-0.37698, -0.90623, 0.19139>,
      <0.76180, 1.31844, 4.21848>, <-0.49105, -0.84985, 0.19138>,
      <0.83038, 1.43714, 4.91381>, <-0.49056, -0.84902, 0.19626>    }
    smooth_triangle {
      <0.58320, 1.40678, 4.21848>, <-0.37698, -0.90623, 0.19139>,
      <0.83038, 1.43714, 4.91381>, <-0.49056, -0.84902, 0.19626>,
      <0.63571, 1.53344, 4.91381>, <-0.37661, -0.90534, 0.19627>    }
    smooth_triangle {
      <0.58320, 1.40678, 4.21848>, <-0.37698, -0.90623, 0.19139>,
      <0.63571, 1.53344, 4.91381>, <-0.37661, -0.90534, 0.19627>,
      <0.43026, 1.60359, 4.91381>, <-0.25410, -0.94705, 0.19630>    }
    smooth_triangle {
      <0.58320, 1.40678, 4.21848>, <-0.37698, -0.90623, 0.19139>,
      <0.43026, 1.60359, 4.91381>, <-0.25410, -0.94705, 0.19630>,
      <0.39472, 1.47114, 4.21848>, <-0.25435, -0.94798, 0.19142>    }
    smooth_triangle {
      <0.58320, 1.40678, 4.21848>, <-0.37698, -0.90623, 0.19139>,
      <0.39472, 1.47114, 4.21848>, <-0.25435, -0.94798, 0.19142>,
      <0.35182, 1.31124, 3.36625>, <-0.25445, -0.94834, 0.18951>    }
    smooth_triangle {
      <0.58320, 1.40678, 4.21848>, <-0.37698, -0.90623, 0.19139>,
      <0.35182, 1.31124, 3.36625>, <-0.25445, -0.94834, 0.18951>,
      <0.51981, 1.25388, 3.36625>, <-0.37712, -0.90657, 0.18949>    }
    smooth_triangle {
      <0.45625, 1.10054, 2.50553>, <-0.37719, -0.90674, 0.18855>,
      <0.59596, 1.03143, 2.50553>, <-0.49132, -0.85033, 0.18854>,
      <0.67900, 1.17514, 3.36625>, <-0.49123, -0.85017, 0.18947>    }
    smooth_triangle {
      <0.45625, 1.10054, 2.50553>, <-0.37719, -0.90674, 0.18855>,
      <0.67900, 1.17514, 3.36625>, <-0.49123, -0.85017, 0.18947>,
      <0.51981, 1.25388, 3.36625>, <-0.37712, -0.90657, 0.18949>    }
    smooth_triangle {
      <0.45625, 1.10054, 2.50553>, <-0.37719, -0.90674, 0.18855>,
      <0.51981, 1.25388, 3.36625>, <-0.37712, -0.90657, 0.18949>,
      <0.35182, 1.31124, 3.36625>, <-0.25445, -0.94834, 0.18951>    }
    smooth_triangle {
      <0.45625, 1.10054, 2.50553>, <-0.37719, -0.90674, 0.18855>,
      <0.35182, 1.31124, 3.36625>, <-0.25445, -0.94834, 0.18951>,
      <0.30880, 1.15089, 2.50553>, <-0.25450, -0.94851, 0.18857>    }
    smooth_triangle {
      <0.45625, 1.10054, 2.50553>, <-0.37719, -0.90674, 0.18855>,
      <0.30880, 1.15089, 2.50553>, <-0.25450, -0.94851, 0.18857>,
      <0.27289, 1.01707, 1.78472>, <-0.25451, -0.94857, 0.18823>    }
    smooth_triangle {
      <0.45625, 1.10054, 2.50553>, <-0.37719, -0.90674, 0.18855>,
      <0.27289, 1.01707, 1.78472>, <-0.25451, -0.94857, 0.18823>,
      <0.40320, 0.97258, 1.78472>, <-0.37721, -0.90680, 0.18821>    }
    smooth_triangle {
      <0.45625, 1.10054, 2.50553>, <-0.37719, -0.90674, 0.18855>,
      <0.40320, 0.97258, 1.78472>, <-0.37721, -0.90680, 0.18821>,
      <0.52667, 0.91151, 1.78472>, <-0.49135, -0.85039, 0.18819>    }
    smooth_triangle {
      <0.45625, 1.10054, 2.50553>, <-0.37719, -0.90674, 0.18855>,
      <0.52667, 0.91151, 1.78472>, <-0.49135, -0.85039, 0.18819>,
      <0.59596, 1.03143, 2.50553>, <-0.49132, -0.85033, 0.18854>    }
    smooth_triangle {
      <0.72562, 0.94490, 2.50553>, <-0.59719, -0.77962, 0.18855>,
      <0.82672, 1.07655, 3.36625>, <-0.59708, -0.77948, 0.18949>,
      <0.67900, 1.17514, 3.36625>, <-0.49123, -0.85017, 0.18947>    }
    smooth_triangle {
      <0.72562, 0.94490, 2.50553>, <-0.59719, -0.77962, 0.18855>,
      <0.67900, 1.17514, 3.36625>, <-0.49123, -0.85017, 0.18947>,
      <0.59596, 1.03143, 2.50553>, <-0.49132, -0.85033, 0.18854>    }
    smooth_triangle {
      <0.72562, 0.94490, 2.50553>, <-0.59719, -0.77962, 0.18855>,
      <0.59596, 1.03143, 2.50553>, <-0.49132, -0.85033, 0.18854>,
      <0.52667, 0.91151, 1.78472>, <-0.49135, -0.85039, 0.18819>    }
    smooth_triangle {
      <0.72562, 0.94490, 2.50553>, <-0.59719, -0.77962, 0.18855>,
      <0.52667, 0.91151, 1.78472>, <-0.49135, -0.85039, 0.18819>,
      <0.64125, 0.83504, 1.78472>, <-0.59723, -0.77967, 0.18821>    }
    smooth_triangle {
      <0.72562, 0.94490, 2.50553>, <-0.59719, -0.77962, 0.18855>,
      <0.64125, 0.83504, 1.78472>, <-0.59723, -0.77967, 0.18821>,
      <0.74487, 0.74436, 1.78472>, <-0.69470, -0.69423, 0.18823>    }
    smooth_triangle {
      <0.72562, 0.94490, 2.50553>, <-0.59719, -0.77962, 0.18855>,
      <0.74487, 0.74436, 1.78472>, <-0.69470, -0.69423, 0.18823>,
      <0.84287, 0.84230, 2.50553>, <-0.69466, -0.69419, 0.18857>    }
    smooth_triangle {
      <0.72562, 0.94490, 2.50553>, <-0.59719, -0.77962, 0.18855>,
      <0.84287, 0.84230, 2.50553>, <-0.69466, -0.69419, 0.18857>,
      <0.96031, 0.95966, 3.36625>, <-0.69453, -0.69406, 0.18951>    }
    smooth_triangle {
      <0.72562, 0.94490, 2.50553>, <-0.59719, -0.77962, 0.18855>,
      <0.96031, 0.95966, 3.36625>, <-0.69453, -0.69406, 0.18951>,
      <0.82672, 1.07655, 3.36625>, <-0.59708, -0.77948, 0.18949>    }
    smooth_triangle {
      <0.59063, 0.76912, 1.35224>, <-0.59723, -0.77967, 0.18821>,
      <0.48509, 0.83955, 1.35224>, <-0.49135, -0.85039, 0.18819>,
      <0.46431, 0.80357, 1.13600>, <-0.49135, -0.85039, 0.18819>    }
    smooth_triangle {
      <0.59063, 0.76912, 1.35224>, <-0.59723, -0.77967, 0.18821>,
      <0.46431, 0.80357, 1.13600>, <-0.49135, -0.85039, 0.18819>,
      <0.56532, 0.73616, 1.13600>, <-0.59723, -0.77967, 0.18821>    }
    smooth_triangle {
      <0.59063, 0.76912, 1.35224>, <-0.59723, -0.77967, 0.18821>,
      <0.56532, 0.73616, 1.13600>, <-0.59723, -0.77967, 0.18821>,
      <0.65667, 0.65622, 1.13600>, <-0.69470, -0.69423, 0.18823>    }
    smooth_triangle {
      <0.59063, 0.76912, 1.35224>, <-0.59723, -0.77967, 0.18821>,
      <0.65667, 0.65622, 1.13600>, <-0.69470, -0.69423, 0.18823>,
      <0.68607, 0.68560, 1.35224>, <-0.69470, -0.69423, 0.18823>    }
    smooth_triangle {
      <0.59063, 0.76912, 1.35224>, <-0.59723, -0.77967, 0.18821>,
      <0.68607, 0.68560, 1.35224>, <-0.69470, -0.69423, 0.18823>,
      <0.74487, 0.74436, 1.78472>, <-0.69470, -0.69423, 0.18823>    }
    smooth_triangle {
      <0.59063, 0.76912, 1.35224>, <-0.59723, -0.77967, 0.18821>,
      <0.74487, 0.74436, 1.78472>, <-0.69470, -0.69423, 0.18823>,
      <0.64125, 0.83504, 1.78472>, <-0.59723, -0.77967, 0.18821>    }
    smooth_triangle {
      <0.59063, 0.76912, 1.35224>, <-0.59723, -0.77967, 0.18821>,
      <0.64125, 0.83504, 1.78472>, <-0.59723, -0.77967, 0.18821>,
      <0.52667, 0.91151, 1.78472>, <-0.49135, -0.85039, 0.18819>    }
    smooth_triangle {
      <0.59063, 0.76912, 1.35224>, <-0.59723, -0.77967, 0.18821>,
      <0.52667, 0.91151, 1.78472>, <-0.49135, -0.85039, 0.18819>,
      <0.48509, 0.83955, 1.35224>, <-0.49135, -0.85039, 0.18819>    }
    smooth_triangle {
      <0.37137, 0.89581, 1.35224>, <-0.37721, -0.90680, 0.18821>,
      <0.35545, 0.85742, 1.13600>, <-0.37721, -0.90680, 0.18821>,
      <0.46431, 0.80357, 1.13600>, <-0.49135, -0.85039, 0.18819>    }
    smooth_triangle {
      <0.37137, 0.89581, 1.35224>, <-0.37721, -0.90680, 0.18821>,
      <0.46431, 0.80357, 1.13600>, <-0.49135, -0.85039, 0.18819>,
      <0.48509, 0.83955, 1.35224>, <-0.49135, -0.85039, 0.18819>    }
    smooth_triangle {
      <0.37137, 0.89581, 1.35224>, <-0.37721, -0.90680, 0.18821>,
      <0.48509, 0.83955, 1.35224>, <-0.49135, -0.85039, 0.18819>,
      <0.52667, 0.91151, 1.78472>, <-0.49135, -0.85039, 0.18819>    }
    smooth_triangle {
      <0.37137, 0.89581, 1.35224>, <-0.37721, -0.90680, 0.18821>,
      <0.52667, 0.91151, 1.78472>, <-0.49135, -0.85039, 0.18819>,
      <0.40320, 0.97258, 1.78472>, <-0.37721, -0.90680, 0.18821>    }
    smooth_triangle {
      <0.37137, 0.89581, 1.35224>, <-0.37721, -0.90680, 0.18821>,
      <0.40320, 0.97258, 1.78472>, <-0.37721, -0.90680, 0.18821>,
      <0.27289, 1.01707, 1.78472>, <-0.25451, -0.94857, 0.18823>    }
    smooth_triangle {
      <0.37137, 0.89581, 1.35224>, <-0.37721, -0.90680, 0.18821>,
      <0.27289, 1.01707, 1.78472>, <-0.25451, -0.94857, 0.18823>,
      <0.25135, 0.93678, 1.35224>, <-0.25451, -0.94857, 0.18823>    }
    smooth_triangle {
      <0.37137, 0.89581, 1.35224>, <-0.37721, -0.90680, 0.18821>,
      <0.25135, 0.93678, 1.35224>, <-0.25451, -0.94857, 0.18823>,
      <0.24058, 0.89664, 1.13600>, <-0.25451, -0.94857, 0.18823>    }
    smooth_triangle {
      <0.37137, 0.89581, 1.35224>, <-0.37721, -0.90680, 0.18821>,
      <0.24058, 0.89664, 1.13600>, <-0.25451, -0.94857, 0.18823>,
      <0.35545, 0.85742, 1.13600>, <-0.37721, -0.90680, 0.18821>    }
    smooth_triangle {
      <0.35015, 0.84462, 1.06392>, <-0.37721, -0.90680, 0.18821>,
      <0.45738, 0.79158, 1.06392>, <-0.49135, -0.85039, 0.18819>,
      <0.46431, 0.80357, 1.13600>, <-0.49135, -0.85039, 0.18819>    }
    smooth_triangle {
      <0.35015, 0.84462, 1.06392>, <-0.37721, -0.90680, 0.18821>,
      <0.46431, 0.80357, 1.13600>, <-0.49135, -0.85039, 0.18819>,
      <0.35545, 0.85742, 1.13600>, <-0.37721, -0.90680, 0.18821>    }
    smooth_triangle {
      <0.35015, 0.84462, 1.06392>, <-0.37721, -0.90680, 0.18821>,
      <0.35545, 0.85742, 1.13600>, <-0.37721, -0.90680, 0.18821>,
      <0.24058, 0.89664, 1.13600>, <-0.25451, -0.94857, 0.18823>    }
    smooth_triangle {
      <0.35015, 0.84462, 1.06392>, <-0.37721, -0.90680, 0.18821>,
      <0.24058, 0.89664, 1.13600>, <-0.25451, -0.94857, 0.18823>,
      <0.23699, 0.88326, 1.06392>, <-0.25451, -0.94857, 0.18823>    }
    smooth_triangle {
      <0.55688, 0.72517, 1.06392>, <-0.59723, -0.77967, 0.18821>,
      <0.56532, 0.73616, 1.13600>, <-0.59723, -0.77967, 0.18821>,
      <0.46431, 0.80357, 1.13600>, <-0.49135, -0.85039, 0.18819>    }
    smooth_triangle {
      <0.55688, 0.72517, 1.06392>, <-0.59723, -0.77967, 0.18821>,
      <0.46431, 0.80357, 1.13600>, <-0.49135, -0.85039, 0.18819>,
      <0.45738, 0.79158, 1.06392>, <-0.49135, -0.85039, 0.18819>    }
    smooth_triangle {
      <0.55688, 0.72517, 1.06392>, <-0.59723, -0.77967, 0.18821>,
      <0.64687, 0.64643, 1.06392>, <-0.69470, -0.69423, 0.18823>,
      <0.65667, 0.65622, 1.13600>, <-0.69470, -0.69423, 0.18823>    }
    smooth_triangle {
      <0.55688, 0.72517, 1.06392>, <-0.59723, -0.77967, 0.18821>,
      <0.65667, 0.65622, 1.13600>, <-0.69470, -0.69423, 0.18823>,
      <0.56532, 0.73616, 1.13600>, <-0.59723, -0.77967, 0.18821>    }
    smooth_triangle {
      <0.27257, 2.06433, -2.99437>, <0.09695, 0.74119, -0.66426>,
      <0.00071, 2.08201, -2.99437>, <0.00025, 0.74753, -0.66423>,
      <0.00074, 2.17475, -2.89115>, <0.00025, 0.73933, -0.67334>    }
    smooth_triangle {
      <0.27257, 2.06433, -2.99437>, <0.09695, 0.74119, -0.66426>,
      <0.00074, 2.17475, -2.89115>, <0.00025, 0.73933, -0.67334>,
      <0.28471, 2.15629, -2.89115>, <0.09589, 0.73306, -0.67337>    }
    smooth_triangle {
      <0.27257, 2.06433, -2.99437>, <0.09695, 0.74119, -0.66426>,
      <0.28471, 2.15629, -2.89115>, <0.09589, 0.73306, -0.67337>,
      <0.56375, 2.10111, -2.89115>, <0.19158, 0.71401, -0.67342>    }
    smooth_triangle {
      <0.27257, 2.06433, -2.99437>, <0.09695, 0.74119, -0.66426>,
      <0.56375, 2.10111, -2.89115>, <0.19158, 0.71401, -0.67342>,
      <0.53971, 2.01150, -2.99437>, <0.19370, 0.72193, -0.66431>    }
    smooth_triangle {
      <0.27257, 2.06433, -2.99437>, <0.09695, 0.74119, -0.66426>,
      <0.53971, 2.01150, -2.99437>, <0.19370, 0.72193, -0.66431>,
      <0.51632, 1.92431, -3.09651>, <0.19443, 0.72464, -0.66114>    }
    smooth_triangle {
      <0.27257, 2.06433, -2.99437>, <0.09695, 0.74119, -0.66426>,
      <0.51632, 1.92431, -3.09651>, <0.19443, 0.72464, -0.66114>,
      <0.26076, 1.97486, -3.09651>, <0.09732, 0.74397, -0.66109>    }
    smooth_triangle {
      <0.27257, 2.06433, -2.99437>, <0.09695, 0.74119, -0.66426>,
      <0.26076, 1.97486, -3.09651>, <0.09732, 0.74397, -0.66109>,
      <0.00068, 1.99176, -3.09651>, <0.00025, 0.75033, -0.66106>    }
    smooth_triangle {
      <0.27257, 2.06433, -2.99437>, <0.09695, 0.74119, -0.66426>,
      <0.00068, 1.99176, -3.09651>, <0.00025, 0.75033, -0.66106>,
      <0.00071, 2.08201, -2.99437>, <0.00025, 0.74753, -0.66423>    }
    smooth_triangle {
      <-0.27117, 2.06452, -2.99437>, <-0.09645, 0.74125, -0.66426>,
      <-0.28325, 2.15648, -2.89115>, <-0.09539, 0.73312, -0.67337>,
      <0.00074, 2.17475, -2.89115>, <0.00025, 0.73933, -0.67334>    }
    smooth_triangle {
      <-0.27117, 2.06452, -2.99437>, <-0.09645, 0.74125, -0.66426>,
      <0.00074, 2.17475, -2.89115>, <0.00025, 0.73933, -0.67334>,
      <0.00071, 2.08201, -2.99437>, <0.00025, 0.74753, -0.66423>    }
    smooth_triangle {
      <-0.27117, 2.06452, -2.99437>, <-0.09645, 0.74125, -0.66426>,
      <0.00071, 2.08201, -2.99437>, <0.00025, 0.74753, -0.66423>,
      <0.00068, 1.99176, -3.09651>, <0.00025, 0.75033, -0.66106>    }
    smooth_triangle {
      <-0.27117, 2.06452, -2.99437>, <-0.09645, 0.74125, -0.66426>,
      <0.00068, 1.99176, -3.09651>, <0.00025, 0.75033, -0.66106>,
      <-0.25942, 1.97503, -3.09651>, <-0.09681, 0.74403, -0.66109>    }
    smooth_triangle {
      <-0.27117, 2.06452, -2.99437>, <-0.09645, 0.74125, -0.66426>,
      <-0.25942, 1.97503, -3.09651>, <-0.09681, 0.74403, -0.66109>,
      <-0.51501, 1.92466, -3.09651>, <-0.19394, 0.72477, -0.66114>    }
    smooth_triangle {
      <-0.27117, 2.06452, -2.99437>, <-0.09645, 0.74125, -0.66426>,
      <-0.51501, 1.92466, -3.09651>, <-0.19394, 0.72477, -0.66114>,
      <-0.53835, 2.01187, -2.99437>, <-0.19321, 0.72206, -0.66431>    }
    smooth_triangle {
      <-0.27117, 2.06452, -2.99437>, <-0.09645, 0.74125, -0.66426>,
      <-0.53835, 2.01187, -2.99437>, <-0.19321, 0.72206, -0.66431>,
      <-0.56233, 2.10149, -2.89115>, <-0.19109, 0.71414, -0.67342>    }
    smooth_triangle {
      <-0.27117, 2.06452, -2.99437>, <-0.09645, 0.74125, -0.66426>,
      <-0.56233, 2.10149, -2.89115>, <-0.19109, 0.71414, -0.67342>,
      <-0.28325, 2.15648, -2.89115>, <-0.09539, 0.73312, -0.67337>    }
    smooth_triangle {
      <-0.29598, 2.25342, -2.78579>, <-0.09372, 0.72027, -0.68733>,
      <0.00077, 2.27251, -2.78579>, <0.00025, 0.72637, -0.68730>,
      <0.00074, 2.17475, -2.89115>, <0.00025, 0.73933, -0.67334>    }
    smooth_triangle {
      <-0.29598, 2.25342, -2.78579>, <-0.09372, 0.72027, -0.68733>,
      <0.00074, 2.17475, -2.89115>, <0.00025, 0.73933, -0.67334>,
      <-0.28325, 2.15648, -2.89115>, <-0.09539, 0.73312, -0.67337>    }
    smooth_triangle {
      <-0.29598, 2.25342, -2.78579>, <-0.09372, 0.72027, -0.68733>,
      <-0.28325, 2.15648, -2.89115>, <-0.09539, 0.73312, -0.67337>,
      <-0.56233, 2.10149, -2.89115>, <-0.19109, 0.71414, -0.67342>    }
    smooth_triangle {
      <-0.29598, 2.25342, -2.78579>, <-0.09372, 0.72027, -0.68733>,
      <-0.56233, 2.10149, -2.89115>, <-0.19109, 0.71414, -0.67342>,
      <-0.58760, 2.19595, -2.78579>, <-0.18774, 0.70162, -0.68738>    }
    smooth_triangle {
      <-0.29598, 2.25342, -2.78579>, <-0.09372, 0.72027, -0.68733>,
      <-0.58760, 2.19595, -2.78579>, <-0.18774, 0.70162, -0.68738>,
      <-0.61482, 2.29767, -2.67720>, <-0.18341, 0.68541, -0.70468>    }
    smooth_triangle {
      <-0.29598, 2.25342, -2.78579>, <-0.09372, 0.72027, -0.68733>,
      <-0.61482, 2.29767, -2.67720>, <-0.18341, 0.68541, -0.70468>,
      <-0.30969, 2.35780, -2.67720>, <-0.09155, 0.70363, -0.70464>    }
    smooth_triangle {
      <-0.29598, 2.25342, -2.78579>, <-0.09372, 0.72027, -0.68733>,
      <-0.30969, 2.35780, -2.67720>, <-0.09155, 0.70363, -0.70464>,
      <0.00081, 2.37777, -2.67720>, <0.00024, 0.70960, -0.70461>    }
    smooth_triangle {
      <-0.29598, 2.25342, -2.78579>, <-0.09372, 0.72027, -0.68733>,
      <0.00081, 2.37777, -2.67720>, <0.00024, 0.70960, -0.70461>,
      <0.00077, 2.27251, -2.78579>, <0.00025, 0.72637, -0.68730>    }
    smooth_triangle {
      <0.29751, 2.25322, -2.78579>, <0.09421, 0.72021, -0.68733>,
      <0.28471, 2.15629, -2.89115>, <0.09589, 0.73306, -0.67337>,
      <0.00074, 2.17475, -2.89115>, <0.00025, 0.73933, -0.67334>    }
    smooth_triangle {
      <0.29751, 2.25322, -2.78579>, <0.09421, 0.72021, -0.68733>,
      <0.00074, 2.17475, -2.89115>, <0.00025, 0.73933, -0.67334>,
      <0.00077, 2.27251, -2.78579>, <0.00025, 0.72637, -0.68730>    }
    smooth_triangle {
      <0.29751, 2.25322, -2.78579>, <0.09421, 0.72021, -0.68733>,
      <0.00077, 2.27251, -2.78579>, <0.00025, 0.72637, -0.68730>,
      <0.00081, 2.37777, -2.67720>, <0.00024, 0.70960, -0.70461>    }
    smooth_triangle {
      <0.29751, 2.25322, -2.78579>, <0.09421, 0.72021, -0.68733>,
      <0.00081, 2.37777, -2.67720>, <0.00024, 0.70960, -0.70461>,
      <0.31129, 2.35759, -2.67720>, <0.09203, 0.70357, -0.70464>    }
    smooth_triangle {
      <0.29751, 2.25322, -2.78579>, <0.09421, 0.72021, -0.68733>,
      <0.31129, 2.35759, -2.67720>, <0.09203, 0.70357, -0.70464>,
      <0.61638, 2.29725, -2.67720>, <0.18387, 0.68528, -0.70468>    }
    smooth_triangle {
      <0.29751, 2.25322, -2.78579>, <0.09421, 0.72021, -0.68733>,
      <0.61638, 2.29725, -2.67720>, <0.18387, 0.68528, -0.70468>,
      <0.58909, 2.19555, -2.78579>, <0.18822, 0.70149, -0.68738>    }
    smooth_triangle {
      <0.29751, 2.25322, -2.78579>, <0.09421, 0.72021, -0.68733>,
      <0.58909, 2.19555, -2.78579>, <0.18822, 0.70149, -0.68738>,
      <0.56375, 2.10111, -2.89115>, <0.19158, 0.71401, -0.67342>    }
    smooth_triangle {
      <0.29751, 2.25322, -2.78579>, <0.09421, 0.72021, -0.68733>,
      <0.56375, 2.10111, -2.89115>, <0.19158, 0.71401, -0.67342>,
      <0.28471, 2.15629, -2.89115>, <0.09589, 0.73306, -0.67337>    }
    smooth_triangle {
      <0.32638, 2.47189, -2.56431>, <0.09237, 0.70618, -0.70198>,
      <0.00085, 2.49305, -2.56431>, <0.00024, 0.71223, -0.70195>,
      <0.00089, 2.61449, -2.43768>, <0.00025, 0.74901, -0.66256>    }
    smooth_triangle {
      <0.32638, 2.47189, -2.56431>, <0.09237, 0.70618, -0.70198>,
      <0.00089, 2.61449, -2.43768>, <0.00025, 0.74901, -0.66256>,
      <0.34228, 2.59230, -2.43768>, <0.09714, 0.74266, -0.66259>    }
    smooth_triangle {
      <0.32638, 2.47189, -2.56431>, <0.09237, 0.70618, -0.70198>,
      <0.34228, 2.59230, -2.43768>, <0.09714, 0.74266, -0.66259>,
      <0.67775, 2.52595, -2.43768>, <0.19409, 0.72336, -0.66263>    }
    smooth_triangle {
      <0.32638, 2.47189, -2.56431>, <0.09237, 0.70618, -0.70198>,
      <0.67775, 2.52595, -2.43768>, <0.19409, 0.72336, -0.66263>,
      <0.64626, 2.40862, -2.56431>, <0.18455, 0.68783, -0.70202>    }
    smooth_triangle {
      <0.32638, 2.47189, -2.56431>, <0.09237, 0.70618, -0.70198>,
      <0.64626, 2.40862, -2.56431>, <0.18455, 0.68783, -0.70202>,
      <0.61638, 2.29725, -2.67720>, <0.18387, 0.68528, -0.70468>    }
    smooth_triangle {
      <0.32638, 2.47189, -2.56431>, <0.09237, 0.70618, -0.70198>,
      <0.61638, 2.29725, -2.67720>, <0.18387, 0.68528, -0.70468>,
      <0.31129, 2.35759, -2.67720>, <0.09203, 0.70357, -0.70464>    }
    smooth_triangle {
      <0.32638, 2.47189, -2.56431>, <0.09237, 0.70618, -0.70198>,
      <0.31129, 2.35759, -2.67720>, <0.09203, 0.70357, -0.70464>,
      <0.00081, 2.37777, -2.67720>, <0.00024, 0.70960, -0.70461>    }
    smooth_triangle {
      <0.32638, 2.47189, -2.56431>, <0.09237, 0.70618, -0.70198>,
      <0.00081, 2.37777, -2.67720>, <0.00024, 0.70960, -0.70461>,
      <0.00085, 2.49305, -2.56431>, <0.00024, 0.71223, -0.70195>    }
    smooth_triangle {
      <-0.32471, 2.47211, -2.56431>, <-0.09189, 0.70624, -0.70198>,
      <-0.34052, 2.59253, -2.43768>, <-0.09664, 0.74272, -0.66259>,
      <0.00089, 2.61449, -2.43768>, <0.00025, 0.74901, -0.66256>    }
    smooth_triangle {
      <-0.32471, 2.47211, -2.56431>, <-0.09189, 0.70624, -0.70198>,
      <0.00089, 2.61449, -2.43768>, <0.00025, 0.74901, -0.66256>,
      <0.00085, 2.49305, -2.56431>, <0.00024, 0.71223, -0.70195>    }
    smooth_triangle {
      <-0.32471, 2.47211, -2.56431>, <-0.09189, 0.70624, -0.70198>,
      <0.00085, 2.49305, -2.56431>, <0.00024, 0.71223, -0.70195>,
      <0.00081, 2.37777, -2.67720>, <0.00024, 0.70960, -0.70461>    }
    smooth_triangle {
      <-0.32471, 2.47211, -2.56431>, <-0.09189, 0.70624, -0.70198>,
      <0.00081, 2.37777, -2.67720>, <0.00024, 0.70960, -0.70461>,
      <-0.30969, 2.35780, -2.67720>, <-0.09155, 0.70363, -0.70464>    }
    smooth_triangle {
      <-0.32471, 2.47211, -2.56431>, <-0.09189, 0.70624, -0.70198>,
      <-0.30969, 2.35780, -2.67720>, <-0.09155, 0.70363, -0.70464>,
      <-0.61482, 2.29767, -2.67720>, <-0.18341, 0.68541, -0.70468>    }
    smooth_triangle {
      <-0.32471, 2.47211, -2.56431>, <-0.09189, 0.70624, -0.70198>,
      <-0.61482, 2.29767, -2.67720>, <-0.18341, 0.68541, -0.70468>,
      <-0.64463, 2.40906, -2.56431>, <-0.18409, 0.68795, -0.70202>    }
    smooth_triangle {
      <-0.32471, 2.47211, -2.56431>, <-0.09189, 0.70624, -0.70198>,
      <-0.64463, 2.40906, -2.56431>, <-0.18409, 0.68795, -0.70202>,
      <-0.67603, 2.52641, -2.43768>, <-0.19360, 0.72349, -0.66263>    }
    smooth_triangle {
      <-0.32471, 2.47211, -2.56431>, <-0.09189, 0.70624, -0.70198>,
      <-0.67603, 2.52641, -2.43768>, <-0.19360, 0.72349, -0.66263>,
      <-0.34052, 2.59253, -2.43768>, <-0.09664, 0.74272, -0.66259>    }
    smooth_triangle {
      <-0.35664, 2.71526, -2.28788>, <-0.10380, 0.79770, -0.59405>,
      <0.00093, 2.73826, -2.28788>, <0.00027, 0.80446, -0.59401>,
      <0.00089, 2.61449, -2.43768>, <0.00025, 0.74901, -0.66256>    }
    smooth_triangle {
      <-0.35664, 2.71526, -2.28788>, <-0.10380, 0.79770, -0.59405>,
      <0.00089, 2.61449, -2.43768>, <0.00025, 0.74901, -0.66256>,
      <-0.34052, 2.59253, -2.43768>, <-0.09664, 0.74272, -0.66259>    }
    smooth_triangle {
      <-0.35664, 2.71526, -2.28788>, <-0.10380, 0.79770, -0.59405>,
      <-0.34052, 2.59253, -2.43768>, <-0.09664, 0.74272, -0.66259>,
      <-0.67603, 2.52641, -2.43768>, <-0.19360, 0.72349, -0.66263>    }
    smooth_triangle {
      <-0.35664, 2.71526, -2.28788>, <-0.10380, 0.79770, -0.59405>,
      <-0.67603, 2.52641, -2.43768>, <-0.19360, 0.72349, -0.66263>,
      <-0.70804, 2.64601, -2.28788>, <-0.20793, 0.77706, -0.59409>    }
    smooth_triangle {
      <-0.35664, 2.71526, -2.28788>, <-0.10380, 0.79770, -0.59405>,
      <-0.70804, 2.64601, -2.28788>, <-0.20793, 0.77706, -0.59409>,
      <-0.73964, 2.76413, -2.10546>, <-0.22301, 0.83341, -0.50566>    }
    smooth_triangle {
      <-0.35664, 2.71526, -2.28788>, <-0.10380, 0.79770, -0.59405>,
      <-0.73964, 2.76413, -2.10546>, <-0.22301, 0.83341, -0.50566>,
      <-0.37256, 2.83647, -2.10546>, <-0.11132, 0.85555, -0.50561>    }
    smooth_triangle {
      <-0.35664, 2.71526, -2.28788>, <-0.10380, 0.79770, -0.59405>,
      <-0.37256, 2.83647, -2.10546>, <-0.11132, 0.85555, -0.50561>,
      <0.00097, 2.86050, -2.10546>, <0.00029, 0.86278, -0.50558>    }
    smooth_triangle {
      <-0.35664, 2.71526, -2.28788>, <-0.10380, 0.79770, -0.59405>,
      <0.00097, 2.86050, -2.10546>, <0.00029, 0.86278, -0.50558>,
      <0.00093, 2.73826, -2.28788>, <0.00027, 0.80446, -0.59401>    }
    smooth_triangle {
      <0.35848, 2.71502, -2.28788>, <0.10434, 0.79763, -0.59405>,
      <0.34228, 2.59230, -2.43768>, <0.09714, 0.74266, -0.66259>,
      <0.00089, 2.61449, -2.43768>, <0.00025, 0.74901, -0.66256>    }
    smooth_triangle {
      <0.35848, 2.71502, -2.28788>, <0.10434, 0.79763, -0.59405>,
      <0.00089, 2.61449, -2.43768>, <0.00025, 0.74901, -0.66256>,
      <0.00093, 2.73826, -2.28788>, <0.00027, 0.80446, -0.59401>    }
    smooth_triangle {
      <0.35848, 2.71502, -2.28788>, <0.10434, 0.79763, -0.59405>,
      <0.00093, 2.73826, -2.28788>, <0.00027, 0.80446, -0.59401>,
      <0.00097, 2.86050, -2.10546>, <0.00029, 0.86278, -0.50558>    }
    smooth_triangle {
      <0.35848, 2.71502, -2.28788>, <0.10434, 0.79763, -0.59405>,
      <0.00097, 2.86050, -2.10546>, <0.00029, 0.86278, -0.50558>,
      <0.37449, 2.83622, -2.10546>, <0.11190, 0.85547, -0.50561>    }
    smooth_triangle {
      <0.35848, 2.71502, -2.28788>, <0.10434, 0.79763, -0.59405>,
      <0.37449, 2.83622, -2.10546>, <0.11190, 0.85547, -0.50561>,
      <0.74152, 2.76363, -2.10546>, <0.22357, 0.83326, -0.50566>    }
    smooth_triangle {
      <0.35848, 2.71502, -2.28788>, <0.10434, 0.79763, -0.59405>,
      <0.74152, 2.76363, -2.10546>, <0.22357, 0.83326, -0.50566>,
      <0.70983, 2.64553, -2.28788>, <0.20846, 0.77692, -0.59409>    }
    smooth_triangle {
      <0.35848, 2.71502, -2.28788>, <0.10434, 0.79763, -0.59405>,
      <0.70983, 2.64553, -2.28788>, <0.20846, 0.77692, -0.59409>,
      <0.67775, 2.52595, -2.43768>, <0.19409, 0.72336, -0.66263>    }
    smooth_triangle {
      <0.35848, 2.71502, -2.28788>, <0.10434, 0.79763, -0.59405>,
      <0.67775, 2.52595, -2.43768>, <0.19409, 0.72336, -0.66263>,
      <0.34228, 2.59230, -2.43768>, <0.09714, 0.74266, -0.66259>    }
    smooth_triangle {
      <0.38979, 2.95210, -1.88098>, <0.11815, 0.90327, -0.41249>,
      <0.00101, 2.97737, -1.88098>, <0.00031, 0.91098, -0.41245>,
      <0.00104, 3.08014, -1.62170>, <0.00032, 0.94859, -0.31650>    }
    smooth_triangle {
      <0.38979, 2.95210, -1.88098>, <0.11815, 0.90327, -0.41249>,
      <0.00104, 3.08014, -1.62170>, <0.00032, 0.94859, -0.31650>,
      <0.40324, 3.05400, -1.62170>, <0.12303, 0.94057, -0.31653>    }
    smooth_triangle {
      <0.38979, 2.95210, -1.88098>, <0.11815, 0.90327, -0.41249>,
      <0.40324, 3.05400, -1.62170>, <0.12303, 0.94057, -0.31653>,
      <0.79845, 2.97584, -1.62170>, <0.24582, 0.91617, -0.31656>    }
    smooth_triangle {
      <0.38979, 2.95210, -1.88098>, <0.11815, 0.90327, -0.41249>,
      <0.79845, 2.97584, -1.62170>, <0.24582, 0.91617, -0.31656>,
      <0.77181, 2.87655, -1.88098>, <0.23607, 0.87983, -0.41253>    }
    smooth_triangle {
      <0.38979, 2.95210, -1.88098>, <0.11815, 0.90327, -0.41249>,
      <0.77181, 2.87655, -1.88098>, <0.23607, 0.87983, -0.41253>,
      <0.74152, 2.76363, -2.10546>, <0.22357, 0.83326, -0.50566>    }
    smooth_triangle {
      <0.38979, 2.95210, -1.88098>, <0.11815, 0.90327, -0.41249>,
      <0.74152, 2.76363, -2.10546>, <0.22357, 0.83326, -0.50566>,
      <0.37449, 2.83622, -2.10546>, <0.11190, 0.85547, -0.50561>    }
    smooth_triangle {
      <0.38979, 2.95210, -1.88098>, <0.11815, 0.90327, -0.41249>,
      <0.37449, 2.83622, -2.10546>, <0.11190, 0.85547, -0.50561>,
      <0.00097, 2.86050, -2.10546>, <0.00029, 0.86278, -0.50558>    }
    smooth_triangle {
      <0.38979, 2.95210, -1.88098>, <0.11815, 0.90327, -0.41249>,
      <0.00097, 2.86050, -2.10546>, <0.00029, 0.86278, -0.50558>,
      <0.00101, 2.97737, -1.88098>, <0.00031, 0.91098, -0.41245>    }
    smooth_triangle {
      <-0.38779, 2.95236, -1.88098>, <-0.11754, 0.90335, -0.41249>,
      <-0.40117, 3.05427, -1.62170>, <-0.12240, 0.94065, -0.31653>,
      <0.00104, 3.08014, -1.62170>, <0.00032, 0.94859, -0.31650>    }
    smooth_triangle {
      <-0.38779, 2.95236, -1.88098>, <-0.11754, 0.90335, -0.41249>,
      <0.00104, 3.08014, -1.62170>, <0.00032, 0.94859, -0.31650>,
      <0.00101, 2.97737, -1.88098>, <0.00031, 0.91098, -0.41245>    }
    smooth_triangle {
      <-0.38779, 2.95236, -1.88098>, <-0.11754, 0.90335, -0.41249>,
      <0.00101, 2.97737, -1.88098>, <0.00031, 0.91098, -0.41245>,
      <0.00097, 2.86050, -2.10546>, <0.00029, 0.86278, -0.50558>    }
    smooth_triangle {
      <-0.38779, 2.95236, -1.88098>, <-0.11754, 0.90335, -0.41249>,
      <0.00097, 2.86050, -2.10546>, <0.00029, 0.86278, -0.50558>,
      <-0.37256, 2.83647, -2.10546>, <-0.11132, 0.85555, -0.50561>    }
    smooth_triangle {
      <-0.38779, 2.95236, -1.88098>, <-0.11754, 0.90335, -0.41249>,
      <-0.37256, 2.83647, -2.10546>, <-0.11132, 0.85555, -0.50561>,
      <-0.73964, 2.76413, -2.10546>, <-0.22301, 0.83341, -0.50566>    }
    smooth_triangle {
      <-0.38779, 2.95236, -1.88098>, <-0.11754, 0.90335, -0.41249>,
      <-0.73964, 2.76413, -2.10546>, <-0.22301, 0.83341, -0.50566>,
      <-0.76986, 2.87707, -1.88098>, <-0.23547, 0.87999, -0.41253>    }
    smooth_triangle {
      <-0.38779, 2.95236, -1.88098>, <-0.11754, 0.90335, -0.41249>,
      <-0.76986, 2.87707, -1.88098>, <-0.23547, 0.87999, -0.41253>,
      <-0.79644, 2.97638, -1.62170>, <-0.24520, 0.91633, -0.31656>    }
    smooth_triangle {
      <-0.38779, 2.95236, -1.88098>, <-0.11754, 0.90335, -0.41249>,
      <-0.79644, 2.97638, -1.62170>, <-0.24520, 0.91633, -0.31656>,
      <-0.40117, 3.05427, -1.62170>, <-0.12240, 0.94065, -0.31653>    }
    smooth_triangle {
      <-0.41158, 3.13355, -1.33489>, <-0.12613, 0.96939, -0.21067>,
      <0.00107, 3.16009, -1.33489>, <0.00033, 0.97756, -0.21065>,
      <0.00104, 3.08014, -1.62170>, <0.00032, 0.94859, -0.31650>    }
    smooth_triangle {
      <-0.41158, 3.13355, -1.33489>, <-0.12613, 0.96939, -0.21067>,
      <0.00104, 3.08014, -1.62170>, <0.00032, 0.94859, -0.31650>,
      <-0.40117, 3.05427, -1.62170>, <-0.12240, 0.94065, -0.31653>    }
    smooth_triangle {
      <-0.41158, 3.13355, -1.33489>, <-0.12613, 0.96939, -0.21067>,
      <-0.40117, 3.05427, -1.62170>, <-0.12240, 0.94065, -0.31653>,
      <-0.79644, 2.97638, -1.62170>, <-0.24520, 0.91633, -0.31656>    }
    smooth_triangle {
      <-0.41158, 3.13355, -1.33489>, <-0.12613, 0.96939, -0.21067>,
      <-0.79644, 2.97638, -1.62170>, <-0.24520, 0.91633, -0.31656>,
      <-0.81711, 3.05363, -1.33489>, <-0.25269, 0.94433, -0.21070>    }
    smooth_triangle {
      <-0.41158, 3.13355, -1.33489>, <-0.12613, 0.96939, -0.21067>,
      <-0.81711, 3.05363, -1.33489>, <-0.25269, 0.94433, -0.21070>,
      <-0.82962, 3.10040, -1.02780>, <-0.25745, 0.96214, -0.08950>    }
    smooth_triangle {
      <-0.41158, 3.13355, -1.33489>, <-0.12613, 0.96939, -0.21067>,
      <-0.82962, 3.10040, -1.02780>, <-0.25745, 0.96214, -0.08950>,
      <-0.41789, 3.18154, -1.02780>, <-0.12851, 0.98766, -0.08949>    }
    smooth_triangle {
      <-0.41158, 3.13355, -1.33489>, <-0.12613, 0.96939, -0.21067>,
      <-0.41789, 3.18154, -1.02780>, <-0.12851, 0.98766, -0.08949>,
      <0.00109, 3.20849, -1.02780>, <0.00034, 0.99599, -0.08949>    }
    smooth_triangle {
      <-0.41158, 3.13355, -1.33489>, <-0.12613, 0.96939, -0.21067>,
      <0.00109, 3.20849, -1.02780>, <0.00034, 0.99599, -0.08949>,
      <0.00107, 3.16009, -1.33489>, <0.00033, 0.97756, -0.21065>    }
    smooth_triangle {
      <0.41371, 3.13327, -1.33489>, <0.12679, 0.96930, -0.21067>,
      <0.40324, 3.05400, -1.62170>, <0.12303, 0.94057, -0.31653>,
      <0.00104, 3.08014, -1.62170>, <0.00032, 0.94859, -0.31650>    }
    smooth_triangle {
      <0.41371, 3.13327, -1.33489>, <0.12679, 0.96930, -0.21067>,
      <0.00104, 3.08014, -1.62170>, <0.00032, 0.94859, -0.31650>,
      <0.00107, 3.16009, -1.33489>, <0.00033, 0.97756, -0.21065>    }
    smooth_triangle {
      <0.41371, 3.13327, -1.33489>, <0.12679, 0.96930, -0.21067>,
      <0.00107, 3.16009, -1.33489>, <0.00033, 0.97756, -0.21065>,
      <0.00109, 3.20849, -1.02780>, <0.00034, 0.99599, -0.08949>    }
    smooth_triangle {
      <0.41371, 3.13327, -1.33489>, <0.12679, 0.96930, -0.21067>,
      <0.00109, 3.20849, -1.02780>, <0.00034, 0.99599, -0.08949>,
      <0.42005, 3.18125, -1.02780>, <0.12918, 0.98757, -0.08949>    }
    smooth_triangle {
      <0.41371, 3.13327, -1.33489>, <0.12679, 0.96930, -0.21067>,
      <0.42005, 3.18125, -1.02780>, <0.12918, 0.98757, -0.08949>,
      <0.83172, 3.09983, -1.02780>, <0.25811, 0.96196, -0.08950>    }
    smooth_triangle {
      <0.41371, 3.13327, -1.33489>, <0.12679, 0.96930, -0.21067>,
      <0.83172, 3.09983, -1.02780>, <0.25811, 0.96196, -0.08950>,
      <0.81918, 3.05308, -1.33489>, <0.25333, 0.94416, -0.21070>    }
    smooth_triangle {
      <0.41371, 3.13327, -1.33489>, <0.12679, 0.96930, -0.21067>,
      <0.81918, 3.05308, -1.33489>, <0.25333, 0.94416, -0.21070>,
      <0.79845, 2.97584, -1.62170>, <0.24582, 0.91617, -0.31656>    }
    smooth_triangle {
      <0.41371, 3.13327, -1.33489>, <0.12679, 0.96930, -0.21067>,
      <0.79845, 2.97584, -1.62170>, <0.24582, 0.91617, -0.31656>,
      <0.40324, 3.05400, -1.62170>, <0.12303, 0.94057, -0.31653>    }
    smooth_triangle {
      <0.42111, 3.18930, -0.70768>, <0.12962, 0.99090, 0.03631>,
      <0.00109, 3.21660, -0.70768>, <0.00034, 0.99934, 0.03630>,
      <0.00108, 3.18485, -0.37895>, <0.00034, 0.98817, 0.15334>    }
    smooth_triangle {
      <0.42111, 3.18930, -0.70768>, <0.12962, 0.99090, 0.03631>,
      <0.00108, 3.18485, -0.37895>, <0.00034, 0.98817, 0.15334>,
      <0.41695, 3.15781, -0.37895>, <0.12817, 0.97982, 0.15335>    }
    smooth_triangle {
      <0.42111, 3.18930, -0.70768>, <0.12962, 0.99090, 0.03631>,
      <0.41695, 3.15781, -0.37895>, <0.12817, 0.97982, 0.15335>,
      <0.82560, 3.07700, -0.37895>, <0.25608, 0.95441, 0.15337>    }
    smooth_triangle {
      <0.42111, 3.18930, -0.70768>, <0.12962, 0.99090, 0.03631>,
      <0.82560, 3.07700, -0.37895>, <0.25608, 0.95441, 0.15337>,
      <0.83383, 3.10767, -0.70768>, <0.25898, 0.96520, 0.03631>    }
    smooth_triangle {
      <0.42111, 3.18930, -0.70768>, <0.12962, 0.99090, 0.03631>,
      <0.83383, 3.10767, -0.70768>, <0.25898, 0.96520, 0.03631>,
      <0.83172, 3.09983, -1.02780>, <0.25811, 0.96196, -0.08950>    }
    smooth_triangle {
      <0.42111, 3.18930, -0.70768>, <0.12962, 0.99090, 0.03631>,
      <0.83172, 3.09983, -1.02780>, <0.25811, 0.96196, -0.08950>,
      <0.42005, 3.18125, -1.02780>, <0.12918, 0.98757, -0.08949>    }
    smooth_triangle {
      <0.42111, 3.18930, -0.70768>, <0.12962, 0.99090, 0.03631>,
      <0.42005, 3.18125, -1.02780>, <0.12918, 0.98757, -0.08949>,
      <0.00109, 3.20849, -1.02780>, <0.00034, 0.99599, -0.08949>    }
    smooth_triangle {
      <0.42111, 3.18930, -0.70768>, <0.12962, 0.99090, 0.03631>,
      <0.00109, 3.20849, -1.02780>, <0.00034, 0.99599, -0.08949>,
      <0.00109, 3.21660, -0.70768>, <0.00034, 0.99934, 0.03630>    }
    smooth_triangle {
      <-0.41894, 3.18958, -0.70768>, <-0.12894, 0.99099, 0.03631>,
      <-0.41481, 3.15810, -0.37895>, <-0.12750, 0.97991, 0.15335>,
      <0.00108, 3.18485, -0.37895>, <0.00034, 0.98817, 0.15334>    }
    smooth_triangle {
      <-0.41894, 3.18958, -0.70768>, <-0.12894, 0.99099, 0.03631>,
      <0.00108, 3.18485, -0.37895>, <0.00034, 0.98817, 0.15334>,
      <0.00109, 3.21660, -0.70768>, <0.00034, 0.99934, 0.03630>    }
    smooth_triangle {
      <-0.41894, 3.18958, -0.70768>, <-0.12894, 0.99099, 0.03631>,
      <0.00109, 3.21660, -0.70768>, <0.00034, 0.99934, 0.03630>,
      <0.00109, 3.20849, -1.02780>, <0.00034, 0.99599, -0.08949>    }
    smooth_triangle {
      <-0.41894, 3.18958, -0.70768>, <-0.12894, 0.99099, 0.03631>,
      <0.00109, 3.20849, -1.02780>, <0.00034, 0.99599, -0.08949>,
      <-0.41789, 3.18154, -1.02780>, <-0.12851, 0.98766, -0.08949>    }
    smooth_triangle {
      <-0.41894, 3.18958, -0.70768>, <-0.12894, 0.99099, 0.03631>,
      <-0.41789, 3.18154, -1.02780>, <-0.12851, 0.98766, -0.08949>,
      <-0.82962, 3.10040, -1.02780>, <-0.25745, 0.96214, -0.08950>    }
    smooth_triangle {
      <-0.41894, 3.18958, -0.70768>, <-0.12894, 0.99099, 0.03631>,
      <-0.82962, 3.10040, -1.02780>, <-0.25745, 0.96214, -0.08950>,
      <-0.83172, 3.10824, -0.70768>, <-0.25832, 0.96538, 0.03631>    }
    smooth_triangle {
      <-0.41894, 3.18958, -0.70768>, <-0.12894, 0.99099, 0.03631>,
      <-0.83172, 3.10824, -0.70768>, <-0.25832, 0.96538, 0.03631>,
      <-0.82351, 3.07755, -0.37895>, <-0.25543, 0.95458, 0.15337>    }
    smooth_triangle {
      <-0.41894, 3.18958, -0.70768>, <-0.12894, 0.99099, 0.03631>,
      <-0.82351, 3.07755, -0.37895>, <-0.25543, 0.95458, 0.15337>,
      <-0.41481, 3.15810, -0.37895>, <-0.12750, 0.97991, 0.15335>    }
    smooth_triangle {
      <-0.40553, 3.08748, -0.04598>, <-0.12451, 0.95691, 0.26233>,
      <0.00106, 3.11363, -0.04598>, <0.00033, 0.96499, 0.26230>,
      <0.00108, 3.18485, -0.37895>, <0.00034, 0.98817, 0.15334>    }
    smooth_triangle {
      <-0.40553, 3.08748, -0.04598>, <-0.12451, 0.95691, 0.26233>,
      <0.00108, 3.18485, -0.37895>, <0.00034, 0.98817, 0.15334>,
      <-0.41481, 3.15810, -0.37895>, <-0.12750, 0.97991, 0.15335>    }
    smooth_triangle {
      <-0.40553, 3.08748, -0.04598>, <-0.12451, 0.95691, 0.26233>,
      <-0.41481, 3.15810, -0.37895>, <-0.12750, 0.97991, 0.15335>,
      <-0.82351, 3.07755, -0.37895>, <-0.25543, 0.95458, 0.15337>    }
    smooth_triangle {
      <-0.40553, 3.08748, -0.04598>, <-0.12451, 0.95691, 0.26233>,
      <-0.82351, 3.07755, -0.37895>, <-0.25543, 0.95458, 0.15337>,
      <-0.80510, 3.00874, -0.04598>, <-0.24944, 0.93218, 0.26236>    }
    smooth_triangle {
      <-0.40553, 3.08748, -0.04598>, <-0.12451, 0.95691, 0.26233>,
      <-0.80510, 3.00874, -0.04598>, <-0.24944, 0.93218, 0.26236>,
      <-0.77658, 2.90219, 0.28682>, <-0.24074, 0.89967, 0.36419>    }
    smooth_triangle {
      <-0.40553, 3.08748, -0.04598>, <-0.12451, 0.95691, 0.26233>,
      <-0.77658, 2.90219, 0.28682>, <-0.24074, 0.89967, 0.36419>,
      <-0.39117, 2.97814, 0.28682>, <-0.12017, 0.92355, 0.36415>    }
    smooth_triangle {
      <-0.40553, 3.08748, -0.04598>, <-0.12451, 0.95691, 0.26233>,
      <-0.39117, 2.97814, 0.28682>, <-0.12017, 0.92355, 0.36415>,
      <0.00102, 3.00337, 0.28682>, <0.00032, 0.93135, 0.36413>    }
    smooth_triangle {
      <-0.40553, 3.08748, -0.04598>, <-0.12451, 0.95691, 0.26233>,
      <0.00102, 3.00337, 0.28682>, <0.00032, 0.93135, 0.36413>,
      <0.00106, 3.11363, -0.04598>, <0.00033, 0.96499, 0.26230>    }
    smooth_triangle {
      <0.40763, 3.08720, -0.04598>, <0.12516, 0.95683, 0.26233>,
      <0.41695, 3.15781, -0.37895>, <0.12817, 0.97982, 0.15335>,
      <0.00108, 3.18485, -0.37895>, <0.00034, 0.98817, 0.15334>    }
    smooth_triangle {
      <0.40763, 3.08720, -0.04598>, <0.12516, 0.95683, 0.26233>,
      <0.00108, 3.18485, -0.37895>, <0.00034, 0.98817, 0.15334>,
      <0.00106, 3.11363, -0.04598>, <0.00033, 0.96499, 0.26230>    }
    smooth_triangle {
      <0.40763, 3.08720, -0.04598>, <0.12516, 0.95683, 0.26233>,
      <0.00106, 3.11363, -0.04598>, <0.00033, 0.96499, 0.26230>,
      <0.00102, 3.00337, 0.28682>, <0.00032, 0.93135, 0.36413>    }
    smooth_triangle {
      <0.40763, 3.08720, -0.04598>, <0.12516, 0.95683, 0.26233>,
      <0.00102, 3.00337, 0.28682>, <0.00032, 0.93135, 0.36413>,
      <0.39319, 2.97787, 0.28682>, <0.12080, 0.92347, 0.36415>    }
    smooth_triangle {
      <0.40763, 3.08720, -0.04598>, <0.12516, 0.95683, 0.26233>,
      <0.39319, 2.97787, 0.28682>, <0.12080, 0.92347, 0.36415>,
      <0.77855, 2.90166, 0.28682>, <0.24135, 0.89951, 0.36419>    }
    smooth_triangle {
      <0.40763, 3.08720, -0.04598>, <0.12516, 0.95683, 0.26233>,
      <0.77855, 2.90166, 0.28682>, <0.24135, 0.89951, 0.36419>,
      <0.80714, 3.00819, -0.04598>, <0.25007, 0.93201, 0.26236>    }
    smooth_triangle {
      <0.40763, 3.08720, -0.04598>, <0.12516, 0.95683, 0.26233>,
      <0.80714, 3.00819, -0.04598>, <0.25007, 0.93201, 0.26236>,
      <0.82560, 3.07700, -0.37895>, <0.25608, 0.95441, 0.15337>    }
    smooth_triangle {
      <0.40763, 3.08720, -0.04598>, <0.12516, 0.95683, 0.26233>,
      <0.82560, 3.07700, -0.37895>, <0.25608, 0.95441, 0.15337>,
      <0.41695, 3.15781, -0.37895>, <0.12817, 0.97982, 0.15335>    }
    smooth_triangle {
      <0.37370, 2.83023, 0.61506>, <0.11651, 0.89074, 0.43933>,
      <0.00097, 2.85446, 0.61506>, <0.00030, 0.89834, 0.43930>,
      <0.00091, 2.68262, 0.94089>, <0.00030, 0.88094, 0.47323>    }
    smooth_triangle {
      <0.37370, 2.83023, 0.61506>, <0.11651, 0.89074, 0.43933>,
      <0.00091, 2.68262, 0.94089>, <0.00030, 0.88094, 0.47323>,
      <0.35120, 2.65985, 0.94089>, <0.11426, 0.87348, 0.47326>    }
    smooth_triangle {
      <0.37370, 2.83023, 0.61506>, <0.11651, 0.89074, 0.43933>,
      <0.35120, 2.65985, 0.94089>, <0.11426, 0.87348, 0.47326>,
      <0.69541, 2.59178, 0.94089>, <0.22828, 0.85081, 0.47330>    }
    smooth_triangle {
      <0.37370, 2.83023, 0.61506>, <0.11651, 0.89074, 0.43933>,
      <0.69541, 2.59178, 0.94089>, <0.22828, 0.85081, 0.47330>,
      <0.73995, 2.75779, 0.61506>, <0.23279, 0.86762, 0.43937>    }
    smooth_triangle {
      <0.37370, 2.83023, 0.61506>, <0.11651, 0.89074, 0.43933>,
      <0.73995, 2.75779, 0.61506>, <0.23279, 0.86762, 0.43937>,
      <0.77855, 2.90166, 0.28682>, <0.24135, 0.89951, 0.36419>    }
    smooth_triangle {
      <0.37370, 2.83023, 0.61506>, <0.11651, 0.89074, 0.43933>,
      <0.77855, 2.90166, 0.28682>, <0.24135, 0.89951, 0.36419>,
      <0.39319, 2.97787, 0.28682>, <0.12080, 0.92347, 0.36415>    }
    smooth_triangle {
      <0.37370, 2.83023, 0.61506>, <0.11651, 0.89074, 0.43933>,
      <0.39319, 2.97787, 0.28682>, <0.12080, 0.92347, 0.36415>,
      <0.00102, 3.00337, 0.28682>, <0.00032, 0.93135, 0.36413>    }
    smooth_triangle {
      <0.37370, 2.83023, 0.61506>, <0.11651, 0.89074, 0.43933>,
      <0.00102, 3.00337, 0.28682>, <0.00032, 0.93135, 0.36413>,
      <0.00097, 2.85446, 0.61506>, <0.00030, 0.89834, 0.43930>    }
    smooth_triangle {
      <-0.37178, 2.83048, 0.61506>, <-0.11591, 0.89082, 0.43933>,
      <-0.34940, 2.66009, 0.94089>, <-0.11366, 0.87356, 0.47326>,
      <0.00091, 2.68262, 0.94089>, <0.00030, 0.88094, 0.47323>    }
    smooth_triangle {
      <-0.37178, 2.83048, 0.61506>, <-0.11591, 0.89082, 0.43933>,
      <0.00091, 2.68262, 0.94089>, <0.00030, 0.88094, 0.47323>,
      <0.00097, 2.85446, 0.61506>, <0.00030, 0.89834, 0.43930>    }
    smooth_triangle {
      <-0.37178, 2.83048, 0.61506>, <-0.11591, 0.89082, 0.43933>,
      <0.00097, 2.85446, 0.61506>, <0.00030, 0.89834, 0.43930>,
      <0.00102, 3.00337, 0.28682>, <0.00032, 0.93135, 0.36413>    }
    smooth_triangle {
      <-0.37178, 2.83048, 0.61506>, <-0.11591, 0.89082, 0.43933>,
      <0.00102, 3.00337, 0.28682>, <0.00032, 0.93135, 0.36413>,
      <-0.39117, 2.97814, 0.28682>, <-0.12017, 0.92355, 0.36415>    }
    smooth_triangle {
      <-0.37178, 2.83048, 0.61506>, <-0.11591, 0.89082, 0.43933>,
      <-0.39117, 2.97814, 0.28682>, <-0.12017, 0.92355, 0.36415>,
      <-0.77658, 2.90219, 0.28682>, <-0.24074, 0.89967, 0.36419>    }
    smooth_triangle {
      <-0.37178, 2.83048, 0.61506>, <-0.11591, 0.89082, 0.43933>,
      <-0.77658, 2.90219, 0.28682>, <-0.24074, 0.89967, 0.36419>,
      <-0.73808, 2.75830, 0.61506>, <-0.23220, 0.86778, 0.43937>    }
    smooth_triangle {
      <-0.37178, 2.83048, 0.61506>, <-0.11591, 0.89082, 0.43933>,
      <-0.73808, 2.75830, 0.61506>, <-0.23220, 0.86778, 0.43937>,
      <-0.69365, 2.59225, 0.94089>, <-0.22770, 0.85096, 0.47330>    }
    smooth_triangle {
      <-0.37178, 2.83048, 0.61506>, <-0.11591, 0.89082, 0.43933>,
      <-0.69365, 2.59225, 0.94089>, <-0.22770, 0.85096, 0.47330>,
      <-0.34940, 2.66009, 0.94089>, <-0.11366, 0.87356, 0.47326>    }
    smooth_triangle {
      <-0.32608, 2.48254, 1.26643>, <-0.11382, 0.87474, 0.47103>,
      <0.00085, 2.50357, 1.26643>, <0.00030, 0.88213, 0.47100>,
      <0.00091, 2.68262, 0.94089>, <0.00030, 0.88094, 0.47323>    }
    smooth_triangle {
      <-0.32608, 2.48254, 1.26643>, <-0.11382, 0.87474, 0.47103>,
      <0.00091, 2.68262, 0.94089>, <0.00030, 0.88094, 0.47323>,
      <-0.34940, 2.66009, 0.94089>, <-0.11366, 0.87356, 0.47326>    }
    smooth_triangle {
      <-0.32608, 2.48254, 1.26643>, <-0.11382, 0.87474, 0.47103>,
      <-0.34940, 2.66009, 0.94089>, <-0.11366, 0.87356, 0.47326>,
      <-0.69365, 2.59225, 0.94089>, <-0.22770, 0.85096, 0.47330>    }
    smooth_triangle {
      <-0.32608, 2.48254, 1.26643>, <-0.11382, 0.87474, 0.47103>,
      <-0.69365, 2.59225, 0.94089>, <-0.22770, 0.85096, 0.47330>,
      <-0.64735, 2.41923, 1.26643>, <-0.22801, 0.85211, 0.47107>    }
    smooth_triangle {
      <-0.32608, 2.48254, 1.26643>, <-0.11382, 0.87474, 0.47103>,
      <-0.64735, 2.41923, 1.26643>, <-0.22801, 0.85211, 0.47107>,
      <-0.60325, 2.25442, 1.59383>, <-0.23306, 0.87096, 0.43257>    }
    smooth_triangle {
      <-0.32608, 2.48254, 1.26643>, <-0.11382, 0.87474, 0.47103>,
      <-0.60325, 2.25442, 1.59383>, <-0.23306, 0.87096, 0.43257>,
      <-0.30386, 2.31341, 1.59383>, <-0.11634, 0.89408, 0.43253>    }
    smooth_triangle {
      <-0.32608, 2.48254, 1.26643>, <-0.11382, 0.87474, 0.47103>,
      <-0.30386, 2.31341, 1.59383>, <-0.11634, 0.89408, 0.43253>,
      <0.00079, 2.33301, 1.59383>, <0.00031, 0.90164, 0.43249>    }
    smooth_triangle {
      <-0.32608, 2.48254, 1.26643>, <-0.11382, 0.87474, 0.47103>,
      <0.00079, 2.33301, 1.59383>, <0.00031, 0.90164, 0.43249>,
      <0.00085, 2.50357, 1.26643>, <0.00030, 0.88213, 0.47100>    }
    smooth_triangle {
      <0.32776, 2.48232, 1.26643>, <0.11441, 0.87467, 0.47103>,
      <0.35120, 2.65985, 0.94089>, <0.11426, 0.87348, 0.47326>,
      <0.00091, 2.68262, 0.94089>, <0.00030, 0.88094, 0.47323>    }
    smooth_triangle {
      <0.32776, 2.48232, 1.26643>, <0.11441, 0.87467, 0.47103>,
      <0.00091, 2.68262, 0.94089>, <0.00030, 0.88094, 0.47323>,
      <0.00085, 2.50357, 1.26643>, <0.00030, 0.88213, 0.47100>    }
    smooth_triangle {
      <0.32776, 2.48232, 1.26643>, <0.11441, 0.87467, 0.47103>,
      <0.00085, 2.50357, 1.26643>, <0.00030, 0.88213, 0.47100>,
      <0.00079, 2.33301, 1.59383>, <0.00031, 0.90164, 0.43249>    }
    smooth_triangle {
      <0.32776, 2.48232, 1.26643>, <0.11441, 0.87467, 0.47103>,
      <0.00079, 2.33301, 1.59383>, <0.00031, 0.90164, 0.43249>,
      <0.30543, 2.31321, 1.59383>, <0.11694, 0.89401, 0.43253>    }
    smooth_triangle {
      <0.32776, 2.48232, 1.26643>, <0.11441, 0.87467, 0.47103>,
      <0.30543, 2.31321, 1.59383>, <0.11694, 0.89401, 0.43253>,
      <0.60478, 2.25401, 1.59383>, <0.23365, 0.87080, 0.43257>    }
    smooth_triangle {
      <0.32776, 2.48232, 1.26643>, <0.11441, 0.87467, 0.47103>,
      <0.60478, 2.25401, 1.59383>, <0.23365, 0.87080, 0.43257>,
      <0.64899, 2.41879, 1.26643>, <0.22859, 0.85196, 0.47107>    }
    smooth_triangle {
      <0.32776, 2.48232, 1.26643>, <0.11441, 0.87467, 0.47103>,
      <0.64899, 2.41879, 1.26643>, <0.22859, 0.85196, 0.47107>,
      <0.69541, 2.59178, 0.94089>, <0.22828, 0.85081, 0.47330>    }
    smooth_triangle {
      <0.32776, 2.48232, 1.26643>, <0.11441, 0.87467, 0.47103>,
      <0.69541, 2.59178, 0.94089>, <0.22828, 0.85081, 0.47330>,
      <0.35120, 2.65985, 0.94089>, <0.11426, 0.87348, 0.47326>    }
    smooth_triangle {
      <0.28627, 2.16810, 1.92523>, <0.12077, 0.92325, 0.36471>,
      <0.00074, 2.18667, 1.92523>, <0.00032, 0.93113, 0.36468>,
      <0.00070, 2.06462, 2.27716>, <0.00033, 0.95896, 0.28353>    }
    smooth_triangle {
      <0.28627, 2.16810, 1.92523>, <0.12077, 0.92325, 0.36471>,
      <0.00070, 2.06462, 2.27716>, <0.00033, 0.95896, 0.28353>,
      <0.27029, 2.04710, 2.27716>, <0.12438, 0.95086, 0.28355>    }
    smooth_triangle {
      <0.28627, 2.16810, 1.92523>, <0.12077, 0.92325, 0.36471>,
      <0.27029, 2.04710, 2.27716>, <0.12438, 0.95086, 0.28355>,
      <0.53521, 1.99471, 2.27716>, <0.24851, 0.92619, 0.28358>    }
    smooth_triangle {
      <0.28627, 2.16810, 1.92523>, <0.12077, 0.92325, 0.36471>,
      <0.53521, 1.99471, 2.27716>, <0.24851, 0.92619, 0.28358>,
      <0.56684, 2.11262, 1.92523>, <0.24129, 0.89930, 0.36475>    }
    smooth_triangle {
      <0.28627, 2.16810, 1.92523>, <0.12077, 0.92325, 0.36471>,
      <0.56684, 2.11262, 1.92523>, <0.24129, 0.89930, 0.36475>,
      <0.60478, 2.25401, 1.59383>, <0.23365, 0.87080, 0.43257>    }
    smooth_triangle {
      <0.28627, 2.16810, 1.92523>, <0.12077, 0.92325, 0.36471>,
      <0.60478, 2.25401, 1.59383>, <0.23365, 0.87080, 0.43257>,
      <0.30543, 2.31321, 1.59383>, <0.11694, 0.89401, 0.43253>    }
    smooth_triangle {
      <0.28627, 2.16810, 1.92523>, <0.12077, 0.92325, 0.36471>,
      <0.30543, 2.31321, 1.59383>, <0.11694, 0.89401, 0.43253>,
      <0.00079, 2.33301, 1.59383>, <0.00031, 0.90164, 0.43249>    }
    smooth_triangle {
      <0.28627, 2.16810, 1.92523>, <0.12077, 0.92325, 0.36471>,
      <0.00079, 2.33301, 1.59383>, <0.00031, 0.90164, 0.43249>,
      <0.00074, 2.18667, 1.92523>, <0.00032, 0.93113, 0.36468>    }
    smooth_triangle {
      <-0.28480, 2.16830, 1.92523>, <-0.12014, 0.92334, 0.36471>,
      <-0.26891, 2.04728, 2.27716>, <-0.12373, 0.95094, 0.28355>,
      <0.00070, 2.06462, 2.27716>, <0.00033, 0.95896, 0.28353>    }
    smooth_triangle {
      <-0.28480, 2.16830, 1.92523>, <-0.12014, 0.92334, 0.36471>,
      <0.00070, 2.06462, 2.27716>, <0.00033, 0.95896, 0.28353>,
      <0.00074, 2.18667, 1.92523>, <0.00032, 0.93113, 0.36468>    }
    smooth_triangle {
      <-0.28480, 2.16830, 1.92523>, <-0.12014, 0.92334, 0.36471>,
      <0.00074, 2.18667, 1.92523>, <0.00032, 0.93113, 0.36468>,
      <0.00079, 2.33301, 1.59383>, <0.00031, 0.90164, 0.43249>    }
    smooth_triangle {
      <-0.28480, 2.16830, 1.92523>, <-0.12014, 0.92334, 0.36471>,
      <0.00079, 2.33301, 1.59383>, <0.00031, 0.90164, 0.43249>,
      <-0.30386, 2.31341, 1.59383>, <-0.11634, 0.89408, 0.43253>    }
    smooth_triangle {
      <-0.28480, 2.16830, 1.92523>, <-0.12014, 0.92334, 0.36471>,
      <-0.30386, 2.31341, 1.59383>, <-0.11634, 0.89408, 0.43253>,
      <-0.60325, 2.25442, 1.59383>, <-0.23306, 0.87096, 0.43257>    }
    smooth_triangle {
      <-0.28480, 2.16830, 1.92523>, <-0.12014, 0.92334, 0.36471>,
      <-0.60325, 2.25442, 1.59383>, <-0.23306, 0.87096, 0.43257>,
      <-0.56541, 2.11300, 1.92523>, <-0.24068, 0.89946, 0.36475>    }
    smooth_triangle {
      <-0.28480, 2.16830, 1.92523>, <-0.12014, 0.92334, 0.36471>,
      <-0.56541, 2.11300, 1.92523>, <-0.24068, 0.89946, 0.36475>,
      <-0.53385, 1.99507, 2.27716>, <-0.24788, 0.92636, 0.28358>    }
    smooth_triangle {
      <-0.28480, 2.16830, 1.92523>, <-0.12014, 0.92334, 0.36471>,
      <-0.53385, 1.99507, 2.27716>, <-0.24788, 0.92636, 0.28358>,
      <-0.26891, 2.04728, 2.27716>, <-0.12373, 0.95094, 0.28355>    }
    smooth_triangle {
      <-0.25619, 1.95046, 2.66616>, <-0.12641, 0.97147, 0.20065>,
      <0.00067, 1.96698, 2.66616>, <0.00033, 0.97967, 0.20063>,
      <0.00070, 2.06462, 2.27716>, <0.00033, 0.95896, 0.28353>    }
    smooth_triangle {
      <-0.25619, 1.95046, 2.66616>, <-0.12641, 0.97147, 0.20065>,
      <0.00070, 2.06462, 2.27716>, <0.00033, 0.95896, 0.28353>,
      <-0.26891, 2.04728, 2.27716>, <-0.12373, 0.95094, 0.28355>    }
    smooth_triangle {
      <-0.25619, 1.95046, 2.66616>, <-0.12641, 0.97147, 0.20065>,
      <-0.26891, 2.04728, 2.27716>, <-0.12373, 0.95094, 0.28355>,
      <-0.53385, 1.99507, 2.27716>, <-0.24788, 0.92636, 0.28358>    }
    smooth_triangle {
      <-0.25619, 1.95046, 2.66616>, <-0.12641, 0.97147, 0.20065>,
      <-0.53385, 1.99507, 2.27716>, <-0.24788, 0.92636, 0.28358>,
      <-0.50860, 1.90072, 2.66616>, <-0.25323, 0.94636, 0.20068>    }
    smooth_triangle {
      <-0.25619, 1.95046, 2.66616>, <-0.12641, 0.97147, 0.20065>,
      <-0.50860, 1.90072, 2.66616>, <-0.25323, 0.94636, 0.20068>,
      <-0.48969, 1.83003, 3.10878>, <-0.25643, 0.95831, 0.12606>    }
    smooth_triangle {
      <-0.25619, 1.95046, 2.66616>, <-0.12641, 0.97147, 0.20065>,
      <-0.48969, 1.83003, 3.10878>, <-0.25643, 0.95831, 0.12606>,
      <-0.24666, 1.87792, 3.10878>, <-0.12800, 0.98373, 0.12604>    }
    smooth_triangle {
      <-0.25619, 1.95046, 2.66616>, <-0.12641, 0.97147, 0.20065>,
      <-0.24666, 1.87792, 3.10878>, <-0.12800, 0.98373, 0.12604>,
      <0.00064, 1.89383, 3.10878>, <0.00034, 0.99203, 0.12603>    }
    smooth_triangle {
      <-0.25619, 1.95046, 2.66616>, <-0.12641, 0.97147, 0.20065>,
      <0.00064, 1.89383, 3.10878>, <0.00034, 0.99203, 0.12603>,
      <0.00067, 1.96698, 2.66616>, <0.00033, 0.97967, 0.20063>    }
    smooth_triangle {
      <0.25751, 1.95028, 2.66616>, <0.12706, 0.97139, 0.20065>,
      <0.27029, 2.04710, 2.27716>, <0.12438, 0.95086, 0.28355>,
      <0.00070, 2.06462, 2.27716>, <0.00033, 0.95896, 0.28353>    }
    smooth_triangle {
      <0.25751, 1.95028, 2.66616>, <0.12706, 0.97139, 0.20065>,
      <0.00070, 2.06462, 2.27716>, <0.00033, 0.95896, 0.28353>,
      <0.00067, 1.96698, 2.66616>, <0.00033, 0.97967, 0.20063>    }
    smooth_triangle {
      <0.25751, 1.95028, 2.66616>, <0.12706, 0.97139, 0.20065>,
      <0.00067, 1.96698, 2.66616>, <0.00033, 0.97967, 0.20063>,
      <0.00064, 1.89383, 3.10878>, <0.00034, 0.99203, 0.12603>    }
    smooth_triangle {
      <0.25751, 1.95028, 2.66616>, <0.12706, 0.97139, 0.20065>,
      <0.00064, 1.89383, 3.10878>, <0.00034, 0.99203, 0.12603>,
      <0.24793, 1.87775, 3.10878>, <0.12867, 0.98365, 0.12604>    }
    smooth_triangle {
      <0.25751, 1.95028, 2.66616>, <0.12706, 0.97139, 0.20065>,
      <0.24793, 1.87775, 3.10878>, <0.12867, 0.98365, 0.12604>,
      <0.49093, 1.82970, 3.10878>, <0.25708, 0.95813, 0.12606>    }
    smooth_triangle {
      <0.25751, 1.95028, 2.66616>, <0.12706, 0.97139, 0.20065>,
      <0.49093, 1.82970, 3.10878>, <0.25708, 0.95813, 0.12606>,
      <0.50989, 1.90037, 2.66616>, <0.25387, 0.94619, 0.20068>    }
    smooth_triangle {
      <0.25751, 1.95028, 2.66616>, <0.12706, 0.97139, 0.20065>,
      <0.50989, 1.90037, 2.66616>, <0.25387, 0.94619, 0.20068>,
      <0.53521, 1.99471, 2.27716>, <0.24851, 0.92619, 0.28358>    }
    smooth_triangle {
      <0.25751, 1.95028, 2.66616>, <0.12706, 0.97139, 0.20065>,
      <0.53521, 1.99471, 2.27716>, <0.24851, 0.92619, 0.28358>,
      <0.27029, 2.04710, 2.27716>, <0.12438, 0.95086, 0.28355>    }
    smooth_triangle {
      <0.24158, 1.82960, 3.62154>, <0.12934, 0.98879, 0.07459>,
      <0.00063, 1.84526, 3.62154>, <0.00034, 0.99721, 0.07458>,
      <0.00062, 1.81586, 4.14830>, <0.00034, 0.99902, 0.04437>    }
    smooth_triangle {
      <0.24158, 1.82960, 3.62154>, <0.12934, 0.98879, 0.07459>,
      <0.00062, 1.81586, 4.14830>, <0.00034, 0.99902, 0.04437>,
      <0.23773, 1.80045, 4.14830>, <0.12957, 0.99058, 0.04437>    }
    smooth_triangle {
      <0.24158, 1.82960, 3.62154>, <0.12934, 0.98879, 0.07459>,
      <0.23773, 1.80045, 4.14830>, <0.12957, 0.99058, 0.04437>,
      <0.47072, 1.75437, 4.14830>, <0.25889, 0.96489, 0.04438>    }
    smooth_triangle {
      <0.24158, 1.82960, 3.62154>, <0.12934, 0.98879, 0.07459>,
      <0.47072, 1.75437, 4.14830>, <0.25889, 0.96489, 0.04438>,
      <0.47834, 1.78277, 3.62154>, <0.25842, 0.96315, 0.07460>    }
    smooth_triangle {
      <0.24158, 1.82960, 3.62154>, <0.12934, 0.98879, 0.07459>,
      <0.47834, 1.78277, 3.62154>, <0.25842, 0.96315, 0.07460>,
      <0.49093, 1.82970, 3.10878>, <0.25708, 0.95813, 0.12606>    }
    smooth_triangle {
      <0.24158, 1.82960, 3.62154>, <0.12934, 0.98879, 0.07459>,
      <0.49093, 1.82970, 3.10878>, <0.25708, 0.95813, 0.12606>,
      <0.24793, 1.87775, 3.10878>, <0.12867, 0.98365, 0.12604>    }
    smooth_triangle {
      <0.24158, 1.82960, 3.62154>, <0.12934, 0.98879, 0.07459>,
      <0.24793, 1.87775, 3.10878>, <0.12867, 0.98365, 0.12604>,
      <0.00064, 1.89383, 3.10878>, <0.00034, 0.99203, 0.12603>    }
    smooth_triangle {
      <0.24158, 1.82960, 3.62154>, <0.12934, 0.98879, 0.07459>,
      <0.00064, 1.89383, 3.10878>, <0.00034, 0.99203, 0.12603>,
      <0.00063, 1.84526, 3.62154>, <0.00034, 0.99721, 0.07458>    }
    smooth_triangle {
      <-0.24034, 1.82976, 3.62154>, <-0.12867, 0.98888, 0.07459>,
      <-0.23651, 1.80061, 4.14830>, <-0.12890, 0.99066, 0.04437>,
      <0.00062, 1.81586, 4.14830>, <0.00034, 0.99902, 0.04437>    }
    smooth_triangle {
      <-0.24034, 1.82976, 3.62154>, <-0.12867, 0.98888, 0.07459>,
      <0.00062, 1.81586, 4.14830>, <0.00034, 0.99902, 0.04437>,
      <0.00063, 1.84526, 3.62154>, <0.00034, 0.99721, 0.07458>    }
    smooth_triangle {
      <-0.24034, 1.82976, 3.62154>, <-0.12867, 0.98888, 0.07459>,
      <0.00063, 1.84526, 3.62154>, <0.00034, 0.99721, 0.07458>,
      <0.00064, 1.89383, 3.10878>, <0.00034, 0.99203, 0.12603>    }
    smooth_triangle {
      <-0.24034, 1.82976, 3.62154>, <-0.12867, 0.98888, 0.07459>,
      <0.00064, 1.89383, 3.10878>, <0.00034, 0.99203, 0.12603>,
      <-0.24666, 1.87792, 3.10878>, <-0.12800, 0.98373, 0.12604>    }
    smooth_triangle {
      <-0.24034, 1.82976, 3.62154>, <-0.12867, 0.98888, 0.07459>,
      <-0.24666, 1.87792, 3.10878>, <-0.12800, 0.98373, 0.12604>,
      <-0.48969, 1.83003, 3.10878>, <-0.25643, 0.95831, 0.12606>    }
    smooth_triangle {
      <-0.24034, 1.82976, 3.62154>, <-0.12867, 0.98888, 0.07459>,
      <-0.48969, 1.83003, 3.10878>, <-0.25643, 0.95831, 0.12606>,
      <-0.47713, 1.78310, 3.62154>, <-0.25777, 0.96332, 0.07460>    }
    smooth_triangle {
      <-0.24034, 1.82976, 3.62154>, <-0.12867, 0.98888, 0.07459>,
      <-0.47713, 1.78310, 3.62154>, <-0.25777, 0.96332, 0.07460>,
      <-0.46953, 1.75469, 4.14830>, <-0.25824, 0.96506, 0.04438>    }
    smooth_triangle {
      <-0.24034, 1.82976, 3.62154>, <-0.12867, 0.98888, 0.07459>,
      <-0.46953, 1.75469, 4.14830>, <-0.25824, 0.96506, 0.04438>,
      <-0.23651, 1.80061, 4.14830>, <-0.12890, 0.99066, 0.04437>    }
    smooth_triangle {
      <-0.23447, 1.78510, 4.63287>, <-0.12899, 0.99130, 0.02627>,
      <0.00061, 1.80022, 4.63287>, <0.00034, 0.99965, 0.02627>,
      <0.00062, 1.81586, 4.14830>, <0.00034, 0.99902, 0.04437>    }
    smooth_triangle {
      <-0.23447, 1.78510, 4.63287>, <-0.12899, 0.99130, 0.02627>,
      <0.00062, 1.81586, 4.14830>, <0.00034, 0.99902, 0.04437>,
      <-0.23651, 1.80061, 4.14830>, <-0.12890, 0.99066, 0.04437>    }
    smooth_triangle {
      <-0.23447, 1.78510, 4.63287>, <-0.12899, 0.99130, 0.02627>,
      <-0.23651, 1.80061, 4.14830>, <-0.12890, 0.99066, 0.04437>,
      <-0.46953, 1.75469, 4.14830>, <-0.25824, 0.96506, 0.04438>    }
    smooth_triangle {
      <-0.23447, 1.78510, 4.63287>, <-0.12899, 0.99130, 0.02627>,
      <-0.46953, 1.75469, 4.14830>, <-0.25824, 0.96506, 0.04438>,
      <-0.46548, 1.73957, 4.63287>, <-0.25840, 0.96568, 0.02628>    }
    smooth_triangle {
      <-0.23447, 1.78510, 4.63287>, <-0.12899, 0.99130, 0.02627>,
      <-0.46548, 1.73957, 4.63287>, <-0.25840, 0.96568, 0.02628>,
      <-0.46360, 1.73251, 5.01911>, <-0.25845, 0.96584, 0.01886>    }
    smooth_triangle {
      <-0.23447, 1.78510, 4.63287>, <-0.12899, 0.99130, 0.02627>,
      <-0.46360, 1.73251, 5.01911>, <-0.25845, 0.96584, 0.01886>,
      <-0.23352, 1.77785, 5.01911>, <-0.12901, 0.99146, 0.01886>    }
    smooth_triangle {
      <-0.23447, 1.78510, 4.63287>, <-0.12899, 0.99130, 0.02627>,
      <-0.23352, 1.77785, 5.01911>, <-0.12901, 0.99146, 0.01886>,
      <0.00061, 1.79291, 5.01911>, <0.00034, 0.99982, 0.01886>    }
    smooth_triangle {
      <-0.23447, 1.78510, 4.63287>, <-0.12899, 0.99130, 0.02627>,
      <0.00061, 1.79291, 5.01911>, <0.00034, 0.99982, 0.01886>,
      <0.00061, 1.80022, 4.63287>, <0.00034, 0.99965, 0.02627>    }
    smooth_triangle {
      <0.23568, 1.78494, 4.63287>, <0.12966, 0.99121, 0.02627>,
      <0.23773, 1.80045, 4.14830>, <0.12957, 0.99058, 0.04437>,
      <0.00062, 1.81586, 4.14830>, <0.00034, 0.99902, 0.04437>    }
    smooth_triangle {
      <0.23568, 1.78494, 4.63287>, <0.12966, 0.99121, 0.02627>,
      <0.00062, 1.81586, 4.14830>, <0.00034, 0.99902, 0.04437>,
      <0.00061, 1.80022, 4.63287>, <0.00034, 0.99965, 0.02627>    }
    smooth_triangle {
      <0.23568, 1.78494, 4.63287>, <0.12966, 0.99121, 0.02627>,
      <0.00061, 1.80022, 4.63287>, <0.00034, 0.99965, 0.02627>,
      <0.00061, 1.79291, 5.01911>, <0.00034, 0.99982, 0.01886>    }
    smooth_triangle {
      <0.23568, 1.78494, 4.63287>, <0.12966, 0.99121, 0.02627>,
      <0.00061, 1.79291, 5.01911>, <0.00034, 0.99982, 0.01886>,
      <0.23472, 1.77769, 5.01911>, <0.12968, 0.99138, 0.01886>    }
    smooth_triangle {
      <0.23568, 1.78494, 4.63287>, <0.12966, 0.99121, 0.02627>,
      <0.23472, 1.77769, 5.01911>, <0.12968, 0.99138, 0.01886>,
      <0.46477, 1.73220, 5.01911>, <0.25910, 0.96567, 0.01886>    }
    smooth_triangle {
      <0.23568, 1.78494, 4.63287>, <0.12966, 0.99121, 0.02627>,
      <0.46477, 1.73220, 5.01911>, <0.25910, 0.96567, 0.01886>,
      <0.46666, 1.73926, 4.63287>, <0.25906, 0.96550, 0.02628>    }
    smooth_triangle {
      <0.23568, 1.78494, 4.63287>, <0.12966, 0.99121, 0.02627>,
      <0.46666, 1.73926, 4.63287>, <0.25906, 0.96550, 0.02628>,
      <0.47072, 1.75437, 4.14830>, <0.25889, 0.96489, 0.04438>    }
    smooth_triangle {
      <0.23568, 1.78494, 4.63287>, <0.12966, 0.99121, 0.02627>,
      <0.47072, 1.75437, 4.14830>, <0.25889, 0.96489, 0.04438>,
      <0.23773, 1.80045, 4.14830>, <0.12957, 0.99058, 0.04437>    }
    smooth_triangle {
      <0.23415, 1.77335, 5.25086>, <0.12968, 0.99139, 0.01797>,
      <0.00061, 1.78853, 5.25086>, <0.00034, 0.99984, 0.01797>,
      <0.00061, 1.78657, 5.37098>, <0.00034, 0.99993, 0.01153>    }
    smooth_triangle {
      <0.23415, 1.77335, 5.25086>, <0.12968, 0.99139, 0.01797>,
      <0.00061, 1.78657, 5.37098>, <0.00034, 0.99993, 0.01153>,
      <0.23389, 1.77141, 5.37098>, <0.12969, 0.99149, 0.01153>    }
    smooth_triangle {
      <0.23415, 1.77335, 5.25086>, <0.12968, 0.99139, 0.01797>,
      <0.23389, 1.77141, 5.37098>, <0.12969, 0.99149, 0.01153>,
      <0.46313, 1.72607, 5.37098>, <0.25913, 0.96577, 0.01153>    }
    smooth_triangle {
      <0.23415, 1.77335, 5.25086>, <0.12968, 0.99139, 0.01797>,
      <0.46313, 1.72607, 5.37098>, <0.25913, 0.96577, 0.01153>,
      <0.46363, 1.72796, 5.25086>, <0.25910, 0.96568, 0.01797>    }
    smooth_triangle {
      <0.23415, 1.77335, 5.25086>, <0.12968, 0.99139, 0.01797>,
      <0.46363, 1.72796, 5.25086>, <0.25910, 0.96568, 0.01797>,
      <0.46477, 1.73220, 5.01911>, <0.25910, 0.96567, 0.01886>    }
    smooth_triangle {
      <0.23415, 1.77335, 5.25086>, <0.12968, 0.99139, 0.01797>,
      <0.46477, 1.73220, 5.01911>, <0.25910, 0.96567, 0.01886>,
      <0.23472, 1.77769, 5.01911>, <0.12968, 0.99138, 0.01886>    }
    smooth_triangle {
      <0.23415, 1.77335, 5.25086>, <0.12968, 0.99139, 0.01797>,
      <0.23472, 1.77769, 5.01911>, <0.12968, 0.99138, 0.01886>,
      <0.00061, 1.79291, 5.01911>, <0.00034, 0.99982, 0.01886>    }
    smooth_triangle {
      <0.23415, 1.77335, 5.25086>, <0.12968, 0.99139, 0.01797>,
      <0.00061, 1.79291, 5.01911>, <0.00034, 0.99982, 0.01886>,
      <0.00061, 1.78853, 5.25086>, <0.00034, 0.99984, 0.01797>    }
    smooth_triangle {
      <-0.23295, 1.77351, 5.25086>, <-0.12901, 0.99148, 0.01797>,
      <-0.23269, 1.77157, 5.37098>, <-0.12902, 0.99157, 0.01153>,
      <0.00061, 1.78657, 5.37098>, <0.00034, 0.99993, 0.01153>    }
    smooth_triangle {
      <-0.23295, 1.77351, 5.25086>, <-0.12901, 0.99148, 0.01797>,
      <0.00061, 1.78657, 5.37098>, <0.00034, 0.99993, 0.01153>,
      <0.00061, 1.78853, 5.25086>, <0.00034, 0.99984, 0.01797>    }
    smooth_triangle {
      <-0.23295, 1.77351, 5.25086>, <-0.12901, 0.99148, 0.01797>,
      <0.00061, 1.78853, 5.25086>, <0.00034, 0.99984, 0.01797>,
      <0.00061, 1.79291, 5.01911>, <0.00034, 0.99982, 0.01886>    }
    smooth_triangle {
      <-0.23295, 1.77351, 5.25086>, <-0.12901, 0.99148, 0.01797>,
      <0.00061, 1.79291, 5.01911>, <0.00034, 0.99982, 0.01886>,
      <-0.23352, 1.77785, 5.01911>, <-0.12901, 0.99146, 0.01886>    }
    smooth_triangle {
      <-0.23295, 1.77351, 5.25086>, <-0.12901, 0.99148, 0.01797>,
      <-0.23352, 1.77785, 5.01911>, <-0.12901, 0.99146, 0.01886>,
      <-0.46360, 1.73251, 5.01911>, <-0.25845, 0.96584, 0.01886>    }
    smooth_triangle {
      <-0.23295, 1.77351, 5.25086>, <-0.12901, 0.99148, 0.01797>,
      <-0.46360, 1.73251, 5.01911>, <-0.25845, 0.96584, 0.01886>,
      <-0.46246, 1.72828, 5.25086>, <-0.25845, 0.96586, 0.01797>    }
    smooth_triangle {
      <-0.23295, 1.77351, 5.25086>, <-0.12901, 0.99148, 0.01797>,
      <-0.46246, 1.72828, 5.25086>, <-0.25845, 0.96586, 0.01797>,
      <-0.46196, 1.72638, 5.37098>, <-0.25847, 0.96595, 0.01153>    }
    smooth_triangle {
      <-0.23295, 1.77351, 5.25086>, <-0.12901, 0.99148, 0.01797>,
      <-0.46196, 1.72638, 5.37098>, <-0.25847, 0.96595, 0.01153>,
      <-0.23269, 1.77157, 5.37098>, <-0.12902, 0.99157, 0.01153>    }
    smooth_triangle {
      <-0.23269, 1.77154, 5.42234>, <-0.12901, 0.99148, -0.01797>,
      <0.00061, 1.78655, 5.42234>, <0.00034, 0.99984, -0.01797>,
      <0.00061, 1.78657, 5.37098>, <0.00034, 0.99993, 0.01153>    }
    smooth_triangle {
      <-0.23269, 1.77154, 5.42234>, <-0.12901, 0.99148, -0.01797>,
      <0.00061, 1.78657, 5.37098>, <0.00034, 0.99993, 0.01153>,
      <-0.23269, 1.77157, 5.37098>, <-0.12902, 0.99157, 0.01153>    }
    smooth_triangle {
      <-0.23269, 1.77154, 5.42234>, <-0.12901, 0.99148, -0.01797>,
      <-0.23269, 1.77157, 5.37098>, <-0.12902, 0.99157, 0.01153>,
      <-0.46196, 1.72638, 5.37098>, <-0.25847, 0.96595, 0.01153>    }
    smooth_triangle {
      <-0.23269, 1.77154, 5.42234>, <-0.12901, 0.99148, -0.01797>,
      <-0.46196, 1.72638, 5.37098>, <-0.25847, 0.96595, 0.01153>,
      <-0.46195, 1.72636, 5.42234>, <-0.25845, 0.96586, -0.01798>    }
    smooth_triangle {
      <-0.23269, 1.77154, 5.42234>, <-0.12901, 0.99148, -0.01797>,
      <-0.46195, 1.72636, 5.42234>, <-0.25845, 0.96586, -0.01798>,
      <-0.46231, 1.72772, 5.44781>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.23269, 1.77154, 5.42234>, <-0.12901, 0.99148, -0.01797>,
      <-0.46231, 1.72772, 5.44781>, <-0.25810, 0.96454, -0.05514>,
      <-0.23287, 1.77294, 5.44781>, <-0.12883, 0.99013, -0.05513>    }
    smooth_triangle {
      <-0.23269, 1.77154, 5.42234>, <-0.12901, 0.99148, -0.01797>,
      <-0.23287, 1.77294, 5.44781>, <-0.12883, 0.99013, -0.05513>,
      <0.00061, 1.78796, 5.44781>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <-0.23269, 1.77154, 5.42234>, <-0.12901, 0.99148, -0.01797>,
      <0.00061, 1.78796, 5.44781>, <0.00034, 0.99848, -0.05513>,
      <0.00061, 1.78655, 5.42234>, <0.00034, 0.99984, -0.01797>    }
    smooth_triangle {
      <0.23389, 1.77138, 5.42234>, <0.12968, 0.99139, -0.01797>,
      <0.23389, 1.77141, 5.37098>, <0.12969, 0.99149, 0.01153>,
      <0.00061, 1.78657, 5.37098>, <0.00034, 0.99993, 0.01153>    }
    smooth_triangle {
      <0.23389, 1.77138, 5.42234>, <0.12968, 0.99139, -0.01797>,
      <0.00061, 1.78657, 5.37098>, <0.00034, 0.99993, 0.01153>,
      <0.00061, 1.78655, 5.42234>, <0.00034, 0.99984, -0.01797>    }
    smooth_triangle {
      <0.23389, 1.77138, 5.42234>, <0.12968, 0.99139, -0.01797>,
      <0.00061, 1.78655, 5.42234>, <0.00034, 0.99984, -0.01797>,
      <0.00061, 1.78796, 5.44781>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <0.23389, 1.77138, 5.42234>, <0.12968, 0.99139, -0.01797>,
      <0.00061, 1.78796, 5.44781>, <0.00034, 0.99848, -0.05513>,
      <0.23407, 1.77278, 5.44781>, <0.12950, 0.99004, -0.05513>    }
    smooth_triangle {
      <0.23389, 1.77138, 5.42234>, <0.12968, 0.99139, -0.01797>,
      <0.23407, 1.77278, 5.44781>, <0.12950, 0.99004, -0.05513>,
      <0.46349, 1.72741, 5.44781>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.23389, 1.77138, 5.42234>, <0.12968, 0.99139, -0.01797>,
      <0.46349, 1.72741, 5.44781>, <0.25875, 0.96437, -0.05514>,
      <0.46312, 1.72605, 5.42234>, <0.25910, 0.96568, -0.01798>    }
    smooth_triangle {
      <0.23389, 1.77138, 5.42234>, <0.12968, 0.99139, -0.01797>,
      <0.46312, 1.72605, 5.42234>, <0.25910, 0.96568, -0.01798>,
      <0.46313, 1.72607, 5.37098>, <0.25913, 0.96577, 0.01153>    }
    smooth_triangle {
      <0.23389, 1.77138, 5.42234>, <0.12968, 0.99139, -0.01797>,
      <0.46313, 1.72607, 5.37098>, <0.25913, 0.96577, 0.01153>,
      <0.23389, 1.77141, 5.37098>, <0.12969, 0.99149, 0.01153>    }
    smooth_triangle {
      <0.23438, 1.77511, 5.49027>, <0.12018, 0.91874, 0.37612>,
      <0.00061, 1.79031, 5.49027>, <0.00031, 0.92658, 0.37609>,
      <0.00060, 1.77928, 5.46913>, <-0.00033, -0.96636, 0.25721>    }
    smooth_triangle {
      <0.23438, 1.77511, 5.49027>, <0.12018, 0.91874, 0.37612>,
      <0.00060, 1.77928, 5.46913>, <-0.00033, -0.96636, 0.25721>,
      <0.23294, 1.76417, 5.46913>, <-0.12534, -0.95819, 0.25723>    }
    smooth_triangle {
      <0.23438, 1.77511, 5.49027>, <0.12018, 0.91874, 0.37612>,
      <0.23294, 1.76417, 5.46913>, <-0.12534, -0.95819, 0.25723>,
      <0.46124, 1.71902, 5.46913>, <-0.25042, -0.93333, 0.25726>    }
    smooth_triangle {
      <0.23438, 1.77511, 5.49027>, <0.12018, 0.91874, 0.37612>,
      <0.46124, 1.71902, 5.46913>, <-0.25042, -0.93333, 0.25726>,
      <0.46410, 1.72968, 5.49027>, <0.24011, 0.89490, 0.37616>    }
    smooth_triangle {
      <0.23438, 1.77511, 5.49027>, <0.12018, 0.91874, 0.37612>,
      <0.46410, 1.72968, 5.49027>, <0.24011, 0.89490, 0.37616>,
      <0.46349, 1.72741, 5.44781>, <0.25875, 0.96437, -0.05514>    }
    smooth_triangle {
      <0.23438, 1.77511, 5.49027>, <0.12018, 0.91874, 0.37612>,
      <0.46349, 1.72741, 5.44781>, <0.25875, 0.96437, -0.05514>,
      <0.23407, 1.77278, 5.44781>, <0.12950, 0.99004, -0.05513>    }
    smooth_triangle {
      <0.23438, 1.77511, 5.49027>, <0.12018, 0.91874, 0.37612>,
      <0.23407, 1.77278, 5.44781>, <0.12950, 0.99004, -0.05513>,
      <0.00061, 1.78796, 5.44781>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <0.23438, 1.77511, 5.49027>, <0.12018, 0.91874, 0.37612>,
      <0.00061, 1.78796, 5.44781>, <0.00034, 0.99848, -0.05513>,
      <0.00061, 1.79031, 5.49027>, <0.00031, 0.92658, 0.37609>    }
    smooth_triangle {
      <-0.23318, 1.77527, 5.49027>, <-0.11956, 0.91883, 0.37612>,
      <-0.23174, 1.76433, 5.46913>, <0.12469, -0.95827, 0.25723>,
      <0.00060, 1.77928, 5.46913>, <-0.00033, -0.96636, 0.25721>    }
    smooth_triangle {
      <-0.23318, 1.77527, 5.49027>, <-0.11956, 0.91883, 0.37612>,
      <0.00060, 1.77928, 5.46913>, <-0.00033, -0.96636, 0.25721>,
      <0.00061, 1.79031, 5.49027>, <0.00031, 0.92658, 0.37609>    }
    smooth_triangle {
      <-0.23318, 1.77527, 5.49027>, <-0.11956, 0.91883, 0.37612>,
      <0.00061, 1.79031, 5.49027>, <0.00031, 0.92658, 0.37609>,
      <0.00061, 1.78796, 5.44781>, <0.00034, 0.99848, -0.05513>    }
    smooth_triangle {
      <-0.23318, 1.77527, 5.49027>, <-0.11956, 0.91883, 0.37612>,
      <0.00061, 1.78796, 5.44781>, <0.00034, 0.99848, -0.05513>,
      <-0.23287, 1.77294, 5.44781>, <-0.12883, 0.99013, -0.05513>    }
    smooth_triangle {
      <-0.23318, 1.77527, 5.49027>, <-0.11956, 0.91883, 0.37612>,
      <-0.23287, 1.77294, 5.44781>, <-0.12883, 0.99013, -0.05513>,
      <-0.46231, 1.72772, 5.44781>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.23318, 1.77527, 5.49027>, <-0.11956, 0.91883, 0.37612>,
      <-0.46231, 1.72772, 5.44781>, <-0.25810, 0.96454, -0.05514>,
      <-0.46292, 1.72999, 5.49027>, <-0.23951, 0.89507, 0.37616>    }
    smooth_triangle {
      <-0.23318, 1.77527, 5.49027>, <-0.11956, 0.91883, 0.37612>,
      <-0.46292, 1.72999, 5.49027>, <-0.23951, 0.89507, 0.37616>,
      <-0.46007, 1.71934, 5.46913>, <0.24979, -0.93350, 0.25726>    }
    smooth_triangle {
      <-0.23318, 1.77527, 5.49027>, <-0.11956, 0.91883, 0.37612>,
      <-0.46007, 1.71934, 5.46913>, <0.24979, -0.93350, 0.25726>,
      <-0.23174, 1.76433, 5.46913>, <0.12469, -0.95827, 0.25723>    }
    smooth_triangle {
      <-0.22670, 1.72593, 5.30384>, <0.12616, -0.96957, 0.20980>,
      <0.00059, 1.74055, 5.30384>, <-0.00033, -0.97775, 0.20978>,
      <0.00060, 1.77928, 5.46913>, <-0.00033, -0.96636, 0.25721>    }
    smooth_triangle {
      <-0.22670, 1.72593, 5.30384>, <0.12616, -0.96957, 0.20980>,
      <0.00060, 1.77928, 5.46913>, <-0.00033, -0.96636, 0.25721>,
      <-0.23174, 1.76433, 5.46913>, <0.12469, -0.95827, 0.25723>    }
    smooth_triangle {
      <-0.22670, 1.72593, 5.30384>, <0.12616, -0.96957, 0.20980>,
      <-0.23174, 1.76433, 5.46913>, <0.12469, -0.95827, 0.25723>,
      <-0.46007, 1.71934, 5.46913>, <0.24979, -0.93350, 0.25726>    }
    smooth_triangle {
      <-0.22670, 1.72593, 5.30384>, <0.12616, -0.96957, 0.20980>,
      <-0.46007, 1.71934, 5.46913>, <0.24979, -0.93350, 0.25726>,
      <-0.45006, 1.68191, 5.30384>, <0.25274, -0.94451, 0.20982>    }
    smooth_triangle {
      <-0.22670, 1.72593, 5.30384>, <0.12616, -0.96957, 0.20980>,
      <-0.45006, 1.68191, 5.30384>, <0.25274, -0.94451, 0.20982>,
      <-0.42918, 1.60388, 4.91381>, <0.25346, -0.94722, 0.19630>    }
    smooth_triangle {
      <-0.22670, 1.72593, 5.30384>, <0.12616, -0.96957, 0.20980>,
      <-0.42918, 1.60388, 4.91381>, <0.25346, -0.94722, 0.19630>,
      <-0.21618, 1.64585, 4.91381>, <0.12652, -0.97235, 0.19627>    }
    smooth_triangle {
      <-0.22670, 1.72593, 5.30384>, <0.12616, -0.96957, 0.20980>,
      <-0.21618, 1.64585, 4.91381>, <0.12652, -0.97235, 0.19627>,
      <0.00056, 1.65980, 4.91381>, <-0.00033, -0.98055, 0.19626>    }
    smooth_triangle {
      <-0.22670, 1.72593, 5.30384>, <0.12616, -0.96957, 0.20980>,
      <0.00056, 1.65980, 4.91381>, <-0.00033, -0.98055, 0.19626>,
      <0.00059, 1.74055, 5.30384>, <-0.00033, -0.97775, 0.20978>    }
    smooth_triangle {
      <0.22787, 1.72577, 5.30384>, <-0.12682, -0.96949, 0.20980>,
      <0.23294, 1.76417, 5.46913>, <-0.12534, -0.95819, 0.25723>,
      <0.00060, 1.77928, 5.46913>, <-0.00033, -0.96636, 0.25721>    }
    smooth_triangle {
      <0.22787, 1.72577, 5.30384>, <-0.12682, -0.96949, 0.20980>,
      <0.00060, 1.77928, 5.46913>, <-0.00033, -0.96636, 0.25721>,
      <0.00059, 1.74055, 5.30384>, <-0.00033, -0.97775, 0.20978>    }
    smooth_triangle {
      <0.22787, 1.72577, 5.30384>, <-0.12682, -0.96949, 0.20980>,
      <0.00059, 1.74055, 5.30384>, <-0.00033, -0.97775, 0.20978>,
      <0.00056, 1.65980, 4.91381>, <-0.00033, -0.98055, 0.19626>    }
    smooth_triangle {
      <0.22787, 1.72577, 5.30384>, <-0.12682, -0.96949, 0.20980>,
      <0.00056, 1.65980, 4.91381>, <-0.00033, -0.98055, 0.19626>,
      <0.21730, 1.64571, 4.91381>, <-0.12718, -0.97227, 0.19627>    }
    smooth_triangle {
      <0.22787, 1.72577, 5.30384>, <-0.12682, -0.96949, 0.20980>,
      <0.21730, 1.64571, 4.91381>, <-0.12718, -0.97227, 0.19627>,
      <0.43026, 1.60359, 4.91381>, <-0.25410, -0.94705, 0.19630>    }
    smooth_triangle {
      <0.22787, 1.72577, 5.30384>, <-0.12682, -0.96949, 0.20980>,
      <0.43026, 1.60359, 4.91381>, <-0.25410, -0.94705, 0.19630>,
      <0.45120, 1.68161, 5.30384>, <-0.25338, -0.94434, 0.20982>    }
    smooth_triangle {
      <0.22787, 1.72577, 5.30384>, <-0.12682, -0.96949, 0.20980>,
      <0.45120, 1.68161, 5.30384>, <-0.25338, -0.94434, 0.20982>,
      <0.46124, 1.71902, 5.46913>, <-0.25042, -0.93333, 0.25726>    }
    smooth_triangle {
      <0.22787, 1.72577, 5.30384>, <-0.12682, -0.96949, 0.20980>,
      <0.46124, 1.71902, 5.46913>, <-0.25042, -0.93333, 0.25726>,
      <0.23294, 1.76417, 5.46913>, <-0.12534, -0.95819, 0.25723>    }
    smooth_triangle {
      <0.19935, 1.50977, 4.21848>, <-0.12730, -0.97322, 0.19139>,
      <0.00052, 1.52270, 4.21848>, <-0.00033, -0.98152, 0.19138>,
      <0.00046, 1.35720, 3.36625>, <-0.00033, -0.98189, 0.18947>    }
    smooth_triangle {
      <0.19935, 1.50977, 4.21848>, <-0.12730, -0.97322, 0.19139>,
      <0.00046, 1.35720, 3.36625>, <-0.00033, -0.98189, 0.18947>,
      <0.17768, 1.34568, 3.36625>, <-0.12735, -0.97359, 0.18949>    }
    smooth_triangle {
      <0.19935, 1.50977, 4.21848>, <-0.12730, -0.97322, 0.19139>,
      <0.17768, 1.34568, 3.36625>, <-0.12735, -0.97359, 0.18949>,
      <0.35182, 1.31124, 3.36625>, <-0.25445, -0.94834, 0.18951>    }
    smooth_triangle {
      <0.19935, 1.50977, 4.21848>, <-0.12730, -0.97322, 0.19139>,
      <0.35182, 1.31124, 3.36625>, <-0.25445, -0.94834, 0.18951>,
      <0.39472, 1.47114, 4.21848>, <-0.25435, -0.94798, 0.19142>    }
    smooth_triangle {
      <0.19935, 1.50977, 4.21848>, <-0.12730, -0.97322, 0.19139>,
      <0.39472, 1.47114, 4.21848>, <-0.25435, -0.94798, 0.19142>,
      <0.43026, 1.60359, 4.91381>, <-0.25410, -0.94705, 0.19630>    }
    smooth_triangle {
      <0.19935, 1.50977, 4.21848>, <-0.12730, -0.97322, 0.19139>,
      <0.43026, 1.60359, 4.91381>, <-0.25410, -0.94705, 0.19630>,
      <0.21730, 1.64571, 4.91381>, <-0.12718, -0.97227, 0.19627>    }
    smooth_triangle {
      <0.19935, 1.50977, 4.21848>, <-0.12730, -0.97322, 0.19139>,
      <0.21730, 1.64571, 4.91381>, <-0.12718, -0.97227, 0.19627>,
      <0.00056, 1.65980, 4.91381>, <-0.00033, -0.98055, 0.19626>    }
    smooth_triangle {
      <0.19935, 1.50977, 4.21848>, <-0.12730, -0.97322, 0.19139>,
      <0.00056, 1.65980, 4.91381>, <-0.00033, -0.98055, 0.19626>,
      <0.00052, 1.52270, 4.21848>, <-0.00033, -0.98152, 0.19138>    }
    smooth_triangle {
      <-0.19832, 1.50991, 4.21848>, <0.12664, -0.97331, 0.19139>,
      <-0.17677, 1.34580, 3.36625>, <0.12669, -0.97368, 0.18949>,
      <0.00046, 1.35720, 3.36625>, <-0.00033, -0.98189, 0.18947>    }
    smooth_triangle {
      <-0.19832, 1.50991, 4.21848>, <0.12664, -0.97331, 0.19139>,
      <0.00046, 1.35720, 3.36625>, <-0.00033, -0.98189, 0.18947>,
      <0.00052, 1.52270, 4.21848>, <-0.00033, -0.98152, 0.19138>    }
    smooth_triangle {
      <-0.19832, 1.50991, 4.21848>, <0.12664, -0.97331, 0.19139>,
      <0.00052, 1.52270, 4.21848>, <-0.00033, -0.98152, 0.19138>,
      <0.00056, 1.65980, 4.91381>, <-0.00033, -0.98055, 0.19626>    }
    smooth_triangle {
      <-0.19832, 1.50991, 4.21848>, <0.12664, -0.97331, 0.19139>,
      <0.00056, 1.65980, 4.91381>, <-0.00033, -0.98055, 0.19626>,
      <-0.21618, 1.64585, 4.91381>, <0.12652, -0.97235, 0.19627>    }
    smooth_triangle {
      <-0.19832, 1.50991, 4.21848>, <0.12664, -0.97331, 0.19139>,
      <-0.21618, 1.64585, 4.91381>, <0.12652, -0.97235, 0.19627>,
      <-0.42918, 1.60388, 4.91381>, <0.25346, -0.94722, 0.19630>    }
    smooth_triangle {
      <-0.19832, 1.50991, 4.21848>, <0.12664, -0.97331, 0.19139>,
      <-0.42918, 1.60388, 4.91381>, <0.25346, -0.94722, 0.19630>,
      <-0.39373, 1.47140, 4.21848>, <0.25371, -0.94815, 0.19142>    }
    smooth_triangle {
      <-0.19832, 1.50991, 4.21848>, <0.12664, -0.97331, 0.19139>,
      <-0.39373, 1.47140, 4.21848>, <0.25371, -0.94815, 0.19142>,
      <-0.35093, 1.31148, 3.36625>, <0.25381, -0.94851, 0.18951>    }
    smooth_triangle {
      <-0.19832, 1.50991, 4.21848>, <0.12664, -0.97331, 0.19139>,
      <-0.35093, 1.31148, 3.36625>, <0.25381, -0.94851, 0.18951>,
      <-0.17677, 1.34580, 3.36625>, <0.12669, -0.97368, 0.18949>    }
    smooth_triangle {
      <-0.15515, 1.18122, 2.50553>, <0.12672, -0.97385, 0.18855>,
      <0.00040, 1.19123, 2.50553>, <-0.00033, -0.98207, 0.18854>,
      <0.00046, 1.35720, 3.36625>, <-0.00033, -0.98189, 0.18947>    }
    smooth_triangle {
      <-0.15515, 1.18122, 2.50553>, <0.12672, -0.97385, 0.18855>,
      <0.00046, 1.35720, 3.36625>, <-0.00033, -0.98189, 0.18947>,
      <-0.17677, 1.34580, 3.36625>, <0.12669, -0.97368, 0.18949>    }
    smooth_triangle {
      <-0.15515, 1.18122, 2.50553>, <0.12672, -0.97385, 0.18855>,
      <-0.17677, 1.34580, 3.36625>, <0.12669, -0.97368, 0.18949>,
      <-0.35093, 1.31148, 3.36625>, <0.25381, -0.94851, 0.18951>    }
    smooth_triangle {
      <-0.15515, 1.18122, 2.50553>, <0.12672, -0.97385, 0.18855>,
      <-0.35093, 1.31148, 3.36625>, <0.25381, -0.94851, 0.18951>,
      <-0.30802, 1.15110, 2.50553>, <0.25385, -0.94868, 0.18857>    }
    smooth_triangle {
      <-0.15515, 1.18122, 2.50553>, <0.12672, -0.97385, 0.18855>,
      <-0.30802, 1.15110, 2.50553>, <0.25385, -0.94868, 0.18857>,
      <-0.27220, 1.01726, 1.78472>, <0.25387, -0.94875, 0.18823>    }
    smooth_triangle {
      <-0.15515, 1.18122, 2.50553>, <0.12672, -0.97385, 0.18855>,
      <-0.27220, 1.01726, 1.78472>, <0.25387, -0.94875, 0.18823>,
      <-0.13711, 1.04388, 1.78472>, <0.12672, -0.97392, 0.18821>    }
    smooth_triangle {
      <-0.15515, 1.18122, 2.50553>, <0.12672, -0.97385, 0.18855>,
      <-0.13711, 1.04388, 1.78472>, <0.12672, -0.97392, 0.18821>,
      <0.00036, 1.05272, 1.78472>, <-0.00033, -0.98213, 0.18819>    }
    smooth_triangle {
      <-0.15515, 1.18122, 2.50553>, <0.12672, -0.97385, 0.18855>,
      <0.00036, 1.05272, 1.78472>, <-0.00033, -0.98213, 0.18819>,
      <0.00040, 1.19123, 2.50553>, <-0.00033, -0.98207, 0.18854>    }
    smooth_triangle {
      <0.15595, 1.18112, 2.50553>, <-0.12738, -0.97377, 0.18855>,
      <0.17768, 1.34568, 3.36625>, <-0.12735, -0.97359, 0.18949>,
      <0.00046, 1.35720, 3.36625>, <-0.00033, -0.98189, 0.18947>    }
    smooth_triangle {
      <0.15595, 1.18112, 2.50553>, <-0.12738, -0.97377, 0.18855>,
      <0.00046, 1.35720, 3.36625>, <-0.00033, -0.98189, 0.18947>,
      <0.00040, 1.19123, 2.50553>, <-0.00033, -0.98207, 0.18854>    }
    smooth_triangle {
      <0.15595, 1.18112, 2.50553>, <-0.12738, -0.97377, 0.18855>,
      <0.00040, 1.19123, 2.50553>, <-0.00033, -0.98207, 0.18854>,
      <0.00036, 1.05272, 1.78472>, <-0.00033, -0.98213, 0.18819>    }
    smooth_triangle {
      <0.15595, 1.18112, 2.50553>, <-0.12738, -0.97377, 0.18855>,
      <0.00036, 1.05272, 1.78472>, <-0.00033, -0.98213, 0.18819>,
      <0.13782, 1.04379, 1.78472>, <-0.12738, -0.97383, 0.18821>    }
    smooth_triangle {
      <0.15595, 1.18112, 2.50553>, <-0.12738, -0.97377, 0.18855>,
      <0.13782, 1.04379, 1.78472>, <-0.12738, -0.97383, 0.18821>,
      <0.27289, 1.01707, 1.78472>, <-0.25451, -0.94857, 0.18823>    }
    smooth_triangle {
      <0.15595, 1.18112, 2.50553>, <-0.12738, -0.97377, 0.18855>,
      <0.27289, 1.01707, 1.78472>, <-0.25451, -0.94857, 0.18823>,
      <0.30880, 1.15089, 2.50553>, <-0.25450, -0.94851, 0.18857>    }
    smooth_triangle {
      <0.15595, 1.18112, 2.50553>, <-0.12738, -0.97377, 0.18855>,
      <0.30880, 1.15089, 2.50553>, <-0.25450, -0.94851, 0.18857>,
      <0.35182, 1.31124, 3.36625>, <-0.25445, -0.94834, 0.18951>    }
    smooth_triangle {
      <0.15595, 1.18112, 2.50553>, <-0.12738, -0.97377, 0.18855>,
      <0.35182, 1.31124, 3.36625>, <-0.25445, -0.94834, 0.18951>,
      <0.17768, 1.34568, 3.36625>, <-0.12735, -0.97359, 0.18949>    }
    smooth_triangle {
      <0.12694, 0.96139, 1.35224>, <-0.12738, -0.97383, 0.18821>,
      <0.00033, 0.96962, 1.35224>, <-0.00033, -0.98213, 0.18819>,
      <0.00031, 0.92807, 1.13600>, <-0.00033, -0.98213, 0.18819>    }
    smooth_triangle {
      <0.12694, 0.96139, 1.35224>, <-0.12738, -0.97383, 0.18821>,
      <0.00031, 0.92807, 1.13600>, <-0.00033, -0.98213, 0.18819>,
      <0.12150, 0.92019, 1.13600>, <-0.12738, -0.97383, 0.18821>    }
    smooth_triangle {
      <0.12694, 0.96139, 1.35224>, <-0.12738, -0.97383, 0.18821>,
      <0.12150, 0.92019, 1.13600>, <-0.12738, -0.97383, 0.18821>,
      <0.24058, 0.89664, 1.13600>, <-0.25451, -0.94857, 0.18823>    }
    smooth_triangle {
      <0.12694, 0.96139, 1.35224>, <-0.12738, -0.97383, 0.18821>,
      <0.24058, 0.89664, 1.13600>, <-0.25451, -0.94857, 0.18823>,
      <0.25135, 0.93678, 1.35224>, <-0.25451, -0.94857, 0.18823>    }
    smooth_triangle {
      <0.12694, 0.96139, 1.35224>, <-0.12738, -0.97383, 0.18821>,
      <0.25135, 0.93678, 1.35224>, <-0.25451, -0.94857, 0.18823>,
      <0.27289, 1.01707, 1.78472>, <-0.25451, -0.94857, 0.18823>    }
    smooth_triangle {
      <0.12694, 0.96139, 1.35224>, <-0.12738, -0.97383, 0.18821>,
      <0.27289, 1.01707, 1.78472>, <-0.25451, -0.94857, 0.18823>,
      <0.13782, 1.04379, 1.78472>, <-0.12738, -0.97383, 0.18821>    }
    smooth_triangle {
      <0.12694, 0.96139, 1.35224>, <-0.12738, -0.97383, 0.18821>,
      <0.13782, 1.04379, 1.78472>, <-0.12738, -0.97383, 0.18821>,
      <0.00036, 1.05272, 1.78472>, <-0.00033, -0.98213, 0.18819>    }
    smooth_triangle {
      <0.12694, 0.96139, 1.35224>, <-0.12738, -0.97383, 0.18821>,
      <0.00036, 1.05272, 1.78472>, <-0.00033, -0.98213, 0.18819>,
      <0.00033, 0.96962, 1.35224>, <-0.00033, -0.98213, 0.18819>    }
    smooth_triangle {
      <-0.12629, 0.96147, 1.35224>, <0.12672, -0.97392, 0.18821>,
      <-0.12088, 0.92027, 1.13600>, <0.12672, -0.97392, 0.18821>,
      <0.00031, 0.92807, 1.13600>, <-0.00033, -0.98213, 0.18819>    }
    smooth_triangle {
      <-0.12629, 0.96147, 1.35224>, <0.12672, -0.97392, 0.18821>,
      <0.00031, 0.92807, 1.13600>, <-0.00033, -0.98213, 0.18819>,
      <0.00033, 0.96962, 1.35224>, <-0.00033, -0.98213, 0.18819>    }
    smooth_triangle {
      <-0.12629, 0.96147, 1.35224>, <0.12672, -0.97392, 0.18821>,
      <0.00033, 0.96962, 1.35224>, <-0.00033, -0.98213, 0.18819>,
      <0.00036, 1.05272, 1.78472>, <-0.00033, -0.98213, 0.18819>    }
    smooth_triangle {
      <-0.12629, 0.96147, 1.35224>, <0.12672, -0.97392, 0.18821>,
      <0.00036, 1.05272, 1.78472>, <-0.00033, -0.98213, 0.18819>,
      <-0.13711, 1.04388, 1.78472>, <0.12672, -0.97392, 0.18821>    }
    smooth_triangle {
      <-0.12629, 0.96147, 1.35224>, <0.12672, -0.97392, 0.18821>,
      <-0.13711, 1.04388, 1.78472>, <0.12672, -0.97392, 0.18821>,
      <-0.27220, 1.01726, 1.78472>, <0.25387, -0.94875, 0.18823>    }
    smooth_triangle {
      <-0.12629, 0.96147, 1.35224>, <0.12672, -0.97392, 0.18821>,
      <-0.27220, 1.01726, 1.78472>, <0.25387, -0.94875, 0.18823>,
      <-0.25072, 0.93695, 1.35224>, <0.25387, -0.94875, 0.18823>    }
    smooth_triangle {
      <-0.12629, 0.96147, 1.35224>, <0.12672, -0.97392, 0.18821>,
      <-0.25072, 0.93695, 1.35224>, <0.25387, -0.94875, 0.18823>,
      <-0.23997, 0.89680, 1.13600>, <0.25387, -0.94875, 0.18823>    }
    smooth_triangle {
      <-0.12629, 0.96147, 1.35224>, <0.12672, -0.97392, 0.18821>,
      <-0.23997, 0.89680, 1.13600>, <0.25387, -0.94875, 0.18823>,
      <-0.12088, 0.92027, 1.13600>, <0.12672, -0.97392, 0.18821>    }
    smooth_triangle {
      <-0.11907, 0.90654, 1.06392>, <0.12672, -0.97392, 0.18821>,
      <0.00031, 0.91422, 1.06392>, <-0.00033, -0.98213, 0.18819>,
      <0.00031, 0.92807, 1.13600>, <-0.00033, -0.98213, 0.18819>    }
    smooth_triangle {
      <-0.11907, 0.90654, 1.06392>, <0.12672, -0.97392, 0.18821>,
      <0.00031, 0.92807, 1.13600>, <-0.00033, -0.98213, 0.18819>,
      <-0.12088, 0.92027, 1.13600>, <0.12672, -0.97392, 0.18821>    }
    smooth_triangle {
      <-0.11907, 0.90654, 1.06392>, <0.12672, -0.97392, 0.18821>,
      <-0.12088, 0.92027, 1.13600>, <0.12672, -0.97392, 0.18821>,
      <-0.23997, 0.89680, 1.13600>, <0.25387, -0.94875, 0.18823>    }
    smooth_triangle {
      <-0.11907, 0.90654, 1.06392>, <0.12672, -0.97392, 0.18821>,
      <-0.23997, 0.89680, 1.13600>, <0.25387, -0.94875, 0.18823>,
      <-0.23639, 0.88342, 1.06392>, <0.25387, -0.94875, 0.18823>    }
    smooth_triangle {
      <0.11969, 0.90646, 1.06392>, <-0.12738, -0.97383, 0.18821>,
      <0.12150, 0.92019, 1.13600>, <-0.12738, -0.97383, 0.18821>,
      <0.00031, 0.92807, 1.13600>, <-0.00033, -0.98213, 0.18819>    }
    smooth_triangle {
      <0.11969, 0.90646, 1.06392>, <-0.12738, -0.97383, 0.18821>,
      <0.00031, 0.92807, 1.13600>, <-0.00033, -0.98213, 0.18819>,
      <0.00031, 0.91422, 1.06392>, <-0.00033, -0.98213, 0.18819>    }
    smooth_triangle {
      <0.11969, 0.90646, 1.06392>, <-0.12738, -0.97383, 0.18821>,
      <0.23699, 0.88326, 1.06392>, <-0.25451, -0.94857, 0.18823>,
      <0.24058, 0.89664, 1.13600>, <-0.25451, -0.94857, 0.18823>    }
    smooth_triangle {
      <0.11969, 0.90646, 1.06392>, <-0.12738, -0.97383, 0.18821>,
      <0.24058, 0.89664, 1.13600>, <-0.25451, -0.94857, 0.18823>,
      <0.12150, 0.92019, 1.13600>, <-0.12738, -0.97383, 0.18821>    }
    smooth_triangle {
      <-0.79611, 1.92405, -2.99437>, <-0.28663, 0.69036, -0.66426>,
      <-1.04039, 1.80342, -2.99437>, <-0.37355, 0.64751, -0.66423>,
      <-1.08674, 1.88376, -2.89115>, <-0.36945, 0.64041, -0.67334>    }
    smooth_triangle {
      <-0.79611, 1.92405, -2.99437>, <-0.28663, 0.69036, -0.66426>,
      <-1.08674, 1.88376, -2.89115>, <-0.36945, 0.64041, -0.67334>,
      <-0.83158, 2.00976, -2.89115>, <-0.28349, 0.68279, -0.67337>    }
    smooth_triangle {
      <-0.79611, 1.92405, -2.99437>, <-0.28663, 0.69036, -0.66426>,
      <-0.83158, 2.00976, -2.89115>, <-0.28349, 0.68279, -0.67337>,
      <-0.56233, 2.10149, -2.89115>, <-0.19109, 0.71414, -0.67342>    }
    smooth_triangle {
      <-0.79611, 1.92405, -2.99437>, <-0.28663, 0.69036, -0.66426>,
      <-0.56233, 2.10149, -2.89115>, <-0.19109, 0.71414, -0.67342>,
      <-0.53835, 2.01187, -2.99437>, <-0.19321, 0.72206, -0.66431>    }
    smooth_triangle {
      <-0.79611, 1.92405, -2.99437>, <-0.28663, 0.69036, -0.66426>,
      <-0.53835, 2.01187, -2.99437>, <-0.19321, 0.72206, -0.66431>,
      <-0.51501, 1.92466, -3.09651>, <-0.19394, 0.72477, -0.66114>    }
    smooth_triangle {
      <-0.79611, 1.92405, -2.99437>, <-0.28663, 0.69036, -0.66426>,
      <-0.51501, 1.92466, -3.09651>, <-0.19394, 0.72477, -0.66114>,
      <-0.76161, 1.84065, -3.09651>, <-0.28771, 0.69295, -0.66109>    }
    smooth_triangle {
      <-0.79611, 1.92405, -2.99437>, <-0.28663, 0.69036, -0.66426>,
      <-0.76161, 1.84065, -3.09651>, <-0.28771, 0.69295, -0.66109>,
      <-0.99530, 1.72525, -3.09651>, <-0.37495, 0.64994, -0.66106>    }
    smooth_triangle {
      <-0.79611, 1.92405, -2.99437>, <-0.28663, 0.69036, -0.66426>,
      <-0.99530, 1.72525, -3.09651>, <-0.37495, 0.64994, -0.66106>,
      <-1.04039, 1.80342, -2.99437>, <-0.37355, 0.64751, -0.66423>    }
    smooth_triangle {
      <-1.26710, 1.65234, -2.99437>, <-0.45415, 0.59372, -0.66426>,
      <-1.32354, 1.72595, -2.89115>, <-0.44917, 0.58721, -0.67337>,
      <-1.08674, 1.88376, -2.89115>, <-0.36945, 0.64041, -0.67334>    }
    smooth_triangle {
      <-1.26710, 1.65234, -2.99437>, <-0.45415, 0.59372, -0.66426>,
      <-1.08674, 1.88376, -2.89115>, <-0.36945, 0.64041, -0.67334>,
      <-1.04039, 1.80342, -2.99437>, <-0.37355, 0.64751, -0.66423>    }
    smooth_triangle {
      <-1.26710, 1.65234, -2.99437>, <-0.45415, 0.59372, -0.66426>,
      <-1.04039, 1.80342, -2.99437>, <-0.37355, 0.64751, -0.66423>,
      <-0.99530, 1.72525, -3.09651>, <-0.37495, 0.64994, -0.66106>    }
    smooth_triangle {
      <-1.26710, 1.65234, -2.99437>, <-0.45415, 0.59372, -0.66426>,
      <-0.99530, 1.72525, -3.09651>, <-0.37495, 0.64994, -0.66106>,
      <-1.21218, 1.58072, -3.09651>, <-0.45586, 0.59595, -0.66109>    }
    smooth_triangle {
      <-1.26710, 1.65234, -2.99437>, <-0.45415, 0.59372, -0.66426>,
      <-1.21218, 1.58072, -3.09651>, <-0.45586, 0.59595, -0.66109>,
      <-1.40835, 1.40930, -3.09651>, <-0.53034, 0.53070, -0.66114>    }
    smooth_triangle {
      <-1.26710, 1.65234, -2.99437>, <-0.45415, 0.59372, -0.66426>,
      <-1.40835, 1.40930, -3.09651>, <-0.53034, 0.53070, -0.66114>,
      <-1.47215, 1.47315, -2.99437>, <-0.52836, 0.52871, -0.66431>    }
    smooth_triangle {
      <-1.26710, 1.65234, -2.99437>, <-0.45415, 0.59372, -0.66426>,
      <-1.47215, 1.47315, -2.99437>, <-0.52836, 0.52871, -0.66431>,
      <-1.53773, 1.53878, -2.89115>, <-0.52256, 0.52292, -0.67342>    }
    smooth_triangle {
      <-1.26710, 1.65234, -2.99437>, <-0.45415, 0.59372, -0.66426>,
      <-1.53773, 1.53878, -2.89115>, <-0.52256, 0.52292, -0.67342>,
      <-1.32354, 1.72595, -2.89115>, <-0.44917, 0.58721, -0.67337>    }
    smooth_triangle {
      <-1.38304, 1.80353, -2.78579>, <-0.44130, 0.57691, -0.68733>,
      <-1.13559, 1.96843, -2.78579>, <-0.36297, 0.62918, -0.68730>,
      <-1.08674, 1.88376, -2.89115>, <-0.36945, 0.64041, -0.67334>    }
    smooth_triangle {
      <-1.38304, 1.80353, -2.78579>, <-0.44130, 0.57691, -0.68733>,
      <-1.08674, 1.88376, -2.89115>, <-0.36945, 0.64041, -0.67334>,
      <-1.32354, 1.72595, -2.89115>, <-0.44917, 0.58721, -0.67337>    }
    smooth_triangle {
      <-1.38304, 1.80353, -2.78579>, <-0.44130, 0.57691, -0.68733>,
      <-1.32354, 1.72595, -2.89115>, <-0.44917, 0.58721, -0.67337>,
      <-1.53773, 1.53878, -2.89115>, <-0.52256, 0.52292, -0.67342>    }
    smooth_triangle {
      <-1.38304, 1.80353, -2.78579>, <-0.44130, 0.57691, -0.68733>,
      <-1.53773, 1.53878, -2.89115>, <-0.52256, 0.52292, -0.67342>,
      <-1.60685, 1.60794, -2.78579>, <-0.51340, 0.51375, -0.68738>    }
    smooth_triangle {
      <-1.38304, 1.80353, -2.78579>, <-0.44130, 0.57691, -0.68733>,
      <-1.60685, 1.60794, -2.78579>, <-0.51340, 0.51375, -0.68738>,
      <-1.68128, 1.68243, -2.67720>, <-0.50154, 0.50188, -0.70468>    }
    smooth_triangle {
      <-1.38304, 1.80353, -2.78579>, <-0.44130, 0.57691, -0.68733>,
      <-1.68128, 1.68243, -2.67720>, <-0.50154, 0.50188, -0.70468>,
      <-1.44710, 1.88707, -2.67720>, <-0.43110, 0.56359, -0.70464>    }
    smooth_triangle {
      <-1.38304, 1.80353, -2.78579>, <-0.44130, 0.57691, -0.68733>,
      <-1.44710, 1.88707, -2.67720>, <-0.43110, 0.56359, -0.70464>,
      <-1.18819, 2.05961, -2.67720>, <-0.35459, 0.61465, -0.70461>    }
    smooth_triangle {
      <-1.38304, 1.80353, -2.78579>, <-0.44130, 0.57691, -0.68733>,
      <-1.18819, 2.05961, -2.67720>, <-0.35459, 0.61465, -0.70461>,
      <-1.13559, 1.96843, -2.78579>, <-0.36297, 0.62918, -0.68730>    }
    smooth_triangle {
      <-0.86896, 2.10010, -2.78579>, <-0.27852, 0.67082, -0.68733>,
      <-0.83158, 2.00976, -2.89115>, <-0.28349, 0.68279, -0.67337>,
      <-1.08674, 1.88376, -2.89115>, <-0.36945, 0.64041, -0.67334>    }
    smooth_triangle {
      <-0.86896, 2.10010, -2.78579>, <-0.27852, 0.67082, -0.68733>,
      <-1.08674, 1.88376, -2.89115>, <-0.36945, 0.64041, -0.67334>,
      <-1.13559, 1.96843, -2.78579>, <-0.36297, 0.62918, -0.68730>    }
    smooth_triangle {
      <-0.86896, 2.10010, -2.78579>, <-0.27852, 0.67082, -0.68733>,
      <-1.13559, 1.96843, -2.78579>, <-0.36297, 0.62918, -0.68730>,
      <-1.18819, 2.05961, -2.67720>, <-0.35459, 0.61465, -0.70461>    }
    smooth_triangle {
      <-0.86896, 2.10010, -2.78579>, <-0.27852, 0.67082, -0.68733>,
      <-1.18819, 2.05961, -2.67720>, <-0.35459, 0.61465, -0.70461>,
      <-0.90921, 2.19737, -2.67720>, <-0.27208, 0.65532, -0.70464>    }
    smooth_triangle {
      <-0.86896, 2.10010, -2.78579>, <-0.27852, 0.67082, -0.68733>,
      <-0.90921, 2.19737, -2.67720>, <-0.27208, 0.65532, -0.70464>,
      <-0.61482, 2.29767, -2.67720>, <-0.18341, 0.68541, -0.70468>    }
    smooth_triangle {
      <-0.86896, 2.10010, -2.78579>, <-0.27852, 0.67082, -0.68733>,
      <-0.61482, 2.29767, -2.67720>, <-0.18341, 0.68541, -0.70468>,
      <-0.58760, 2.19595, -2.78579>, <-0.18774, 0.70162, -0.68738>    }
    smooth_triangle {
      <-0.86896, 2.10010, -2.78579>, <-0.27852, 0.67082, -0.68733>,
      <-0.58760, 2.19595, -2.78579>, <-0.18774, 0.70162, -0.68738>,
      <-0.56233, 2.10149, -2.89115>, <-0.19109, 0.71414, -0.67342>    }
    smooth_triangle {
      <-0.86896, 2.10010, -2.78579>, <-0.27852, 0.67082, -0.68733>,
      <-0.56233, 2.10149, -2.89115>, <-0.19109, 0.71414, -0.67342>,
      <-0.83158, 2.00976, -2.89115>, <-0.28349, 0.68279, -0.67337>    }
    smooth_triangle {
      <-0.95329, 2.30391, -2.56431>, <-0.27309, 0.65776, -0.70198>,
      <-1.24579, 2.15946, -2.56431>, <-0.35590, 0.61693, -0.70195>,
      <-1.30648, 2.26466, -2.43768>, <-0.37429, 0.64879, -0.66256>    }
    smooth_triangle {
      <-0.95329, 2.30391, -2.56431>, <-0.27309, 0.65776, -0.70198>,
      <-1.30648, 2.26466, -2.43768>, <-0.37429, 0.64879, -0.66256>,
      <-0.99973, 2.41614, -2.43768>, <-0.28720, 0.69173, -0.66259>    }
    smooth_triangle {
      <-0.95329, 2.30391, -2.56431>, <-0.27309, 0.65776, -0.70198>,
      <-0.99973, 2.41614, -2.43768>, <-0.28720, 0.69173, -0.66259>,
      <-0.67603, 2.52641, -2.43768>, <-0.19360, 0.72349, -0.66263>    }
    smooth_triangle {
      <-0.95329, 2.30391, -2.56431>, <-0.27309, 0.65776, -0.70198>,
      <-0.67603, 2.52641, -2.43768>, <-0.19360, 0.72349, -0.66263>,
      <-0.64463, 2.40906, -2.56431>, <-0.18409, 0.68795, -0.70202>    }
    smooth_triangle {
      <-0.95329, 2.30391, -2.56431>, <-0.27309, 0.65776, -0.70198>,
      <-0.64463, 2.40906, -2.56431>, <-0.18409, 0.68795, -0.70202>,
      <-0.61482, 2.29767, -2.67720>, <-0.18341, 0.68541, -0.70468>    }
    smooth_triangle {
      <-0.95329, 2.30391, -2.56431>, <-0.27309, 0.65776, -0.70198>,
      <-0.61482, 2.29767, -2.67720>, <-0.18341, 0.68541, -0.70468>,
      <-0.90921, 2.19737, -2.67720>, <-0.27208, 0.65532, -0.70464>    }
    smooth_triangle {
      <-0.95329, 2.30391, -2.56431>, <-0.27309, 0.65776, -0.70198>,
      <-0.90921, 2.19737, -2.67720>, <-0.27208, 0.65532, -0.70464>,
      <-1.18819, 2.05961, -2.67720>, <-0.35459, 0.61465, -0.70461>    }
    smooth_triangle {
      <-0.95329, 2.30391, -2.56431>, <-0.27309, 0.65776, -0.70198>,
      <-1.18819, 2.05961, -2.67720>, <-0.35459, 0.61465, -0.70461>,
      <-1.24579, 2.15946, -2.56431>, <-0.35590, 0.61693, -0.70195>    }
    smooth_triangle {
      <-1.51726, 1.97855, -2.56431>, <-0.43270, 0.56568, -0.70198>,
      <-1.59117, 2.07494, -2.43768>, <-0.45505, 0.59489, -0.66259>,
      <-1.30648, 2.26466, -2.43768>, <-0.37429, 0.64879, -0.66256>    }
    smooth_triangle {
      <-1.51726, 1.97855, -2.56431>, <-0.43270, 0.56568, -0.70198>,
      <-1.30648, 2.26466, -2.43768>, <-0.37429, 0.64879, -0.66256>,
      <-1.24579, 2.15946, -2.56431>, <-0.35590, 0.61693, -0.70195>    }
    smooth_triangle {
      <-1.51726, 1.97855, -2.56431>, <-0.43270, 0.56568, -0.70198>,
      <-1.24579, 2.15946, -2.56431>, <-0.35590, 0.61693, -0.70195>,
      <-1.18819, 2.05961, -2.67720>, <-0.35459, 0.61465, -0.70461>    }
    smooth_triangle {
      <-1.51726, 1.97855, -2.56431>, <-0.43270, 0.56568, -0.70198>,
      <-1.18819, 2.05961, -2.67720>, <-0.35459, 0.61465, -0.70461>,
      <-1.44710, 1.88707, -2.67720>, <-0.43110, 0.56359, -0.70464>    }
    smooth_triangle {
      <-1.51726, 1.97855, -2.56431>, <-0.43270, 0.56568, -0.70198>,
      <-1.44710, 1.88707, -2.67720>, <-0.43110, 0.56359, -0.70464>,
      <-1.68128, 1.68243, -2.67720>, <-0.50154, 0.50188, -0.70468>    }
    smooth_triangle {
      <-1.51726, 1.97855, -2.56431>, <-0.43270, 0.56568, -0.70198>,
      <-1.68128, 1.68243, -2.67720>, <-0.50154, 0.50188, -0.70468>,
      <-1.76280, 1.76399, -2.56431>, <-0.50340, 0.50374, -0.70202>    }
    smooth_triangle {
      <-1.51726, 1.97855, -2.56431>, <-0.43270, 0.56568, -0.70198>,
      <-1.76280, 1.76399, -2.56431>, <-0.50340, 0.50374, -0.70202>,
      <-1.84867, 1.84992, -2.43768>, <-0.52940, 0.52976, -0.66263>    }
    smooth_triangle {
      <-1.51726, 1.97855, -2.56431>, <-0.43270, 0.56568, -0.70198>,
      <-1.84867, 1.84992, -2.43768>, <-0.52940, 0.52976, -0.66263>,
      <-1.59117, 2.07494, -2.43768>, <-0.45505, 0.59489, -0.66259>    }
    smooth_triangle {
      <-1.66649, 2.17316, -2.28788>, <-0.48874, 0.63894, -0.59405>,
      <-1.36833, 2.37187, -2.28788>, <-0.40199, 0.69682, -0.59401>,
      <-1.30648, 2.26466, -2.43768>, <-0.37429, 0.64879, -0.66256>    }
    smooth_triangle {
      <-1.66649, 2.17316, -2.28788>, <-0.48874, 0.63894, -0.59405>,
      <-1.30648, 2.26466, -2.43768>, <-0.37429, 0.64879, -0.66256>,
      <-1.59117, 2.07494, -2.43768>, <-0.45505, 0.59489, -0.66259>    }
    smooth_triangle {
      <-1.66649, 2.17316, -2.28788>, <-0.48874, 0.63894, -0.59405>,
      <-1.59117, 2.07494, -2.43768>, <-0.45505, 0.59489, -0.66259>,
      <-1.84867, 1.84992, -2.43768>, <-0.52940, 0.52976, -0.66263>    }
    smooth_triangle {
      <-1.66649, 2.17316, -2.28788>, <-0.48874, 0.63894, -0.59405>,
      <-1.84867, 1.84992, -2.43768>, <-0.52940, 0.52976, -0.66263>,
      <-1.93618, 1.93750, -2.28788>, <-0.56860, 0.56899, -0.59409>    }
    smooth_triangle {
      <-1.66649, 2.17316, -2.28788>, <-0.48874, 0.63894, -0.59405>,
      <-1.93618, 1.93750, -2.28788>, <-0.56860, 0.56899, -0.59409>,
      <-2.02262, 2.02399, -2.10546>, <-0.60984, 0.61025, -0.50566>    }
    smooth_triangle {
      <-1.66649, 2.17316, -2.28788>, <-0.48874, 0.63894, -0.59405>,
      <-2.02262, 2.02399, -2.10546>, <-0.60984, 0.61025, -0.50566>,
      <-1.74089, 2.27018, -2.10546>, <-0.52418, 0.68527, -0.50561>    }
    smooth_triangle {
      <-1.66649, 2.17316, -2.28788>, <-0.48874, 0.63894, -0.59405>,
      <-1.74089, 2.27018, -2.10546>, <-0.52418, 0.68527, -0.50561>,
      <-1.42941, 2.47775, -2.10546>, <-0.43114, 0.74734, -0.50558>    }
    smooth_triangle {
      <-1.66649, 2.17316, -2.28788>, <-0.48874, 0.63894, -0.59405>,
      <-1.42941, 2.47775, -2.10546>, <-0.43114, 0.74734, -0.50558>,
      <-1.36833, 2.37187, -2.28788>, <-0.40199, 0.69682, -0.59401>    }
    smooth_triangle {
      <-1.04705, 2.53052, -2.28788>, <-0.30846, 0.74294, -0.59405>,
      <-0.99973, 2.41614, -2.43768>, <-0.28720, 0.69173, -0.66259>,
      <-1.30648, 2.26466, -2.43768>, <-0.37429, 0.64879, -0.66256>    }
    smooth_triangle {
      <-1.04705, 2.53052, -2.28788>, <-0.30846, 0.74294, -0.59405>,
      <-1.30648, 2.26466, -2.43768>, <-0.37429, 0.64879, -0.66256>,
      <-1.36833, 2.37187, -2.28788>, <-0.40199, 0.69682, -0.59401>    }
    smooth_triangle {
      <-1.04705, 2.53052, -2.28788>, <-0.30846, 0.74294, -0.59405>,
      <-1.36833, 2.37187, -2.28788>, <-0.40199, 0.69682, -0.59401>,
      <-1.42941, 2.47775, -2.10546>, <-0.43114, 0.74734, -0.50558>    }
    smooth_triangle {
      <-1.04705, 2.53052, -2.28788>, <-0.30846, 0.74294, -0.59405>,
      <-1.42941, 2.47775, -2.10546>, <-0.43114, 0.74734, -0.50558>,
      <-1.09379, 2.64348, -2.10546>, <-0.33083, 0.79681, -0.50561>    }
    smooth_triangle {
      <-1.04705, 2.53052, -2.28788>, <-0.30846, 0.74294, -0.59405>,
      <-1.09379, 2.64348, -2.10546>, <-0.33083, 0.79681, -0.50561>,
      <-0.73964, 2.76413, -2.10546>, <-0.22301, 0.83341, -0.50566>    }
    smooth_triangle {
      <-1.04705, 2.53052, -2.28788>, <-0.30846, 0.74294, -0.59405>,
      <-0.73964, 2.76413, -2.10546>, <-0.22301, 0.83341, -0.50566>,
      <-0.70804, 2.64601, -2.28788>, <-0.20793, 0.77706, -0.59409>    }
    smooth_triangle {
      <-1.04705, 2.53052, -2.28788>, <-0.30846, 0.74294, -0.59405>,
      <-0.70804, 2.64601, -2.28788>, <-0.20793, 0.77706, -0.59409>,
      <-0.67603, 2.52641, -2.43768>, <-0.19360, 0.72349, -0.66263>    }
    smooth_triangle {
      <-1.04705, 2.53052, -2.28788>, <-0.30846, 0.74294, -0.59405>,
      <-0.67603, 2.52641, -2.43768>, <-0.19360, 0.72349, -0.66263>,
      <-0.99973, 2.41614, -2.43768>, <-0.28720, 0.69173, -0.66259>    }
    smooth_triangle {
      <-1.13848, 2.75149, -1.88098>, <-0.34928, 0.84133, -0.41252>,
      <-1.48781, 2.57898, -1.88098>, <-0.45506, 0.78903, -0.41274>,
      <-1.53926, 2.66801, -1.62190>, <-0.47324, 0.82175, -0.31745>    }
    smooth_triangle {
      <-1.13848, 2.75149, -1.88098>, <-0.34928, 0.84133, -0.41252>,
      <-1.53926, 2.66801, -1.62190>, <-0.47324, 0.82175, -0.31745>,
      <-1.17778, 2.84646, -1.62170>, <-0.36357, 0.87610, -0.31663>    }
    smooth_triangle {
      <-1.13848, 2.75149, -1.88098>, <-0.34928, 0.84133, -0.41252>,
      <-1.17778, 2.84646, -1.62170>, <-0.36357, 0.87610, -0.31663>,
      <-0.79644, 2.97638, -1.62170>, <-0.24520, 0.91633, -0.31656>    }
    smooth_triangle {
      <-1.13848, 2.75149, -1.88098>, <-0.34928, 0.84133, -0.41252>,
      <-0.79644, 2.97638, -1.62170>, <-0.24520, 0.91633, -0.31656>,
      <-0.76986, 2.87707, -1.88098>, <-0.23547, 0.87999, -0.41253>    }
    smooth_triangle {
      <-1.13848, 2.75149, -1.88098>, <-0.34928, 0.84133, -0.41252>,
      <-0.76986, 2.87707, -1.88098>, <-0.23547, 0.87999, -0.41253>,
      <-0.73964, 2.76413, -2.10546>, <-0.22301, 0.83341, -0.50566>    }
    smooth_triangle {
      <-1.13848, 2.75149, -1.88098>, <-0.34928, 0.84133, -0.41252>,
      <-0.73964, 2.76413, -2.10546>, <-0.22301, 0.83341, -0.50566>,
      <-1.09379, 2.64348, -2.10546>, <-0.33083, 0.79681, -0.50561>    }
    smooth_triangle {
      <-1.13848, 2.75149, -1.88098>, <-0.34928, 0.84133, -0.41252>,
      <-1.09379, 2.64348, -2.10546>, <-0.33083, 0.79681, -0.50561>,
      <-1.42941, 2.47775, -2.10546>, <-0.43114, 0.74734, -0.50558>    }
    smooth_triangle {
      <-1.13848, 2.75149, -1.88098>, <-0.34928, 0.84133, -0.41252>,
      <-1.42941, 2.47775, -2.10546>, <-0.43114, 0.74734, -0.50558>,
      <-1.48781, 2.57898, -1.88098>, <-0.45506, 0.78903, -0.41274>    }
    smooth_triangle {
      <-1.81201, 2.36293, -1.88098>, <-0.55298, 0.72334, -0.41352>,
      <-1.87493, 2.44449, -1.62251>, <-0.57421, 0.75357, -0.32002>,
      <-1.53926, 2.66801, -1.62190>, <-0.47324, 0.82175, -0.31745>    }
    smooth_triangle {
      <-1.81201, 2.36293, -1.88098>, <-0.55298, 0.72334, -0.41352>,
      <-1.53926, 2.66801, -1.62190>, <-0.47324, 0.82175, -0.31745>,
      <-1.48781, 2.57898, -1.88098>, <-0.45506, 0.78903, -0.41274>    }
    smooth_triangle {
      <-1.81201, 2.36293, -1.88098>, <-0.55298, 0.72334, -0.41352>,
      <-1.48781, 2.57898, -1.88098>, <-0.45506, 0.78903, -0.41274>,
      <-1.42941, 2.47775, -2.10546>, <-0.43114, 0.74734, -0.50558>    }
    smooth_triangle {
      <-1.81201, 2.36293, -1.88098>, <-0.55298, 0.72334, -0.41352>,
      <-1.42941, 2.47775, -2.10546>, <-0.43114, 0.74734, -0.50558>,
      <-1.74089, 2.27018, -2.10546>, <-0.52418, 0.68527, -0.50561>    }
    smooth_triangle {
      <-1.81201, 2.36293, -1.88098>, <-0.55298, 0.72334, -0.41352>,
      <-1.74089, 2.27018, -2.10546>, <-0.52418, 0.68527, -0.50561>,
      <-2.02262, 2.02399, -2.10546>, <-0.60984, 0.61025, -0.50566>    }
    smooth_triangle {
      <-1.81201, 2.36293, -1.88098>, <-0.55298, 0.72334, -0.41352>,
      <-2.02262, 2.02399, -2.10546>, <-0.60984, 0.61025, -0.50566>,
      <-2.10525, 2.10668, -1.88098>, <-0.64273, 0.64386, -0.41515>    }
    smooth_triangle {
      <-1.81201, 2.36293, -1.88098>, <-0.55298, 0.72334, -0.41352>,
      <-2.10525, 2.10668, -1.88098>, <-0.64273, 0.64386, -0.41515>,
      <-2.17886, 2.17940, -1.62371>, <-0.66597, 0.67121, -0.32552>    }
    smooth_triangle {
      <-1.81201, 2.36293, -1.88098>, <-0.55298, 0.72334, -0.41352>,
      <-2.17886, 2.17940, -1.62371>, <-0.66597, 0.67121, -0.32552>,
      <-1.87493, 2.44449, -1.62251>, <-0.57421, 0.75357, -0.32002>    }
    smooth_triangle {
      <-1.92471, 2.50794, -1.33810>, <-0.58921, 0.77827, -0.21709>,
      <-1.57949, 2.73726, -1.33569>, <-0.48664, 0.84740, -0.21235>,
      <-1.53926, 2.66801, -1.62190>, <-0.47324, 0.82175, -0.31745>    }
    smooth_triangle {
      <-1.92471, 2.50794, -1.33810>, <-0.58921, 0.77827, -0.21709>,
      <-1.53926, 2.66801, -1.62190>, <-0.47324, 0.82175, -0.31745>,
      <-1.87493, 2.44449, -1.62251>, <-0.57421, 0.75357, -0.32002>    }
    smooth_triangle {
      <-1.92471, 2.50794, -1.33810>, <-0.58921, 0.77827, -0.21709>,
      <-1.87493, 2.44449, -1.62251>, <-0.57421, 0.75357, -0.32002>,
      <-2.17886, 2.17940, -1.62371>, <-0.66597, 0.67121, -0.32552>    }
    smooth_triangle {
      <-1.92471, 2.50794, -1.33810>, <-0.58921, 0.77827, -0.21709>,
      <-2.17886, 2.17940, -1.62371>, <-0.66597, 0.67121, -0.32552>,
      <-2.23819, 2.23597, -1.34293>, <-0.68152, 0.69552, -0.22755>    }
    smooth_triangle {
      <-1.92471, 2.50794, -1.33810>, <-0.58921, 0.77827, -0.21709>,
      <-2.23819, 2.23597, -1.34293>, <-0.68152, 0.69552, -0.22755>,
      <-2.27801, 2.27021, -1.04789>, <-0.68964, 0.71528, -0.11298>    }
    smooth_triangle {
      <-1.92471, 2.50794, -1.33810>, <-0.58921, 0.77827, -0.21709>,
      <-2.27801, 2.27021, -1.04789>, <-0.68964, 0.71528, -0.11298>,
      <-1.95641, 2.54635, -1.03583>, <-0.59772, 0.79568, -0.09809>    }
    smooth_triangle {
      <-1.92471, 2.50794, -1.33810>, <-0.58921, 0.77827, -0.21709>,
      <-1.95641, 2.54635, -1.03583>, <-0.59772, 0.79568, -0.09809>,
      <-1.60424, 2.77917, -1.02981>, <-0.49474, 0.86419, -0.09167>    }
    smooth_triangle {
      <-1.92471, 2.50794, -1.33810>, <-0.58921, 0.77827, -0.21709>,
      <-1.60424, 2.77917, -1.02981>, <-0.49474, 0.86419, -0.09167>,
      <-1.57949, 2.73726, -1.33569>, <-0.48664, 0.84740, -0.21235>    }
    smooth_triangle {
      <-1.20835, 2.92034, -1.33489>, <-0.37444, 0.90296, -0.21086>,
      <-1.17778, 2.84646, -1.62170>, <-0.36357, 0.87610, -0.31663>,
      <-1.53926, 2.66801, -1.62190>, <-0.47324, 0.82175, -0.31745>    }
    smooth_triangle {
      <-1.20835, 2.92034, -1.33489>, <-0.37444, 0.90296, -0.21086>,
      <-1.53926, 2.66801, -1.62190>, <-0.47324, 0.82175, -0.31745>,
      <-1.57949, 2.73726, -1.33569>, <-0.48664, 0.84740, -0.21235>    }
    smooth_triangle {
      <-1.20835, 2.92034, -1.33489>, <-0.37444, 0.90296, -0.21086>,
      <-1.57949, 2.73726, -1.33569>, <-0.48664, 0.84740, -0.21235>,
      <-1.60424, 2.77917, -1.02981>, <-0.49474, 0.86419, -0.09167>    }
    smooth_triangle {
      <-1.20835, 2.92034, -1.33489>, <-0.37444, 0.90296, -0.21086>,
      <-1.60424, 2.77917, -1.02981>, <-0.49474, 0.86419, -0.09167>,
      <-1.22686, 2.96507, -1.02780>, <-0.38127, 0.92010, -0.08972>    }
    smooth_triangle {
      <-1.20835, 2.92034, -1.33489>, <-0.37444, 0.90296, -0.21086>,
      <-1.22686, 2.96507, -1.02780>, <-0.38127, 0.92010, -0.08972>,
      <-0.82962, 3.10040, -1.02780>, <-0.25745, 0.96214, -0.08950>    }
    smooth_triangle {
      <-1.20835, 2.92034, -1.33489>, <-0.37444, 0.90296, -0.21086>,
      <-0.82962, 3.10040, -1.02780>, <-0.25745, 0.96214, -0.08950>,
      <-0.81711, 3.05363, -1.33489>, <-0.25269, 0.94433, -0.21070>    }
    smooth_triangle {
      <-1.20835, 2.92034, -1.33489>, <-0.37444, 0.90296, -0.21086>,
      <-0.81711, 3.05363, -1.33489>, <-0.25269, 0.94433, -0.21070>,
      <-0.79644, 2.97638, -1.62170>, <-0.24520, 0.91633, -0.31656>    }
    smooth_triangle {
      <-1.20835, 2.92034, -1.33489>, <-0.37444, 0.90296, -0.21086>,
      <-0.79644, 2.97638, -1.62170>, <-0.24520, 0.91633, -0.31656>,
      <-1.17778, 2.84646, -1.62170>, <-0.36357, 0.87610, -0.31663>    }
    smooth_triangle {
      <-1.22996, 2.97257, -0.70768>, <-0.38256, 0.92322, 0.03615>,
      <-1.60922, 2.78620, -0.71170>, <-0.49609, 0.86758, 0.03452>,
      <-1.59445, 2.75870, -0.38498>, <-0.49156, 0.85743, 0.15223>    }
    smooth_triangle {
      <-1.22996, 2.97257, -0.70768>, <-0.38256, 0.92322, 0.03615>,
      <-1.59445, 2.75870, -0.38498>, <-0.49156, 0.85743, 0.15223>,
      <-1.21782, 2.94322, -0.37895>, <-0.37868, 0.91275, 0.15327>    }
    smooth_triangle {
      <-1.22996, 2.97257, -0.70768>, <-0.38256, 0.92322, 0.03615>,
      <-1.21782, 2.94322, -0.37895>, <-0.37868, 0.91275, 0.15327>,
      <-0.82351, 3.07755, -0.37895>, <-0.25543, 0.95458, 0.15337>    }
    smooth_triangle {
      <-1.22996, 2.97257, -0.70768>, <-0.38256, 0.92322, 0.03615>,
      <-0.82351, 3.07755, -0.37895>, <-0.25543, 0.95458, 0.15337>,
      <-0.83172, 3.10824, -0.70768>, <-0.25832, 0.96538, 0.03631>    }
    smooth_triangle {
      <-1.22996, 2.97257, -0.70768>, <-0.38256, 0.92322, 0.03615>,
      <-0.83172, 3.10824, -0.70768>, <-0.25832, 0.96538, 0.03631>,
      <-0.82962, 3.10040, -1.02780>, <-0.25745, 0.96214, -0.08950>    }
    smooth_triangle {
      <-1.22996, 2.97257, -0.70768>, <-0.38256, 0.92322, 0.03615>,
      <-0.82962, 3.10040, -1.02780>, <-0.25745, 0.96214, -0.08950>,
      <-1.22686, 2.96507, -1.02780>, <-0.38127, 0.92010, -0.08972>    }
    smooth_triangle {
      <-1.22996, 2.97257, -0.70768>, <-0.38256, 0.92322, 0.03615>,
      <-1.22686, 2.96507, -1.02780>, <-0.38127, 0.92010, -0.08972>,
      <-1.60424, 2.77917, -1.02981>, <-0.49474, 0.86419, -0.09167>    }
    smooth_triangle {
      <-1.22996, 2.97257, -0.70768>, <-0.38256, 0.92322, 0.03615>,
      <-1.60424, 2.77917, -1.02981>, <-0.49474, 0.86419, -0.09167>,
      <-1.60922, 2.78620, -0.71170>, <-0.49609, 0.86758, 0.03452>    }
    smooth_triangle {
      <-1.96508, 2.55279, -0.72376>, <-0.59858, 0.80055, 0.02869>,
      <-1.95014, 2.52759, -0.40306>, <-0.59325, 0.79128, 0.14806>,
      <-1.59445, 2.75870, -0.38498>, <-0.49156, 0.85743, 0.15223>    }
    smooth_triangle {
      <-1.96508, 2.55279, -0.72376>, <-0.59858, 0.80055, 0.02869>,
      <-1.59445, 2.75870, -0.38498>, <-0.49156, 0.85743, 0.15223>,
      <-1.60922, 2.78620, -0.71170>, <-0.49609, 0.86758, 0.03452>    }
    smooth_triangle {
      <-1.96508, 2.55279, -0.72376>, <-0.59858, 0.80055, 0.02869>,
      <-1.60922, 2.78620, -0.71170>, <-0.49609, 0.86758, 0.03452>,
      <-1.60424, 2.77917, -1.02981>, <-0.49474, 0.86419, -0.09167>    }
    smooth_triangle {
      <-1.96508, 2.55279, -0.72376>, <-0.59858, 0.80055, 0.02869>,
      <-1.60424, 2.77917, -1.02981>, <-0.49474, 0.86419, -0.09167>,
      <-1.95641, 2.54635, -1.03583>, <-0.59772, 0.79568, -0.09809>    }
    smooth_triangle {
      <-1.96508, 2.55279, -0.72376>, <-0.59858, 0.80055, 0.02869>,
      <-1.95641, 2.54635, -1.03583>, <-0.59772, 0.79568, -0.09809>,
      <-2.27801, 2.27021, -1.04789>, <-0.68964, 0.71528, -0.11298>    }
    smooth_triangle {
      <-1.96508, 2.55279, -0.72376>, <-0.59858, 0.80055, 0.02869>,
      <-2.27801, 2.27021, -1.04789>, <-0.68964, 0.71528, -0.11298>,
      <-2.29309, 2.27595, -0.74787>, <-0.68971, 0.72394, 0.01425>    }
    smooth_triangle {
      <-1.96508, 2.55279, -0.72376>, <-0.59858, 0.80055, 0.02869>,
      <-2.29309, 2.27595, -0.74787>, <-0.68971, 0.72394, 0.01425>,
      <-2.28160, 2.25349, -0.43923>, <-0.68346, 0.71698, 0.13721>    }
    smooth_triangle {
      <-1.96508, 2.55279, -0.72376>, <-0.59858, 0.80055, 0.02869>,
      <-2.28160, 2.25349, -0.43923>, <-0.68346, 0.71698, 0.13721>,
      <-1.95014, 2.52759, -0.40306>, <-0.59325, 0.79128, 0.14806>    }
    smooth_triangle {
      <-1.91098, 2.47107, -0.07492>, <-0.58257, 0.77111, 0.25690>,
      <-1.55991, 2.69701, -0.05322>, <-0.48198, 0.83639, 0.26105>,
      <-1.59445, 2.75870, -0.38498>, <-0.49156, 0.85743, 0.15223>    }
    smooth_triangle {
      <-1.91098, 2.47107, -0.07492>, <-0.58257, 0.77111, 0.25690>,
      <-1.59445, 2.75870, -0.38498>, <-0.49156, 0.85743, 0.15223>,
      <-1.95014, 2.52759, -0.40306>, <-0.59325, 0.79128, 0.14806>    }
    smooth_triangle {
      <-1.91098, 2.47107, -0.07492>, <-0.58257, 0.77111, 0.25690>,
      <-1.95014, 2.52759, -0.40306>, <-0.59325, 0.79128, 0.14806>,
      <-2.28160, 2.25349, -0.43923>, <-0.68346, 0.71698, 0.13721>    }
    smooth_triangle {
      <-1.91098, 2.47107, -0.07492>, <-0.58257, 0.77111, 0.25690>,
      <-2.28160, 2.25349, -0.43923>, <-0.68346, 0.71698, 0.13721>,
      <-2.24170, 2.20310, -0.11832>, <-0.67168, 0.69849, 0.24689>    }
    smooth_triangle {
      <-1.91098, 2.47107, -0.07492>, <-0.58257, 0.77111, 0.25690>,
      <-2.24170, 2.20310, -0.11832>, <-0.67168, 0.69849, 0.24689>,
      <-2.17158, 2.12508, 0.21850>, <-0.65198, 0.67836, 0.33876>    }
    smooth_triangle {
      <-1.91098, 2.47107, -0.07492>, <-0.58257, 0.77111, 0.25690>,
      <-2.17158, 2.12508, 0.21850>, <-0.65198, 0.67836, 0.33876>,
      <-1.84701, 2.38356, 0.25949>, <-0.56472, 0.74562, 0.35376>    }
    smooth_triangle {
      <-1.91098, 2.47107, -0.07492>, <-0.58257, 0.77111, 0.25690>,
      <-1.84701, 2.38356, 0.25949>, <-0.56472, 0.74562, 0.35376>,
      <-1.50560, 2.60150, 0.27999>, <-0.46651, 0.80740, 0.36120>    }
    smooth_triangle {
      <-1.91098, 2.47107, -0.07492>, <-0.58257, 0.77111, 0.25690>,
      <-1.50560, 2.60150, 0.27999>, <-0.46651, 0.80740, 0.36120>,
      <-1.55991, 2.69701, -0.05322>, <-0.48198, 0.83639, 0.26105>    }
    smooth_triangle {
      <-1.19059, 2.87741, -0.04598>, <-0.37044, 0.89108, 0.26222>,
      <-1.21782, 2.94322, -0.37895>, <-0.37868, 0.91275, 0.15327>,
      <-1.59445, 2.75870, -0.38498>, <-0.49156, 0.85743, 0.15223>    }
    smooth_triangle {
      <-1.19059, 2.87741, -0.04598>, <-0.37044, 0.89108, 0.26222>,
      <-1.59445, 2.75870, -0.38498>, <-0.49156, 0.85743, 0.15223>,
      <-1.55991, 2.69701, -0.05322>, <-0.48198, 0.83639, 0.26105>    }
    smooth_triangle {
      <-1.19059, 2.87741, -0.04598>, <-0.37044, 0.89108, 0.26222>,
      <-1.55991, 2.69701, -0.05322>, <-0.48198, 0.83639, 0.26105>,
      <-1.50560, 2.60150, 0.27999>, <-0.46651, 0.80740, 0.36120>    }
    smooth_triangle {
      <-1.19059, 2.87741, -0.04598>, <-0.37044, 0.89108, 0.26222>,
      <-1.50560, 2.60150, 0.27999>, <-0.46651, 0.80740, 0.36120>,
      <-1.14842, 2.77551, 0.28682>, <-0.35794, 0.85995, 0.36381>    }
    smooth_triangle {
      <-1.19059, 2.87741, -0.04598>, <-0.37044, 0.89108, 0.26222>,
      <-1.14842, 2.77551, 0.28682>, <-0.35794, 0.85995, 0.36381>,
      <-0.77658, 2.90219, 0.28682>, <-0.24074, 0.89967, 0.36419>    }
    smooth_triangle {
      <-1.19059, 2.87741, -0.04598>, <-0.37044, 0.89108, 0.26222>,
      <-0.77658, 2.90219, 0.28682>, <-0.24074, 0.89967, 0.36419>,
      <-0.80510, 3.00874, -0.04598>, <-0.24944, 0.93218, 0.26236>    }
    smooth_triangle {
      <-1.19059, 2.87741, -0.04598>, <-0.37044, 0.89108, 0.26222>,
      <-0.80510, 3.00874, -0.04598>, <-0.24944, 0.93218, 0.26236>,
      <-0.82351, 3.07755, -0.37895>, <-0.25543, 0.95458, 0.15337>    }
    smooth_triangle {
      <-1.19059, 2.87741, -0.04598>, <-0.37044, 0.89108, 0.26222>,
      <-0.82351, 3.07755, -0.37895>, <-0.25543, 0.95458, 0.15337>,
      <-1.21782, 2.94322, -0.37895>, <-0.37868, 0.91275, 0.15327>    }
    smooth_triangle {
      <-1.09148, 2.63790, 0.61506>, <-0.34451, 0.82998, 0.43870>,
      <-1.43150, 2.47252, 0.61104>, <-0.44735, 0.78186, 0.43424>,
      <-1.34554, 2.32367, 0.94089>, <-0.43109, 0.77172, 0.46755>    }
    smooth_triangle {
      <-1.09148, 2.63790, 0.61506>, <-0.34451, 0.82998, 0.43870>,
      <-1.34554, 2.32367, 0.94089>, <-0.43109, 0.77172, 0.46755>,
      <-1.02578, 2.47910, 0.94089>, <-0.33574, 0.81485, 0.47254>    }
    smooth_triangle {
      <-1.09148, 2.63790, 0.61506>, <-0.34451, 0.82998, 0.43870>,
      <-1.02578, 2.47910, 0.94089>, <-0.33574, 0.81485, 0.47254>,
      <-0.69365, 2.59225, 0.94089>, <-0.22770, 0.85096, 0.47330>    }
    smooth_triangle {
      <-1.09148, 2.63790, 0.61506>, <-0.34451, 0.82998, 0.43870>,
      <-0.69365, 2.59225, 0.94089>, <-0.22770, 0.85096, 0.47330>,
      <-0.73808, 2.75830, 0.61506>, <-0.23220, 0.86778, 0.43937>    }
    smooth_triangle {
      <-1.09148, 2.63790, 0.61506>, <-0.34451, 0.82998, 0.43870>,
      <-0.73808, 2.75830, 0.61506>, <-0.23220, 0.86778, 0.43937>,
      <-0.77658, 2.90219, 0.28682>, <-0.24074, 0.89967, 0.36419>    }
    smooth_triangle {
      <-1.09148, 2.63790, 0.61506>, <-0.34451, 0.82998, 0.43870>,
      <-0.77658, 2.90219, 0.28682>, <-0.24074, 0.89967, 0.36419>,
      <-1.14842, 2.77551, 0.28682>, <-0.35794, 0.85995, 0.36381>    }
    smooth_triangle {
      <-1.09148, 2.63790, 0.61506>, <-0.34451, 0.82998, 0.43870>,
      <-1.14842, 2.77551, 0.28682>, <-0.35794, 0.85995, 0.36381>,
      <-1.50560, 2.60150, 0.27999>, <-0.46651, 0.80740, 0.36120>    }
    smooth_triangle {
      <-1.09148, 2.63790, 0.61506>, <-0.34451, 0.82998, 0.43870>,
      <-1.50560, 2.60150, 0.27999>, <-0.46651, 0.80740, 0.36120>,
      <-1.43150, 2.47252, 0.61104>, <-0.44735, 0.78186, 0.43424>    }
    smooth_triangle {
      <-1.75763, 2.26538, 0.59899>, <-0.53997, 0.72796, 0.42251>,
      <-1.65270, 2.12901, 0.94089>, <-0.51468, 0.72690, 0.45467>,
      <-1.34554, 2.32367, 0.94089>, <-0.43109, 0.77172, 0.46755>    }
    smooth_triangle {
      <-1.75763, 2.26538, 0.59899>, <-0.53997, 0.72796, 0.42251>,
      <-1.34554, 2.32367, 0.94089>, <-0.43109, 0.77172, 0.46755>,
      <-1.43150, 2.47252, 0.61104>, <-0.44735, 0.78186, 0.43424>    }
    smooth_triangle {
      <-1.75763, 2.26538, 0.59899>, <-0.53997, 0.72796, 0.42251>,
      <-1.43150, 2.47252, 0.61104>, <-0.44735, 0.78186, 0.43424>,
      <-1.50560, 2.60150, 0.27999>, <-0.46651, 0.80740, 0.36120>    }
    smooth_triangle {
      <-1.75763, 2.26538, 0.59899>, <-0.53997, 0.72796, 0.42251>,
      <-1.50560, 2.60150, 0.27999>, <-0.46651, 0.80740, 0.36120>,
      <-1.84701, 2.38356, 0.25949>, <-0.56472, 0.74562, 0.35376>    }
    smooth_triangle {
      <-1.75763, 2.26538, 0.59899>, <-0.53997, 0.72796, 0.42251>,
      <-1.84701, 2.38356, 0.25949>, <-0.56472, 0.74562, 0.35376>,
      <-2.17158, 2.12508, 0.21850>, <-0.65198, 0.67836, 0.33876>    }
    smooth_triangle {
      <-1.75763, 2.26538, 0.59899>, <-0.53997, 0.72796, 0.42251>,
      <-2.17158, 2.12508, 0.21850>, <-0.65198, 0.67836, 0.33876>,
      <-2.06940, 2.01971, 0.57488>, <-0.62268, 0.67201, 0.40085>    }
    smooth_triangle {
      <-1.75763, 2.26538, 0.59899>, <-0.53997, 0.72796, 0.42251>,
      <-2.06940, 2.01971, 0.57488>, <-0.62268, 0.67201, 0.40085>,
      <-1.94702, 1.89813, 0.94089>, <-0.58869, 0.68361, 0.43142>    }
    smooth_triangle {
      <-1.75763, 2.26538, 0.59899>, <-0.53997, 0.72796, 0.42251>,
      <-1.94702, 1.89813, 0.94089>, <-0.58869, 0.68361, 0.43142>,
      <-1.65270, 2.12901, 0.94089>, <-0.51468, 0.72690, 0.45467>    }
    smooth_triangle {
      <-1.54209, 1.98690, 1.28250>, <-0.49579, 0.73887, 0.45636>,
      <-1.25566, 2.16858, 1.27045>, <-0.42221, 0.77724, 0.46653>,
      <-1.34554, 2.32367, 0.94089>, <-0.43109, 0.77172, 0.46755>    }
    smooth_triangle {
      <-1.54209, 1.98690, 1.28250>, <-0.49579, 0.73887, 0.45636>,
      <-1.34554, 2.32367, 0.94089>, <-0.43109, 0.77172, 0.46755>,
      <-1.65270, 2.12901, 0.94089>, <-0.51468, 0.72690, 0.45467>    }
    smooth_triangle {
      <-1.54209, 1.98690, 1.28250>, <-0.49579, 0.73887, 0.45636>,
      <-1.65270, 2.12901, 0.94089>, <-0.51468, 0.72690, 0.45467>,
      <-1.94702, 1.89813, 0.94089>, <-0.58869, 0.68361, 0.43142>    }
    smooth_triangle {
      <-1.54209, 1.98690, 1.28250>, <-0.49579, 0.73887, 0.45636>,
      <-1.94702, 1.89813, 0.94089>, <-0.58869, 0.68361, 0.43142>,
      <-1.81631, 1.77144, 1.30661>, <-0.55825, 0.70473, 0.43785>    }
    smooth_triangle {
      <-1.54209, 1.98690, 1.28250>, <-0.49579, 0.73887, 0.45636>,
      <-1.81631, 1.77144, 1.30661>, <-0.55825, 0.70473, 0.43785>,
      <-1.68911, 1.65076, 1.66215>, <-0.54462, 0.72483, 0.42190>    }
    smooth_triangle {
      <-1.54209, 1.98690, 1.28250>, <-0.49579, 0.73887, 0.45636>,
      <-1.68911, 1.65076, 1.66215>, <-0.54462, 0.72483, 0.42190>,
      <-1.43565, 1.85155, 1.62115>, <-0.49268, 0.75774, 0.42791>    }
    smooth_triangle {
      <-1.54209, 1.98690, 1.28250>, <-0.49579, 0.73887, 0.45636>,
      <-1.43565, 1.85155, 1.62115>, <-0.49268, 0.75774, 0.42791>,
      <-1.16977, 2.02084, 1.60066>, <-0.42546, 0.79571, 0.43108>    }
    smooth_triangle {
      <-1.54209, 1.98690, 1.28250>, <-0.49579, 0.73887, 0.45636>,
      <-1.16977, 2.02084, 1.60066>, <-0.42546, 0.79571, 0.43108>,
      <-1.25566, 2.16858, 1.27045>, <-0.42221, 0.77724, 0.46653>    }
    smooth_triangle {
      <-0.95731, 2.31363, 1.26643>, <-0.33367, 0.81690, 0.47046>,
      <-1.02578, 2.47910, 0.94089>, <-0.33574, 0.81485, 0.47254>,
      <-1.34554, 2.32367, 0.94089>, <-0.43109, 0.77172, 0.46755>    }
    smooth_triangle {
      <-0.95731, 2.31363, 1.26643>, <-0.33367, 0.81690, 0.47046>,
      <-1.34554, 2.32367, 0.94089>, <-0.43109, 0.77172, 0.46755>,
      <-1.25566, 2.16858, 1.27045>, <-0.42221, 0.77724, 0.46653>    }
    smooth_triangle {
      <-0.95731, 2.31363, 1.26643>, <-0.33367, 0.81690, 0.47046>,
      <-1.25566, 2.16858, 1.27045>, <-0.42221, 0.77724, 0.46653>,
      <-1.16977, 2.02084, 1.60066>, <-0.42546, 0.79571, 0.43108>    }
    smooth_triangle {
      <-0.95731, 2.31363, 1.26643>, <-0.33367, 0.81690, 0.47046>,
      <-1.16977, 2.02084, 1.60066>, <-0.42546, 0.79571, 0.43108>,
      <-0.89209, 2.15601, 1.59383>, <-0.33953, 0.83535, 0.43234>    }
    smooth_triangle {
      <-0.95731, 2.31363, 1.26643>, <-0.33367, 0.81690, 0.47046>,
      <-0.89209, 2.15601, 1.59383>, <-0.33953, 0.83535, 0.43234>,
      <-0.60325, 2.25442, 1.59383>, <-0.23306, 0.87096, 0.43257>    }
    smooth_triangle {
      <-0.95731, 2.31363, 1.26643>, <-0.33367, 0.81690, 0.47046>,
      <-0.60325, 2.25442, 1.59383>, <-0.23306, 0.87096, 0.43257>,
      <-0.64735, 2.41923, 1.26643>, <-0.22801, 0.85211, 0.47107>    }
    smooth_triangle {
      <-0.95731, 2.31363, 1.26643>, <-0.33367, 0.81690, 0.47046>,
      <-0.64735, 2.41923, 1.26643>, <-0.22801, 0.85211, 0.47107>,
      <-0.69365, 2.59225, 0.94089>, <-0.22770, 0.85096, 0.47330>    }
    smooth_triangle {
      <-0.95731, 2.31363, 1.26643>, <-0.33367, 0.81690, 0.47046>,
      <-0.69365, 2.59225, 0.94089>, <-0.22770, 0.85096, 0.47330>,
      <-1.02578, 2.47910, 0.94089>, <-0.33574, 0.81485, 0.47254>    }
    smooth_triangle {
      <-0.83613, 2.02077, 1.92523>, <-0.35114, 0.86229, 0.36490>,
      <-1.09580, 1.89408, 1.93246>, <-0.44103, 0.81932, 0.36634>,
      <-1.03392, 1.78837, 2.28319>, <-0.46128, 0.83979, 0.28632>    }
    smooth_triangle {
      <-0.83613, 2.02077, 1.92523>, <-0.35114, 0.86229, 0.36490>,
      <-1.03392, 1.78837, 2.28319>, <-0.46128, 0.83979, 0.28632>,
      <-0.78947, 1.90799, 2.27716>, <-0.36343, 0.88732, 0.28387>    }
    smooth_triangle {
      <-0.83613, 2.02077, 1.92523>, <-0.35114, 0.86229, 0.36490>,
      <-0.78947, 1.90799, 2.27716>, <-0.36343, 0.88732, 0.28387>,
      <-0.53385, 1.99507, 2.27716>, <-0.24788, 0.92636, 0.28358>    }
    smooth_triangle {
      <-0.83613, 2.02077, 1.92523>, <-0.35114, 0.86229, 0.36490>,
      <-0.53385, 1.99507, 2.27716>, <-0.24788, 0.92636, 0.28358>,
      <-0.56541, 2.11300, 1.92523>, <-0.24068, 0.89946, 0.36475>    }
    smooth_triangle {
      <-0.83613, 2.02077, 1.92523>, <-0.35114, 0.86229, 0.36490>,
      <-0.56541, 2.11300, 1.92523>, <-0.24068, 0.89946, 0.36475>,
      <-0.60325, 2.25442, 1.59383>, <-0.23306, 0.87096, 0.43257>    }
    smooth_triangle {
      <-0.83613, 2.02077, 1.92523>, <-0.35114, 0.86229, 0.36490>,
      <-0.60325, 2.25442, 1.59383>, <-0.23306, 0.87096, 0.43257>,
      <-0.89209, 2.15601, 1.59383>, <-0.33953, 0.83535, 0.43234>    }
    smooth_triangle {
      <-0.83613, 2.02077, 1.92523>, <-0.35114, 0.86229, 0.36490>,
      <-0.89209, 2.15601, 1.59383>, <-0.33953, 0.83535, 0.43234>,
      <-1.16977, 2.02084, 1.60066>, <-0.42546, 0.79571, 0.43108>    }
    smooth_triangle {
      <-0.83613, 2.02077, 1.92523>, <-0.35114, 0.86229, 0.36490>,
      <-1.16977, 2.02084, 1.60066>, <-0.42546, 0.79571, 0.43108>,
      <-1.09580, 1.89408, 1.93246>, <-0.44103, 0.81932, 0.36634>    }
    smooth_triangle {
      <-1.34324, 1.73540, 1.95416>, <-0.51081, 0.77569, 0.37064>,
      <-1.26538, 1.63855, 2.30127>, <-0.54116, 0.78796, 0.29372>,
      <-1.03392, 1.78837, 2.28319>, <-0.46128, 0.83979, 0.28632>    }
    smooth_triangle {
      <-1.34324, 1.73540, 1.95416>, <-0.51081, 0.77569, 0.37064>,
      <-1.03392, 1.78837, 2.28319>, <-0.46128, 0.83979, 0.28632>,
      <-1.09580, 1.89408, 1.93246>, <-0.44103, 0.81932, 0.36634>    }
    smooth_triangle {
      <-1.34324, 1.73540, 1.95416>, <-0.51081, 0.77569, 0.37064>,
      <-1.09580, 1.89408, 1.93246>, <-0.44103, 0.81932, 0.36634>,
      <-1.16977, 2.02084, 1.60066>, <-0.42546, 0.79571, 0.43108>    }
    smooth_triangle {
      <-1.34324, 1.73540, 1.95416>, <-0.51081, 0.77569, 0.37064>,
      <-1.16977, 2.02084, 1.60066>, <-0.42546, 0.79571, 0.43108>,
      <-1.43565, 1.85155, 1.62115>, <-0.49268, 0.75774, 0.42791>    }
    smooth_triangle {
      <-1.34324, 1.73540, 1.95416>, <-0.51081, 0.77569, 0.37064>,
      <-1.43565, 1.85155, 1.62115>, <-0.49268, 0.75774, 0.42791>,
      <-1.68911, 1.65076, 1.66215>, <-0.54462, 0.72483, 0.42190>    }
    smooth_triangle {
      <-1.34324, 1.73540, 1.95416>, <-0.51081, 0.77569, 0.37064>,
      <-1.68911, 1.65076, 1.66215>, <-0.54462, 0.72483, 0.42190>,
      <-1.57728, 1.54721, 1.99756>, <-0.56154, 0.73544, 0.37921>    }
    smooth_triangle {
      <-1.34324, 1.73540, 1.95416>, <-0.51081, 0.77569, 0.37064>,
      <-1.57728, 1.54721, 1.99756>, <-0.56154, 0.73544, 0.37921>,
      <-1.48203, 1.46086, 2.33744>, <-0.60263, 0.73565, 0.30929>    }
    smooth_triangle {
      <-1.34324, 1.73540, 1.95416>, <-0.51081, 0.77569, 0.37064>,
      <-1.48203, 1.46086, 2.33744>, <-0.60263, 0.73565, 0.30929>,
      <-1.26538, 1.63855, 2.30127>, <-0.54116, 0.78796, 0.29372>    }
    smooth_triangle {
      <-1.20257, 1.56105, 2.68224>, <-0.57106, 0.79373, 0.20947>,
      <-0.98428, 1.70379, 2.67018>, <-0.47927, 0.85387, 0.20301>,
      <-1.03392, 1.78837, 2.28319>, <-0.46128, 0.83979, 0.28632>    }
    smooth_triangle {
      <-1.20257, 1.56105, 2.68224>, <-0.57106, 0.79373, 0.20947>,
      <-1.03392, 1.78837, 2.28319>, <-0.46128, 0.83979, 0.28632>,
      <-1.26538, 1.63855, 2.30127>, <-0.54116, 0.78796, 0.29372>    }
    smooth_triangle {
      <-1.20257, 1.56105, 2.68224>, <-0.57106, 0.79373, 0.20947>,
      <-1.26538, 1.63855, 2.30127>, <-0.54116, 0.78796, 0.29372>,
      <-1.48203, 1.46086, 2.33744>, <-0.60263, 0.73565, 0.30929>    }
    smooth_triangle {
      <-1.20257, 1.56105, 2.68224>, <-0.57106, 0.79373, 0.20947>,
      <-1.48203, 1.46086, 2.33744>, <-0.60263, 0.73565, 0.30929>,
      <-1.40452, 1.39177, 2.70635>, <-0.64815, 0.72795, 0.22358>    }
    smooth_triangle {
      <-1.20257, 1.56105, 2.68224>, <-0.57106, 0.79373, 0.20947>,
      <-1.40452, 1.39177, 2.70635>, <-0.64815, 0.72795, 0.22358>,
      <-1.34594, 1.34001, 3.12887>, <-0.68157, 0.71840, 0.13912>    }
    smooth_triangle {
      <-1.20257, 1.56105, 2.68224>, <-0.57106, 0.79373, 0.20947>,
      <-1.34594, 1.34001, 3.12887>, <-0.68157, 0.71840, 0.13912>,
      <-1.15531, 1.50300, 3.11682>, <-0.59199, 0.79523, 0.13099>    }
    smooth_triangle {
      <-1.20257, 1.56105, 2.68224>, <-0.57106, 0.79373, 0.20947>,
      <-1.15531, 1.50300, 3.11682>, <-0.59199, 0.79523, 0.13099>,
      <-0.94704, 1.64042, 3.11079>, <-0.49122, 0.86168, 0.12733>    }
    smooth_triangle {
      <-1.20257, 1.56105, 2.68224>, <-0.57106, 0.79373, 0.20947>,
      <-0.94704, 1.64042, 3.11079>, <-0.49122, 0.86168, 0.12733>,
      <-0.98428, 1.70379, 2.67018>, <-0.47927, 0.85387, 0.20301>    }
    smooth_triangle {
      <-0.75213, 1.81775, 2.66616>, <-0.37325, 0.90571, 0.20092>,
      <-0.78947, 1.90799, 2.27716>, <-0.36343, 0.88732, 0.28387>,
      <-1.03392, 1.78837, 2.28319>, <-0.46128, 0.83979, 0.28632>    }
    smooth_triangle {
      <-0.75213, 1.81775, 2.66616>, <-0.37325, 0.90571, 0.20092>,
      <-1.03392, 1.78837, 2.28319>, <-0.46128, 0.83979, 0.28632>,
      <-0.98428, 1.70379, 2.67018>, <-0.47927, 0.85387, 0.20301>    }
    smooth_triangle {
      <-0.75213, 1.81775, 2.66616>, <-0.37325, 0.90571, 0.20092>,
      <-0.98428, 1.70379, 2.67018>, <-0.47927, 0.85387, 0.20301>,
      <-0.94704, 1.64042, 3.11079>, <-0.49122, 0.86168, 0.12733>    }
    smooth_triangle {
      <-0.75213, 1.81775, 2.66616>, <-0.37325, 0.90571, 0.20092>,
      <-0.94704, 1.64042, 3.11079>, <-0.49122, 0.86168, 0.12733>,
      <-0.72416, 1.75015, 3.10878>, <-0.37937, 0.91660, 0.12619>    }
    smooth_triangle {
      <-0.75213, 1.81775, 2.66616>, <-0.37325, 0.90571, 0.20092>,
      <-0.72416, 1.75015, 3.10878>, <-0.37937, 0.91660, 0.12619>,
      <-0.48969, 1.83003, 3.10878>, <-0.25643, 0.95831, 0.12606>    }
    smooth_triangle {
      <-0.75213, 1.81775, 2.66616>, <-0.37325, 0.90571, 0.20092>,
      <-0.48969, 1.83003, 3.10878>, <-0.25643, 0.95831, 0.12606>,
      <-0.50860, 1.90072, 2.66616>, <-0.25323, 0.94636, 0.20068>    }
    smooth_triangle {
      <-0.75213, 1.81775, 2.66616>, <-0.37325, 0.90571, 0.20092>,
      <-0.50860, 1.90072, 2.66616>, <-0.25323, 0.94636, 0.20068>,
      <-0.53385, 1.99507, 2.27716>, <-0.24788, 0.92636, 0.28358>    }
    smooth_triangle {
      <-0.75213, 1.81775, 2.66616>, <-0.37325, 0.90571, 0.20092>,
      <-0.53385, 1.99507, 2.27716>, <-0.24788, 0.92636, 0.28358>,
      <-0.78947, 1.90799, 2.27716>, <-0.36343, 0.88732, 0.28387>    }
    smooth_triangle {
      <-0.70559, 1.70527, 3.62154>, <-0.38203, 0.92113, 0.07465>,
      <-0.92236, 1.59836, 3.62235>, <-0.49671, 0.86466, 0.07515>,
      <-0.90747, 1.57289, 4.14850>, <-0.49879, 0.86558, 0.04460>    }
    smooth_triangle {
      <-0.70559, 1.70527, 3.62154>, <-0.38203, 0.92113, 0.07465>,
      <-0.90747, 1.57289, 4.14850>, <-0.49879, 0.86558, 0.04460>,
      <-0.69435, 1.67810, 4.14830>, <-0.38298, 0.92269, 0.04440>    }
    smooth_triangle {
      <-0.70559, 1.70527, 3.62154>, <-0.38203, 0.92113, 0.07465>,
      <-0.69435, 1.67810, 4.14830>, <-0.38298, 0.92269, 0.04440>,
      <-0.46953, 1.75469, 4.14830>, <-0.25824, 0.96506, 0.04438>    }
    smooth_triangle {
      <-0.70559, 1.70527, 3.62154>, <-0.38203, 0.92113, 0.07465>,
      <-0.46953, 1.75469, 4.14830>, <-0.25824, 0.96506, 0.04438>,
      <-0.47713, 1.78310, 3.62154>, <-0.25777, 0.96332, 0.07460>    }
    smooth_triangle {
      <-0.70559, 1.70527, 3.62154>, <-0.38203, 0.92113, 0.07465>,
      <-0.47713, 1.78310, 3.62154>, <-0.25777, 0.96332, 0.07460>,
      <-0.48969, 1.83003, 3.10878>, <-0.25643, 0.95831, 0.12606>    }
    smooth_triangle {
      <-0.70559, 1.70527, 3.62154>, <-0.38203, 0.92113, 0.07465>,
      <-0.48969, 1.83003, 3.10878>, <-0.25643, 0.95831, 0.12606>,
      <-0.72416, 1.75015, 3.10878>, <-0.37937, 0.91660, 0.12619>    }
    smooth_triangle {
      <-0.70559, 1.70527, 3.62154>, <-0.38203, 0.92113, 0.07465>,
      <-0.72416, 1.75015, 3.10878>, <-0.37937, 0.91660, 0.12619>,
      <-0.94704, 1.64042, 3.11079>, <-0.49122, 0.86168, 0.12733>    }
    smooth_triangle {
      <-0.70559, 1.70527, 3.62154>, <-0.38203, 0.92113, 0.07465>,
      <-0.94704, 1.64042, 3.11079>, <-0.49122, 0.86168, 0.12733>,
      <-0.92236, 1.59836, 3.62235>, <-0.49671, 0.86466, 0.07515>    }
    smooth_triangle {
      <-1.12411, 1.46445, 3.62476>, <-0.60199, 0.79481, 0.07678>,
      <-1.10540, 1.44112, 4.14910>, <-0.60592, 0.79423, 0.04527>,
      <-0.90747, 1.57289, 4.14850>, <-0.49879, 0.86558, 0.04460>    }
    smooth_triangle {
      <-1.12411, 1.46445, 3.62476>, <-0.60199, 0.79481, 0.07678>,
      <-0.90747, 1.57289, 4.14850>, <-0.49879, 0.86558, 0.04460>,
      <-0.92236, 1.59836, 3.62235>, <-0.49671, 0.86466, 0.07515>    }
    smooth_triangle {
      <-1.12411, 1.46445, 3.62476>, <-0.60199, 0.79481, 0.07678>,
      <-0.92236, 1.59836, 3.62235>, <-0.49671, 0.86466, 0.07515>,
      <-0.94704, 1.64042, 3.11079>, <-0.49122, 0.86168, 0.12733>    }
    smooth_triangle {
      <-1.12411, 1.46445, 3.62476>, <-0.60199, 0.79481, 0.07678>,
      <-0.94704, 1.64042, 3.11079>, <-0.49122, 0.86168, 0.12733>,
      <-1.15531, 1.50300, 3.11682>, <-0.59199, 0.79523, 0.13099>    }
    smooth_triangle {
      <-1.12411, 1.46445, 3.62476>, <-0.60199, 0.79481, 0.07678>,
      <-1.15531, 1.50300, 3.11682>, <-0.59199, 0.79523, 0.13099>,
      <-1.34594, 1.34001, 3.12887>, <-0.68157, 0.71840, 0.13912>    }
    smooth_triangle {
      <-1.12411, 1.46445, 3.62476>, <-0.60199, 0.79481, 0.07678>,
      <-1.34594, 1.34001, 3.12887>, <-0.68157, 0.71840, 0.13912>,
      <-1.30750, 1.30564, 3.62958>, <-0.69779, 0.71177, 0.08047>    }
    smooth_triangle {
      <-1.12411, 1.46445, 3.62476>, <-0.60199, 0.79481, 0.07678>,
      <-1.30750, 1.30564, 3.62958>, <-0.69779, 0.71177, 0.08047>,
      <-1.28465, 1.28484, 4.15031>, <-0.70426, 0.70840, 0.04680>    }
    smooth_triangle {
      <-1.12411, 1.46445, 3.62476>, <-0.60199, 0.79481, 0.07678>,
      <-1.28465, 1.28484, 4.15031>, <-0.70426, 0.70840, 0.04680>,
      <-1.10540, 1.44112, 4.14910>, <-0.60592, 0.79423, 0.04527>    }
    smooth_triangle {
      <-1.09560, 1.42871, 4.63287>, <-0.60723, 0.79408, 0.02652>,
      <-0.89958, 1.55934, 4.63287>, <-0.49948, 0.86592, 0.02633>,
      <-0.90747, 1.57289, 4.14850>, <-0.49879, 0.86558, 0.04460>    }
    smooth_triangle {
      <-1.09560, 1.42871, 4.63287>, <-0.60723, 0.79408, 0.02652>,
      <-0.90747, 1.57289, 4.14850>, <-0.49879, 0.86558, 0.04460>,
      <-1.10540, 1.44112, 4.14910>, <-0.60592, 0.79423, 0.04527>    }
    smooth_triangle {
      <-1.09560, 1.42871, 4.63287>, <-0.60723, 0.79408, 0.02652>,
      <-1.10540, 1.44112, 4.14910>, <-0.60592, 0.79423, 0.04527>,
      <-1.28465, 1.28484, 4.15031>, <-0.70426, 0.70840, 0.04680>    }
    smooth_triangle {
      <-1.09560, 1.42871, 4.63287>, <-0.60723, 0.79408, 0.02652>,
      <-1.28465, 1.28484, 4.15031>, <-0.70426, 0.70840, 0.04680>,
      <-1.27291, 1.27377, 4.63287>, <-0.70639, 0.70731, 0.02694>    }
    smooth_triangle {
      <-1.09560, 1.42871, 4.63287>, <-0.60723, 0.79408, 0.02652>,
      <-1.27291, 1.27377, 4.63287>, <-0.70639, 0.70731, 0.02694>,
      <-1.26774, 1.26860, 5.01911>, <-0.70674, 0.70722, 0.01886>    }
    smooth_triangle {
      <-1.09560, 1.42871, 4.63287>, <-0.60723, 0.79408, 0.02652>,
      <-1.26774, 1.26860, 5.01911>, <-0.70674, 0.70722, 0.01886>,
      <-1.09116, 1.42291, 5.01911>, <-0.60746, 0.79413, 0.01886>    }
    smooth_triangle {
      <-1.09560, 1.42871, 4.63287>, <-0.60723, 0.79408, 0.02652>,
      <-1.09116, 1.42291, 5.01911>, <-0.60746, 0.79413, 0.01886>,
      <-0.89593, 1.55301, 5.01911>, <-0.49962, 0.86604, 0.01886>    }
    smooth_triangle {
      <-1.09560, 1.42871, 4.63287>, <-0.60723, 0.79408, 0.02652>,
      <-0.89593, 1.55301, 5.01911>, <-0.49962, 0.86604, 0.01886>,
      <-0.89958, 1.55934, 4.63287>, <-0.49948, 0.86592, 0.02633>    }
    smooth_triangle {
      <-0.68836, 1.66364, 4.63287>, <-0.38331, 0.92325, 0.02628>,
      <-0.69435, 1.67810, 4.14830>, <-0.38298, 0.92269, 0.04440>,
      <-0.90747, 1.57289, 4.14850>, <-0.49879, 0.86558, 0.04460>    }
    smooth_triangle {
      <-0.68836, 1.66364, 4.63287>, <-0.38331, 0.92325, 0.02628>,
      <-0.90747, 1.57289, 4.14850>, <-0.49879, 0.86558, 0.04460>,
      <-0.89958, 1.55934, 4.63287>, <-0.49948, 0.86592, 0.02633>    }
    smooth_triangle {
      <-0.68836, 1.66364, 4.63287>, <-0.38331, 0.92325, 0.02628>,
      <-0.89958, 1.55934, 4.63287>, <-0.49948, 0.86592, 0.02633>,
      <-0.89593, 1.55301, 5.01911>, <-0.49962, 0.86604, 0.01886>    }
    smooth_triangle {
      <-0.68836, 1.66364, 4.63287>, <-0.38331, 0.92325, 0.02628>,
      <-0.89593, 1.55301, 5.01911>, <-0.49962, 0.86604, 0.01886>,
      <-0.68557, 1.65689, 5.01911>, <-0.38338, 0.92340, 0.01886>    }
    smooth_triangle {
      <-0.68836, 1.66364, 4.63287>, <-0.38331, 0.92325, 0.02628>,
      <-0.68557, 1.65689, 5.01911>, <-0.38338, 0.92340, 0.01886>,
      <-0.46360, 1.73251, 5.01911>, <-0.25845, 0.96584, 0.01886>    }
    smooth_triangle {
      <-0.68836, 1.66364, 4.63287>, <-0.38331, 0.92325, 0.02628>,
      <-0.46360, 1.73251, 5.01911>, <-0.25845, 0.96584, 0.01886>,
      <-0.46548, 1.73957, 4.63287>, <-0.25840, 0.96568, 0.02628>    }
    smooth_triangle {
      <-0.68836, 1.66364, 4.63287>, <-0.38331, 0.92325, 0.02628>,
      <-0.46548, 1.73957, 4.63287>, <-0.25840, 0.96568, 0.02628>,
      <-0.46953, 1.75469, 4.14830>, <-0.25824, 0.96506, 0.04438>    }
    smooth_triangle {
      <-0.68836, 1.66364, 4.63287>, <-0.38331, 0.92325, 0.02628>,
      <-0.46953, 1.75469, 4.14830>, <-0.25824, 0.96506, 0.04438>,
      <-0.69435, 1.67810, 4.14830>, <-0.38298, 0.92269, 0.04440>    }
    smooth_triangle {
      <-0.68389, 1.65284, 5.25086>, <-0.38339, 0.92341, 0.01797>,
      <-0.89374, 1.54921, 5.25086>, <-0.49963, 0.86606, 0.01797>,
      <-0.89276, 1.54752, 5.37098>, <-0.49967, 0.86614, 0.01153>    }
    smooth_triangle {
      <-0.68389, 1.65284, 5.25086>, <-0.38339, 0.92341, 0.01797>,
      <-0.89276, 1.54752, 5.37098>, <-0.49967, 0.86614, 0.01153>,
      <-0.68315, 1.65103, 5.37098>, <-0.38343, 0.92350, 0.01153>    }
    smooth_triangle {
      <-0.68389, 1.65284, 5.25086>, <-0.38339, 0.92341, 0.01797>,
      <-0.68315, 1.65103, 5.37098>, <-0.38343, 0.92350, 0.01153>,
      <-0.46196, 1.72638, 5.37098>, <-0.25847, 0.96595, 0.01153>    }
    smooth_triangle {
      <-0.68389, 1.65284, 5.25086>, <-0.38339, 0.92341, 0.01797>,
      <-0.46196, 1.72638, 5.37098>, <-0.25847, 0.96595, 0.01153>,
      <-0.46246, 1.72828, 5.25086>, <-0.25845, 0.96586, 0.01797>    }
    smooth_triangle {
      <-0.68389, 1.65284, 5.25086>, <-0.38339, 0.92341, 0.01797>,
      <-0.46246, 1.72828, 5.25086>, <-0.25845, 0.96586, 0.01797>,
      <-0.46360, 1.73251, 5.01911>, <-0.25845, 0.96584, 0.01886>    }
    smooth_triangle {
      <-0.68389, 1.65284, 5.25086>, <-0.38339, 0.92341, 0.01797>,
      <-0.46360, 1.73251, 5.01911>, <-0.25845, 0.96584, 0.01886>,
      <-0.68557, 1.65689, 5.01911>, <-0.38338, 0.92340, 0.01886>    }
    smooth_triangle {
      <-0.68389, 1.65284, 5.25086>, <-0.38339, 0.92341, 0.01797>,
      <-0.68557, 1.65689, 5.01911>, <-0.38338, 0.92340, 0.01886>,
      <-0.89593, 1.55301, 5.01911>, <-0.49962, 0.86604, 0.01886>    }
    smooth_triangle {
      <-0.68389, 1.65284, 5.25086>, <-0.38339, 0.92341, 0.01797>,
      <-0.89593, 1.55301, 5.01911>, <-0.49962, 0.86604, 0.01886>,
      <-0.89374, 1.54921, 5.25086>, <-0.49963, 0.86606, 0.01797>    }
    smooth_triangle {
      <-1.08849, 1.41943, 5.25086>, <-0.60747, 0.79414, 0.01797>,
      <-1.08730, 1.41787, 5.37098>, <-0.60752, 0.79422, 0.01153>,
      <-0.89276, 1.54752, 5.37098>, <-0.49967, 0.86614, 0.01153>    }
    smooth_triangle {
      <-1.08849, 1.41943, 5.25086>, <-0.60747, 0.79414, 0.01797>,
      <-0.89276, 1.54752, 5.37098>, <-0.49967, 0.86614, 0.01153>,
      <-0.89374, 1.54921, 5.25086>, <-0.49963, 0.86606, 0.01797>    }
    smooth_triangle {
      <-1.08849, 1.41943, 5.25086>, <-0.60747, 0.79414, 0.01797>,
      <-0.89374, 1.54921, 5.25086>, <-0.49963, 0.86606, 0.01797>,
      <-0.89593, 1.55301, 5.01911>, <-0.49962, 0.86604, 0.01886>    }
    smooth_triangle {
      <-1.08849, 1.41943, 5.25086>, <-0.60747, 0.79414, 0.01797>,
      <-0.89593, 1.55301, 5.01911>, <-0.49962, 0.86604, 0.01886>,
      <-1.09116, 1.42291, 5.01911>, <-0.60746, 0.79413, 0.01886>    }
    smooth_triangle {
      <-1.08849, 1.41943, 5.25086>, <-0.60747, 0.79414, 0.01797>,
      <-1.09116, 1.42291, 5.01911>, <-0.60746, 0.79413, 0.01886>,
      <-1.26774, 1.26860, 5.01911>, <-0.70674, 0.70722, 0.01886>    }
    smooth_triangle {
      <-1.08849, 1.41943, 5.25086>, <-0.60747, 0.79414, 0.01797>,
      <-1.26774, 1.26860, 5.01911>, <-0.70674, 0.70722, 0.01886>,
      <-1.26464, 1.26550, 5.25086>, <-0.70675, 0.70723, 0.01797>    }
    smooth_triangle {
      <-1.08849, 1.41943, 5.25086>, <-0.60747, 0.79414, 0.01797>,
      <-1.26464, 1.26550, 5.25086>, <-0.70675, 0.70723, 0.01797>,
      <-1.26326, 1.26412, 5.37098>, <-0.70682, 0.70730, 0.01153>    }
    smooth_triangle {
      <-1.08849, 1.41943, 5.25086>, <-0.60747, 0.79414, 0.01797>,
      <-1.26326, 1.26412, 5.37098>, <-0.70682, 0.70730, 0.01153>,
      <-1.08730, 1.41787, 5.37098>, <-0.60752, 0.79422, 0.01153>    }
    smooth_triangle {
      <-1.08728, 1.41785, 5.42234>, <-0.60747, 0.79414, -0.01797>,
      <-0.89275, 1.54750, 5.42234>, <-0.49963, 0.86605, -0.01797>,
      <-0.89276, 1.54752, 5.37098>, <-0.49967, 0.86614, 0.01153>    }
    smooth_triangle {
      <-1.08728, 1.41785, 5.42234>, <-0.60747, 0.79414, -0.01797>,
      <-0.89276, 1.54752, 5.37098>, <-0.49967, 0.86614, 0.01153>,
      <-1.08730, 1.41787, 5.37098>, <-0.60752, 0.79422, 0.01153>    }
    smooth_triangle {
      <-1.08728, 1.41785, 5.42234>, <-0.60747, 0.79414, -0.01797>,
      <-1.08730, 1.41787, 5.37098>, <-0.60752, 0.79422, 0.01153>,
      <-1.26326, 1.26412, 5.37098>, <-0.70682, 0.70730, 0.01153>    }
    smooth_triangle {
      <-1.08728, 1.41785, 5.42234>, <-0.60747, 0.79414, -0.01797>,
      <-1.26326, 1.26412, 5.37098>, <-0.70682, 0.70730, 0.01153>,
      <-1.26324, 1.26410, 5.42234>, <-0.70675, 0.70723, -0.01798>    }
    smooth_triangle {
      <-1.08728, 1.41785, 5.42234>, <-0.60747, 0.79414, -0.01797>,
      <-1.26324, 1.26410, 5.42234>, <-0.70675, 0.70723, -0.01798>,
      <-1.26424, 1.26510, 5.44781>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-1.08728, 1.41785, 5.42234>, <-0.60747, 0.79414, -0.01797>,
      <-1.26424, 1.26510, 5.44781>, <-0.70579, 0.70627, -0.05514>,
      <-1.08814, 1.41897, 5.44781>, <-0.60664, 0.79306, -0.05513>    }
    smooth_triangle {
      <-1.08728, 1.41785, 5.42234>, <-0.60747, 0.79414, -0.01797>,
      <-1.08814, 1.41897, 5.44781>, <-0.60664, 0.79306, -0.05513>,
      <-0.89345, 1.54872, 5.44781>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-1.08728, 1.41785, 5.42234>, <-0.60747, 0.79414, -0.01797>,
      <-0.89345, 1.54872, 5.44781>, <-0.49895, 0.86488, -0.05513>,
      <-0.89275, 1.54750, 5.42234>, <-0.49963, 0.86605, -0.01797>    }
    smooth_triangle {
      <-0.68314, 1.65101, 5.42234>, <-0.38339, 0.92341, -0.01797>,
      <-0.68315, 1.65103, 5.37098>, <-0.38343, 0.92350, 0.01153>,
      <-0.89276, 1.54752, 5.37098>, <-0.49967, 0.86614, 0.01153>    }
    smooth_triangle {
      <-0.68314, 1.65101, 5.42234>, <-0.38339, 0.92341, -0.01797>,
      <-0.89276, 1.54752, 5.37098>, <-0.49967, 0.86614, 0.01153>,
      <-0.89275, 1.54750, 5.42234>, <-0.49963, 0.86605, -0.01797>    }
    smooth_triangle {
      <-0.68314, 1.65101, 5.42234>, <-0.38339, 0.92341, -0.01797>,
      <-0.89275, 1.54750, 5.42234>, <-0.49963, 0.86605, -0.01797>,
      <-0.89345, 1.54872, 5.44781>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-0.68314, 1.65101, 5.42234>, <-0.38339, 0.92341, -0.01797>,
      <-0.89345, 1.54872, 5.44781>, <-0.49895, 0.86488, -0.05513>,
      <-0.68368, 1.65231, 5.44781>, <-0.38287, 0.92216, -0.05513>    }
    smooth_triangle {
      <-0.68314, 1.65101, 5.42234>, <-0.38339, 0.92341, -0.01797>,
      <-0.68368, 1.65231, 5.44781>, <-0.38287, 0.92216, -0.05513>,
      <-0.46231, 1.72772, 5.44781>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.68314, 1.65101, 5.42234>, <-0.38339, 0.92341, -0.01797>,
      <-0.46231, 1.72772, 5.44781>, <-0.25810, 0.96454, -0.05514>,
      <-0.46195, 1.72636, 5.42234>, <-0.25845, 0.96586, -0.01798>    }
    smooth_triangle {
      <-0.68314, 1.65101, 5.42234>, <-0.38339, 0.92341, -0.01797>,
      <-0.46195, 1.72636, 5.42234>, <-0.25845, 0.96586, -0.01798>,
      <-0.46196, 1.72638, 5.37098>, <-0.25847, 0.96595, 0.01153>    }
    smooth_triangle {
      <-0.68314, 1.65101, 5.42234>, <-0.38339, 0.92341, -0.01797>,
      <-0.46196, 1.72638, 5.37098>, <-0.25847, 0.96595, 0.01153>,
      <-0.68315, 1.65103, 5.37098>, <-0.38343, 0.92350, 0.01153>    }
    smooth_triangle {
      <-0.68458, 1.65448, 5.49027>, <-0.35530, 0.85575, 0.37612>,
      <-0.89463, 1.55076, 5.49027>, <-0.46302, 0.80260, 0.37609>,
      <-0.88912, 1.54120, 5.46913>, <0.48289, -0.83705, 0.25721>    }
    smooth_triangle {
      <-0.68458, 1.65448, 5.49027>, <-0.35530, 0.85575, 0.37612>,
      <-0.88912, 1.54120, 5.46913>, <0.48289, -0.83705, 0.25721>,
      <-0.68036, 1.64429, 5.46913>, <0.37055, -0.89248, 0.25723>    }
    smooth_triangle {
      <-0.68458, 1.65448, 5.49027>, <-0.35530, 0.85575, 0.37612>,
      <-0.68036, 1.64429, 5.46913>, <0.37055, -0.89248, 0.25723>,
      <-0.46007, 1.71934, 5.46913>, <0.24979, -0.93350, 0.25726>    }
    smooth_triangle {
      <-0.68458, 1.65448, 5.49027>, <-0.35530, 0.85575, 0.37612>,
      <-0.46007, 1.71934, 5.46913>, <0.24979, -0.93350, 0.25726>,
      <-0.46292, 1.72999, 5.49027>, <-0.23951, 0.89507, 0.37616>    }
    smooth_triangle {
      <-0.68458, 1.65448, 5.49027>, <-0.35530, 0.85575, 0.37612>,
      <-0.46292, 1.72999, 5.49027>, <-0.23951, 0.89507, 0.37616>,
      <-0.46231, 1.72772, 5.44781>, <-0.25810, 0.96454, -0.05514>    }
    smooth_triangle {
      <-0.68458, 1.65448, 5.49027>, <-0.35530, 0.85575, 0.37612>,
      <-0.46231, 1.72772, 5.44781>, <-0.25810, 0.96454, -0.05514>,
      <-0.68368, 1.65231, 5.44781>, <-0.38287, 0.92216, -0.05513>    }
    smooth_triangle {
      <-0.68458, 1.65448, 5.49027>, <-0.35530, 0.85575, 0.37612>,
      <-0.68368, 1.65231, 5.44781>, <-0.38287, 0.92216, -0.05513>,
      <-0.89345, 1.54872, 5.44781>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-0.68458, 1.65448, 5.49027>, <-0.35530, 0.85575, 0.37612>,
      <-0.89345, 1.54872, 5.44781>, <-0.49895, 0.86488, -0.05513>,
      <-0.89463, 1.55076, 5.49027>, <-0.46302, 0.80260, 0.37609>    }
    smooth_triangle {
      <-1.08957, 1.42084, 5.49027>, <-0.56295, 0.73595, 0.37612>,
      <-1.08286, 1.41209, 5.46913>, <0.58712, -0.76754, 0.25723>,
      <-0.88912, 1.54120, 5.46913>, <0.48289, -0.83705, 0.25721>    }
    smooth_triangle {
      <-1.08957, 1.42084, 5.49027>, <-0.56295, 0.73595, 0.37612>,
      <-0.88912, 1.54120, 5.46913>, <0.48289, -0.83705, 0.25721>,
      <-0.89463, 1.55076, 5.49027>, <-0.46302, 0.80260, 0.37609>    }
    smooth_triangle {
      <-1.08957, 1.42084, 5.49027>, <-0.56295, 0.73595, 0.37612>,
      <-0.89463, 1.55076, 5.49027>, <-0.46302, 0.80260, 0.37609>,
      <-0.89345, 1.54872, 5.44781>, <-0.49895, 0.86488, -0.05513>    }
    smooth_triangle {
      <-1.08957, 1.42084, 5.49027>, <-0.56295, 0.73595, 0.37612>,
      <-0.89345, 1.54872, 5.44781>, <-0.49895, 0.86488, -0.05513>,
      <-1.08814, 1.41897, 5.44781>, <-0.60664, 0.79306, -0.05513>    }
    smooth_triangle {
      <-1.08957, 1.42084, 5.49027>, <-0.56295, 0.73595, 0.37612>,
      <-1.08814, 1.41897, 5.44781>, <-0.60664, 0.79306, -0.05513>,
      <-1.26424, 1.26510, 5.44781>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-1.08957, 1.42084, 5.49027>, <-0.56295, 0.73595, 0.37612>,
      <-1.26424, 1.26510, 5.44781>, <-0.70579, 0.70627, -0.05514>,
      <-1.26590, 1.26676, 5.49027>, <-0.65495, 0.65540, 0.37616>    }
    smooth_triangle {
      <-1.08957, 1.42084, 5.49027>, <-0.56295, 0.73595, 0.37612>,
      <-1.26590, 1.26676, 5.49027>, <-0.65495, 0.65540, 0.37616>,
      <-1.25810, 1.25895, 5.46913>, <0.68308, -0.68354, 0.25726>    }
    smooth_triangle {
      <-1.08957, 1.42084, 5.49027>, <-0.56295, 0.73595, 0.37612>,
      <-1.25810, 1.25895, 5.46913>, <0.68308, -0.68354, 0.25726>,
      <-1.08286, 1.41209, 5.46913>, <0.58712, -0.76754, 0.25723>    }
    smooth_triangle {
      <-1.05929, 1.38135, 5.30384>, <0.59404, -0.77659, 0.20980>,
      <-0.86976, 1.50765, 5.30384>, <0.48859, -0.84692, 0.20978>,
      <-0.88912, 1.54120, 5.46913>, <0.48289, -0.83705, 0.25721>    }
    smooth_triangle {
      <-1.05929, 1.38135, 5.30384>, <0.59404, -0.77659, 0.20980>,
      <-0.88912, 1.54120, 5.46913>, <0.48289, -0.83705, 0.25721>,
      <-1.08286, 1.41209, 5.46913>, <0.58712, -0.76754, 0.25723>    }
    smooth_triangle {
      <-1.05929, 1.38135, 5.30384>, <0.59404, -0.77659, 0.20980>,
      <-1.08286, 1.41209, 5.46913>, <0.58712, -0.76754, 0.25723>,
      <-1.25810, 1.25895, 5.46913>, <0.68308, -0.68354, 0.25726>    }
    smooth_triangle {
      <-1.05929, 1.38135, 5.30384>, <0.59404, -0.77659, 0.20980>,
      <-1.25810, 1.25895, 5.46913>, <0.68308, -0.68354, 0.25726>,
      <-1.23071, 1.23155, 5.30384>, <0.69113, -0.69160, 0.20982>    }
    smooth_triangle {
      <-1.05929, 1.38135, 5.30384>, <0.59404, -0.77659, 0.20980>,
      <-1.23071, 1.23155, 5.30384>, <0.69113, -0.69160, 0.20982>,
      <-1.17362, 1.17441, 4.91381>, <0.69311, -0.69358, 0.19630>    }
    smooth_triangle {
      <-1.05929, 1.38135, 5.30384>, <0.59404, -0.77659, 0.20980>,
      <-1.17362, 1.17441, 4.91381>, <0.69311, -0.69358, 0.19630>,
      <-1.01014, 1.31726, 4.91381>, <0.59575, -0.77882, 0.19627>    }
    smooth_triangle {
      <-1.05929, 1.38135, 5.30384>, <0.59404, -0.77659, 0.20980>,
      <-1.01014, 1.31726, 4.91381>, <0.59575, -0.77882, 0.19627>,
      <-0.82941, 1.43771, 4.91381>, <0.48999, -0.84935, 0.19626>    }
    smooth_triangle {
      <-1.05929, 1.38135, 5.30384>, <0.59404, -0.77659, 0.20980>,
      <-0.82941, 1.43771, 4.91381>, <0.48999, -0.84935, 0.19626>,
      <-0.86976, 1.50765, 5.30384>, <0.48859, -0.84692, 0.20978>    }
    smooth_triangle {
      <-0.66555, 1.60850, 5.30384>, <0.37492, -0.90301, 0.20980>,
      <-0.68036, 1.64429, 5.46913>, <0.37055, -0.89248, 0.25723>,
      <-0.88912, 1.54120, 5.46913>, <0.48289, -0.83705, 0.25721>    }
    smooth_triangle {
      <-0.66555, 1.60850, 5.30384>, <0.37492, -0.90301, 0.20980>,
      <-0.88912, 1.54120, 5.46913>, <0.48289, -0.83705, 0.25721>,
      <-0.86976, 1.50765, 5.30384>, <0.48859, -0.84692, 0.20978>    }
    smooth_triangle {
      <-0.66555, 1.60850, 5.30384>, <0.37492, -0.90301, 0.20980>,
      <-0.86976, 1.50765, 5.30384>, <0.48859, -0.84692, 0.20978>,
      <-0.82941, 1.43771, 4.91381>, <0.48999, -0.84935, 0.19626>    }
    smooth_triangle {
      <-0.66555, 1.60850, 5.30384>, <0.37492, -0.90301, 0.20980>,
      <-0.82941, 1.43771, 4.91381>, <0.48999, -0.84935, 0.19626>,
      <-0.63467, 1.53387, 4.91381>, <0.37599, -0.90560, 0.19627>    }
    smooth_triangle {
      <-0.66555, 1.60850, 5.30384>, <0.37492, -0.90301, 0.20980>,
      <-0.63467, 1.53387, 4.91381>, <0.37599, -0.90560, 0.19627>,
      <-0.42918, 1.60388, 4.91381>, <0.25346, -0.94722, 0.19630>    }
    smooth_triangle {
      <-0.66555, 1.60850, 5.30384>, <0.37492, -0.90301, 0.20980>,
      <-0.42918, 1.60388, 4.91381>, <0.25346, -0.94722, 0.19630>,
      <-0.45006, 1.68191, 5.30384>, <0.25274, -0.94451, 0.20982>    }
    smooth_triangle {
      <-0.66555, 1.60850, 5.30384>, <0.37492, -0.90301, 0.20980>,
      <-0.45006, 1.68191, 5.30384>, <0.25274, -0.94451, 0.20982>,
      <-0.46007, 1.71934, 5.46913>, <0.24979, -0.93350, 0.25726>    }
    smooth_triangle {
      <-0.66555, 1.60850, 5.30384>, <0.37492, -0.90301, 0.20980>,
      <-0.46007, 1.71934, 5.46913>, <0.24979, -0.93350, 0.25726>,
      <-0.68036, 1.64429, 5.46913>, <0.37055, -0.89248, 0.25723>    }
    smooth_triangle {
      <-0.58225, 1.40718, 4.21848>, <0.37636, -0.90649, 0.19139>,
      <-0.76090, 1.31896, 4.21848>, <0.49047, -0.85018, 0.19138>,
      <-0.67820, 1.17560, 3.36625>, <0.49065, -0.85051, 0.18947>    }
    smooth_triangle {
      <-0.58225, 1.40718, 4.21848>, <0.37636, -0.90649, 0.19139>,
      <-0.67820, 1.17560, 3.36625>, <0.49065, -0.85051, 0.18947>,
      <-0.51896, 1.25423, 3.36625>, <0.37650, -0.90683, 0.18949>    }
    smooth_triangle {
      <-0.58225, 1.40718, 4.21848>, <0.37636, -0.90649, 0.19139>,
      <-0.51896, 1.25423, 3.36625>, <0.37650, -0.90683, 0.18949>,
      <-0.35093, 1.31148, 3.36625>, <0.25381, -0.94851, 0.18951>    }
    smooth_triangle {
      <-0.58225, 1.40718, 4.21848>, <0.37636, -0.90649, 0.19139>,
      <-0.35093, 1.31148, 3.36625>, <0.25381, -0.94851, 0.18951>,
      <-0.39373, 1.47140, 4.21848>, <0.25371, -0.94815, 0.19142>    }
    smooth_triangle {
      <-0.58225, 1.40718, 4.21848>, <0.37636, -0.90649, 0.19139>,
      <-0.39373, 1.47140, 4.21848>, <0.25371, -0.94815, 0.19142>,
      <-0.42918, 1.60388, 4.91381>, <0.25346, -0.94722, 0.19630>    }
    smooth_triangle {
      <-0.58225, 1.40718, 4.21848>, <0.37636, -0.90649, 0.19139>,
      <-0.42918, 1.60388, 4.91381>, <0.25346, -0.94722, 0.19630>,
      <-0.63467, 1.53387, 4.91381>, <0.37599, -0.90560, 0.19627>    }
    smooth_triangle {
      <-0.58225, 1.40718, 4.21848>, <0.37636, -0.90649, 0.19139>,
      <-0.63467, 1.53387, 4.91381>, <0.37599, -0.90560, 0.19627>,
      <-0.82941, 1.43771, 4.91381>, <0.48999, -0.84935, 0.19626>    }
    smooth_triangle {
      <-0.58225, 1.40718, 4.21848>, <0.37636, -0.90649, 0.19139>,
      <-0.82941, 1.43771, 4.91381>, <0.48999, -0.84935, 0.19626>,
      <-0.76090, 1.31896, 4.21848>, <0.49047, -0.85018, 0.19138>    }
    smooth_triangle {
      <-0.92671, 1.20846, 4.21848>, <0.59633, -0.77959, 0.19139>,
      <-0.82598, 1.07711, 3.36625>, <0.59656, -0.77988, 0.18949>,
      <-0.67820, 1.17560, 3.36625>, <0.49065, -0.85051, 0.18947>    }
    smooth_triangle {
      <-0.92671, 1.20846, 4.21848>, <0.59633, -0.77959, 0.19139>,
      <-0.67820, 1.17560, 3.36625>, <0.49065, -0.85051, 0.18947>,
      <-0.76090, 1.31896, 4.21848>, <0.49047, -0.85018, 0.19138>    }
    smooth_triangle {
      <-0.92671, 1.20846, 4.21848>, <0.59633, -0.77959, 0.19139>,
      <-0.76090, 1.31896, 4.21848>, <0.49047, -0.85018, 0.19138>,
      <-0.82941, 1.43771, 4.91381>, <0.48999, -0.84935, 0.19626>    }
    smooth_triangle {
      <-0.92671, 1.20846, 4.21848>, <0.59633, -0.77959, 0.19139>,
      <-0.82941, 1.43771, 4.91381>, <0.48999, -0.84935, 0.19626>,
      <-1.01014, 1.31726, 4.91381>, <0.59575, -0.77882, 0.19627>    }
    smooth_triangle {
      <-0.92671, 1.20846, 4.21848>, <0.59633, -0.77959, 0.19139>,
      <-1.01014, 1.31726, 4.91381>, <0.59575, -0.77882, 0.19627>,
      <-1.17362, 1.17441, 4.91381>, <0.69311, -0.69358, 0.19630>    }
    smooth_triangle {
      <-0.92671, 1.20846, 4.21848>, <0.59633, -0.77959, 0.19139>,
      <-1.17362, 1.17441, 4.91381>, <0.69311, -0.69358, 0.19630>,
      <-1.07668, 1.07741, 4.21848>, <0.69380, -0.69427, 0.19142>    }
    smooth_triangle {
      <-0.92671, 1.20846, 4.21848>, <0.59633, -0.77959, 0.19139>,
      <-1.07668, 1.07741, 4.21848>, <0.69380, -0.69427, 0.19142>,
      <-0.95966, 0.96031, 3.36625>, <0.69406, -0.69453, 0.18951>    }
    smooth_triangle {
      <-0.92671, 1.20846, 4.21848>, <0.59633, -0.77959, 0.19139>,
      <-0.95966, 0.96031, 3.36625>, <0.69406, -0.69453, 0.18951>,
      <-0.82598, 1.07711, 3.36625>, <0.59656, -0.77988, 0.18949>    }
    smooth_triangle {
      <-0.72498, 0.94539, 2.50553>, <0.59667, -0.78002, 0.18855>,
      <-0.59526, 1.03184, 2.50553>, <0.49074, -0.85066, 0.18854>,
      <-0.67820, 1.17560, 3.36625>, <0.49065, -0.85051, 0.18947>    }
    smooth_triangle {
      <-0.72498, 0.94539, 2.50553>, <0.59667, -0.78002, 0.18855>,
      <-0.67820, 1.17560, 3.36625>, <0.49065, -0.85051, 0.18947>,
      <-0.82598, 1.07711, 3.36625>, <0.59656, -0.77988, 0.18949>    }
    smooth_triangle {
      <-0.72498, 0.94539, 2.50553>, <0.59667, -0.78002, 0.18855>,
      <-0.82598, 1.07711, 3.36625>, <0.59656, -0.77988, 0.18949>,
      <-0.95966, 0.96031, 3.36625>, <0.69406, -0.69453, 0.18951>    }
    smooth_triangle {
      <-0.72498, 0.94539, 2.50553>, <0.59667, -0.78002, 0.18855>,
      <-0.95966, 0.96031, 3.36625>, <0.69406, -0.69453, 0.18951>,
      <-0.84230, 0.84287, 2.50553>, <0.69419, -0.69466, 0.18857>    }
    smooth_triangle {
      <-0.72498, 0.94539, 2.50553>, <0.59667, -0.78002, 0.18855>,
      <-0.84230, 0.84287, 2.50553>, <0.69419, -0.69466, 0.18857>,
      <-0.74436, 0.74487, 1.78472>, <0.69423, -0.69470, 0.18823>    }
    smooth_triangle {
      <-0.72498, 0.94539, 2.50553>, <0.59667, -0.78002, 0.18855>,
      <-0.74436, 0.74487, 1.78472>, <0.69423, -0.69470, 0.18823>,
      <-0.64068, 0.83547, 1.78472>, <0.59671, -0.78008, 0.18821>    }
    smooth_triangle {
      <-0.72498, 0.94539, 2.50553>, <0.59667, -0.78002, 0.18855>,
      <-0.64068, 0.83547, 1.78472>, <0.59671, -0.78008, 0.18821>,
      <-0.52605, 0.91186, 1.78472>, <0.49078, -0.85072, 0.18819>    }
    smooth_triangle {
      <-0.72498, 0.94539, 2.50553>, <0.59667, -0.78002, 0.18855>,
      <-0.52605, 0.91186, 1.78472>, <0.49078, -0.85072, 0.18819>,
      <-0.59526, 1.03184, 2.50553>, <0.49074, -0.85066, 0.18854>    }
    smooth_triangle {
      <-0.45550, 1.10085, 2.50553>, <0.37657, -0.90700, 0.18855>,
      <-0.51896, 1.25423, 3.36625>, <0.37650, -0.90683, 0.18949>,
      <-0.67820, 1.17560, 3.36625>, <0.49065, -0.85051, 0.18947>    }
    smooth_triangle {
      <-0.45550, 1.10085, 2.50553>, <0.37657, -0.90700, 0.18855>,
      <-0.67820, 1.17560, 3.36625>, <0.49065, -0.85051, 0.18947>,
      <-0.59526, 1.03184, 2.50553>, <0.49074, -0.85066, 0.18854>    }
    smooth_triangle {
      <-0.45550, 1.10085, 2.50553>, <0.37657, -0.90700, 0.18855>,
      <-0.59526, 1.03184, 2.50553>, <0.49074, -0.85066, 0.18854>,
      <-0.52605, 0.91186, 1.78472>, <0.49078, -0.85072, 0.18819>    }
    smooth_triangle {
      <-0.45550, 1.10085, 2.50553>, <0.37657, -0.90700, 0.18855>,
      <-0.52605, 0.91186, 1.78472>, <0.49078, -0.85072, 0.18819>,
      <-0.40254, 0.97286, 1.78472>, <0.37660, -0.90706, 0.18821>    }
    smooth_triangle {
      <-0.45550, 1.10085, 2.50553>, <0.37657, -0.90700, 0.18855>,
      <-0.40254, 0.97286, 1.78472>, <0.37660, -0.90706, 0.18821>,
      <-0.27220, 1.01726, 1.78472>, <0.25387, -0.94875, 0.18823>    }
    smooth_triangle {
      <-0.45550, 1.10085, 2.50553>, <0.37657, -0.90700, 0.18855>,
      <-0.27220, 1.01726, 1.78472>, <0.25387, -0.94875, 0.18823>,
      <-0.30802, 1.15110, 2.50553>, <0.25385, -0.94868, 0.18857>    }
    smooth_triangle {
      <-0.45550, 1.10085, 2.50553>, <0.37657, -0.90700, 0.18855>,
      <-0.30802, 1.15110, 2.50553>, <0.25385, -0.94868, 0.18857>,
      <-0.35093, 1.31148, 3.36625>, <0.25381, -0.94851, 0.18951>    }
    smooth_triangle {
      <-0.45550, 1.10085, 2.50553>, <0.37657, -0.90700, 0.18855>,
      <-0.35093, 1.31148, 3.36625>, <0.25381, -0.94851, 0.18951>,
      <-0.51896, 1.25423, 3.36625>, <0.37650, -0.90683, 0.18949>    }
    smooth_triangle {
      <-0.37076, 0.89606, 1.35224>, <0.37660, -0.90706, 0.18821>,
      <-0.48453, 0.83988, 1.35224>, <0.49078, -0.85072, 0.18819>,
      <-0.46376, 0.80389, 1.13600>, <0.49078, -0.85072, 0.18819>    }
    smooth_triangle {
      <-0.37076, 0.89606, 1.35224>, <0.37660, -0.90706, 0.18821>,
      <-0.46376, 0.80389, 1.13600>, <0.49078, -0.85072, 0.18819>,
      <-0.35487, 0.85766, 1.13600>, <0.37660, -0.90706, 0.18821>    }
    smooth_triangle {
      <-0.37076, 0.89606, 1.35224>, <0.37660, -0.90706, 0.18821>,
      <-0.35487, 0.85766, 1.13600>, <0.37660, -0.90706, 0.18821>,
      <-0.23997, 0.89680, 1.13600>, <0.25387, -0.94875, 0.18823>    }
    smooth_triangle {
      <-0.37076, 0.89606, 1.35224>, <0.37660, -0.90706, 0.18821>,
      <-0.23997, 0.89680, 1.13600>, <0.25387, -0.94875, 0.18823>,
      <-0.25072, 0.93695, 1.35224>, <0.25387, -0.94875, 0.18823>    }
    smooth_triangle {
      <-0.37076, 0.89606, 1.35224>, <0.37660, -0.90706, 0.18821>,
      <-0.25072, 0.93695, 1.35224>, <0.25387, -0.94875, 0.18823>,
      <-0.27220, 1.01726, 1.78472>, <0.25387, -0.94875, 0.18823>    }
    smooth_triangle {
      <-0.37076, 0.89606, 1.35224>, <0.37660, -0.90706, 0.18821>,
      <-0.27220, 1.01726, 1.78472>, <0.25387, -0.94875, 0.18823>,
      <-0.40254, 0.97286, 1.78472>, <0.37660, -0.90706, 0.18821>    }
    smooth_triangle {
      <-0.37076, 0.89606, 1.35224>, <0.37660, -0.90706, 0.18821>,
      <-0.40254, 0.97286, 1.78472>, <0.37660, -0.90706, 0.18821>,
      <-0.52605, 0.91186, 1.78472>, <0.49078, -0.85072, 0.18819>    }
    smooth_triangle {
      <-0.37076, 0.89606, 1.35224>, <0.37660, -0.90706, 0.18821>,
      <-0.52605, 0.91186, 1.78472>, <0.49078, -0.85072, 0.18819>,
      <-0.48453, 0.83988, 1.35224>, <0.49078, -0.85072, 0.18819>    }
    smooth_triangle {
      <-0.59011, 0.76952, 1.35224>, <0.59671, -0.78008, 0.18821>,
      <-0.56482, 0.73654, 1.13600>, <0.59671, -0.78008, 0.18821>,
      <-0.46376, 0.80389, 1.13600>, <0.49078, -0.85072, 0.18819>    }
    smooth_triangle {
      <-0.59011, 0.76952, 1.35224>, <0.59671, -0.78008, 0.18821>,
      <-0.46376, 0.80389, 1.13600>, <0.49078, -0.85072, 0.18819>,
      <-0.48453, 0.83988, 1.35224>, <0.49078, -0.85072, 0.18819>    }
    smooth_triangle {
      <-0.59011, 0.76952, 1.35224>, <0.59671, -0.78008, 0.18821>,
      <-0.48453, 0.83988, 1.35224>, <0.49078, -0.85072, 0.18819>,
      <-0.52605, 0.91186, 1.78472>, <0.49078, -0.85072, 0.18819>    }
    smooth_triangle {
      <-0.59011, 0.76952, 1.35224>, <0.59671, -0.78008, 0.18821>,
      <-0.52605, 0.91186, 1.78472>, <0.49078, -0.85072, 0.18819>,
      <-0.64068, 0.83547, 1.78472>, <0.59671, -0.78008, 0.18821>    }
    smooth_triangle {
      <-0.59011, 0.76952, 1.35224>, <0.59671, -0.78008, 0.18821>,
      <-0.64068, 0.83547, 1.78472>, <0.59671, -0.78008, 0.18821>,
      <-0.74436, 0.74487, 1.78472>, <0.69423, -0.69470, 0.18823>    }
    smooth_triangle {
      <-0.59011, 0.76952, 1.35224>, <0.59671, -0.78008, 0.18821>,
      <-0.74436, 0.74487, 1.78472>, <0.69423, -0.69470, 0.18823>,
      <-0.68560, 0.68607, 1.35224>, <0.69423, -0.69470, 0.18823>    }
    smooth_triangle {
      <-0.59011, 0.76952, 1.35224>, <0.59671, -0.78008, 0.18821>,
      <-0.68560, 0.68607, 1.35224>, <0.69423, -0.69470, 0.18823>,
      <-0.65622, 0.65667, 1.13600>, <0.69423, -0.69470, 0.18823>    }
    smooth_triangle {
      <-0.59011, 0.76952, 1.35224>, <0.59671, -0.78008, 0.18821>,
      <-0.65622, 0.65667, 1.13600>, <0.69423, -0.69470, 0.18823>,
      <-0.56482, 0.73654, 1.13600>, <0.59671, -0.78008, 0.18821>    }
    smooth_triangle {
      <-0.55639, 0.72555, 1.06392>, <0.59671, -0.78008, 0.18821>,
      <-0.45684, 0.79189, 1.06392>, <0.49078, -0.85072, 0.18819>,
      <-0.46376, 0.80389, 1.13600>, <0.49078, -0.85072, 0.18819>    }
    smooth_triangle {
      <-0.55639, 0.72555, 1.06392>, <0.59671, -0.78008, 0.18821>,
      <-0.46376, 0.80389, 1.13600>, <0.49078, -0.85072, 0.18819>,
      <-0.56482, 0.73654, 1.13600>, <0.59671, -0.78008, 0.18821>    }
    smooth_triangle {
      <-0.55639, 0.72555, 1.06392>, <0.59671, -0.78008, 0.18821>,
      <-0.56482, 0.73654, 1.13600>, <0.59671, -0.78008, 0.18821>,
      <-0.65622, 0.65667, 1.13600>, <0.69423, -0.69470, 0.18823>    }
    smooth_triangle {
      <-0.55639, 0.72555, 1.06392>, <0.59671, -0.78008, 0.18821>,
      <-0.65622, 0.65667, 1.13600>, <0.69423, -0.69470, 0.18823>,
      <-0.64643, 0.64687, 1.06392>, <0.69423, -0.69470, 0.18823>    }
    smooth_triangle {
      <-0.34958, 0.84486, 1.06392>, <0.37660, -0.90706, 0.18821>,
      <-0.35487, 0.85766, 1.13600>, <0.37660, -0.90706, 0.18821>,
      <-0.46376, 0.80389, 1.13600>, <0.49078, -0.85072, 0.18819>    }
    smooth_triangle {
      <-0.34958, 0.84486, 1.06392>, <0.37660, -0.90706, 0.18821>,
      <-0.46376, 0.80389, 1.13600>, <0.49078, -0.85072, 0.18819>,
      <-0.45684, 0.79189, 1.06392>, <0.49078, -0.85072, 0.18819>    }
    smooth_triangle {
      <-0.34958, 0.84486, 1.06392>, <0.37660, -0.90706, 0.18821>,
      <-0.23639, 0.88342, 1.06392>, <0.25387, -0.94875, 0.18823>,
      <-0.23997, 0.89680, 1.13600>, <0.25387, -0.94875, 0.18823>    }
    smooth_triangle {
      <-0.34958, 0.84486, 1.06392>, <0.37660, -0.90706, 0.18821>,
      <-0.23997, 0.89680, 1.13600>, <0.25387, -0.94875, 0.18823>,
      <-0.35487, 0.85766, 1.13600>, <0.37660, -0.90706, 0.18821>    }
    smooth_triangle {
      <-1.65148, 1.26822, -2.99437>, <-0.59341, 0.45456, -0.66426>,
      <-1.80272, 1.04161, -2.99437>, <-0.64725, 0.37398, -0.66423>,
      <-1.88302, 1.08801, -2.89115>, <-0.64016, 0.36988, -0.67334>    }
    smooth_triangle {
      <-1.65148, 1.26822, -2.99437>, <-0.59341, 0.45456, -0.66426>,
      <-1.88302, 1.08801, -2.89115>, <-0.64016, 0.36988, -0.67334>,
      <-1.72505, 1.32471, -2.89115>, <-0.58690, 0.44957, -0.67337>    }
    smooth_triangle {
      <-1.65148, 1.26822, -2.99437>, <-0.59341, 0.45456, -0.66426>,
      <-1.72505, 1.32471, -2.89115>, <-0.58690, 0.44957, -0.67337>,
      <-1.53773, 1.53878, -2.89115>, <-0.52256, 0.52292, -0.67342>    }
    smooth_triangle {
      <-1.65148, 1.26822, -2.99437>, <-0.59341, 0.45456, -0.66426>,
      <-1.53773, 1.53878, -2.89115>, <-0.52256, 0.52292, -0.67342>,
      <-1.47215, 1.47315, -2.99437>, <-0.52836, 0.52871, -0.66431>    }
    smooth_triangle {
      <-1.65148, 1.26822, -2.99437>, <-0.59341, 0.45456, -0.66426>,
      <-1.47215, 1.47315, -2.99437>, <-0.52836, 0.52871, -0.66431>,
      <-1.40835, 1.40930, -3.09651>, <-0.53034, 0.53070, -0.66114>    }
    smooth_triangle {
      <-1.65148, 1.26822, -2.99437>, <-0.59341, 0.45456, -0.66426>,
      <-1.40835, 1.40930, -3.09651>, <-0.53034, 0.53070, -0.66114>,
      <-1.57990, 1.21325, -3.09651>, <-0.59564, 0.45626, -0.66109>    }
    smooth_triangle {
      <-1.65148, 1.26822, -2.99437>, <-0.59341, 0.45456, -0.66426>,
      <-1.57990, 1.21325, -3.09651>, <-0.59564, 0.45626, -0.66109>,
      <-1.72458, 0.99647, -3.09651>, <-0.64968, 0.37539, -0.66106>    }
    smooth_triangle {
      <-1.65148, 1.26822, -2.99437>, <-0.59341, 0.45456, -0.66426>,
      <-1.72458, 0.99647, -3.09651>, <-0.64968, 0.37539, -0.66106>,
      <-1.80272, 1.04161, -2.99437>, <-0.64725, 0.37398, -0.66423>    }
    smooth_triangle {
      <-1.92351, 0.79742, -2.99437>, <-0.69017, 0.28710, -0.66426>,
      <-2.00920, 0.83294, -2.89115>, <-0.68260, 0.28395, -0.67337>,
      <-1.88302, 1.08801, -2.89115>, <-0.64016, 0.36988, -0.67334>    }
    smooth_triangle {
      <-1.92351, 0.79742, -2.99437>, <-0.69017, 0.28710, -0.66426>,
      <-1.88302, 1.08801, -2.89115>, <-0.64016, 0.36988, -0.67334>,
      <-1.80272, 1.04161, -2.99437>, <-0.64725, 0.37398, -0.66423>    }
    smooth_triangle {
      <-1.92351, 0.79742, -2.99437>, <-0.69017, 0.28710, -0.66426>,
      <-1.80272, 1.04161, -2.99437>, <-0.64725, 0.37398, -0.66423>,
      <-1.72458, 0.99647, -3.09651>, <-0.64968, 0.37539, -0.66106>    }
    smooth_triangle {
      <-1.92351, 0.79742, -2.99437>, <-0.69017, 0.28710, -0.66426>,
      <-1.72458, 0.99647, -3.09651>, <-0.64968, 0.37539, -0.66106>,
      <-1.84014, 0.76285, -3.09651>, <-0.69276, 0.28818, -0.66109>    }
    smooth_triangle {
      <-1.92351, 0.79742, -2.99437>, <-0.69017, 0.28710, -0.66426>,
      <-1.84014, 0.76285, -3.09651>, <-0.69276, 0.28818, -0.66109>,
      <-1.92431, 0.51632, -3.09651>, <-0.72464, 0.19443, -0.66114>    }
    smooth_triangle {
      <-1.92351, 0.79742, -2.99437>, <-0.69017, 0.28710, -0.66426>,
      <-1.92431, 0.51632, -3.09651>, <-0.72464, 0.19443, -0.66114>,
      <-2.01150, 0.53971, -2.99437>, <-0.72193, 0.19370, -0.66431>    }
    smooth_triangle {
      <-1.92351, 0.79742, -2.99437>, <-0.69017, 0.28710, -0.66426>,
      <-2.01150, 0.53971, -2.99437>, <-0.72193, 0.19370, -0.66431>,
      <-2.10111, 0.56375, -2.89115>, <-0.71401, 0.19158, -0.67342>    }
    smooth_triangle {
      <-1.92351, 0.79742, -2.99437>, <-0.69017, 0.28710, -0.66426>,
      <-2.10111, 0.56375, -2.89115>, <-0.71401, 0.19158, -0.67342>,
      <-2.00920, 0.83294, -2.89115>, <-0.68260, 0.28395, -0.67337>    }
    smooth_triangle {
      <-2.09951, 0.87038, -2.78579>, <-0.67063, 0.27897, -0.68733>,
      <-1.96766, 1.13692, -2.78579>, <-0.62894, 0.36340, -0.68730>,
      <-1.88302, 1.08801, -2.89115>, <-0.64016, 0.36988, -0.67334>    }
    smooth_triangle {
      <-2.09951, 0.87038, -2.78579>, <-0.67063, 0.27897, -0.68733>,
      <-1.88302, 1.08801, -2.89115>, <-0.64016, 0.36988, -0.67334>,
      <-2.00920, 0.83294, -2.89115>, <-0.68260, 0.28395, -0.67337>    }
    smooth_triangle {
      <-2.09951, 0.87038, -2.78579>, <-0.67063, 0.27897, -0.68733>,
      <-2.00920, 0.83294, -2.89115>, <-0.68260, 0.28395, -0.67337>,
      <-2.10111, 0.56375, -2.89115>, <-0.71401, 0.19158, -0.67342>    }
    smooth_triangle {
      <-2.09951, 0.87038, -2.78579>, <-0.67063, 0.27897, -0.68733>,
      <-2.10111, 0.56375, -2.89115>, <-0.71401, 0.19158, -0.67342>,
      <-2.19555, 0.58909, -2.78579>, <-0.70149, 0.18822, -0.68738>    }
    smooth_triangle {
      <-2.09951, 0.87038, -2.78579>, <-0.67063, 0.27897, -0.68733>,
      <-2.19555, 0.58909, -2.78579>, <-0.70149, 0.18822, -0.68738>,
      <-2.29725, 0.61638, -2.67720>, <-0.68528, 0.18387, -0.70468>    }
    smooth_triangle {
      <-2.09951, 0.87038, -2.78579>, <-0.67063, 0.27897, -0.68733>,
      <-2.29725, 0.61638, -2.67720>, <-0.68528, 0.18387, -0.70468>,
      <-2.19676, 0.91070, -2.67720>, <-0.65514, 0.27253, -0.70464>    }
    smooth_triangle {
      <-2.09951, 0.87038, -2.78579>, <-0.67063, 0.27897, -0.68733>,
      <-2.19676, 0.91070, -2.67720>, <-0.65514, 0.27253, -0.70464>,
      <-2.05881, 1.18958, -2.67720>, <-0.61441, 0.35501, -0.70461>    }
    smooth_triangle {
      <-2.09951, 0.87038, -2.78579>, <-0.67063, 0.27897, -0.68733>,
      <-2.05881, 1.18958, -2.67720>, <-0.61441, 0.35501, -0.70461>,
      <-1.96766, 1.13692, -2.78579>, <-0.62894, 0.36340, -0.68730>    }
    smooth_triangle {
      <-1.80259, 1.38426, -2.78579>, <-0.57661, 0.44169, -0.68733>,
      <-1.72505, 1.32471, -2.89115>, <-0.58690, 0.44957, -0.67337>,
      <-1.88302, 1.08801, -2.89115>, <-0.64016, 0.36988, -0.67334>    }
    smooth_triangle {
      <-1.80259, 1.38426, -2.78579>, <-0.57661, 0.44169, -0.68733>,
      <-1.88302, 1.08801, -2.89115>, <-0.64016, 0.36988, -0.67334>,
      <-1.96766, 1.13692, -2.78579>, <-0.62894, 0.36340, -0.68730>    }
    smooth_triangle {
      <-1.80259, 1.38426, -2.78579>, <-0.57661, 0.44169, -0.68733>,
      <-1.96766, 1.13692, -2.78579>, <-0.62894, 0.36340, -0.68730>,
      <-2.05881, 1.18958, -2.67720>, <-0.61441, 0.35501, -0.70461>    }
    smooth_triangle {
      <-1.80259, 1.38426, -2.78579>, <-0.57661, 0.44169, -0.68733>,
      <-2.05881, 1.18958, -2.67720>, <-0.61441, 0.35501, -0.70461>,
      <-1.88608, 1.44838, -2.67720>, <-0.56329, 0.43149, -0.70464>    }
    smooth_triangle {
      <-1.80259, 1.38426, -2.78579>, <-0.57661, 0.44169, -0.68733>,
      <-1.88608, 1.44838, -2.67720>, <-0.56329, 0.43149, -0.70464>,
      <-1.68128, 1.68243, -2.67720>, <-0.50154, 0.50188, -0.70468>    }
    smooth_triangle {
      <-1.80259, 1.38426, -2.78579>, <-0.57661, 0.44169, -0.68733>,
      <-1.68128, 1.68243, -2.67720>, <-0.50154, 0.50188, -0.70468>,
      <-1.60685, 1.60794, -2.78579>, <-0.51340, 0.51375, -0.68738>    }
    smooth_triangle {
      <-1.80259, 1.38426, -2.78579>, <-0.57661, 0.44169, -0.68733>,
      <-1.60685, 1.60794, -2.78579>, <-0.51340, 0.51375, -0.68738>,
      <-1.53773, 1.53878, -2.89115>, <-0.52256, 0.52292, -0.67342>    }
    smooth_triangle {
      <-1.80259, 1.38426, -2.78579>, <-0.57661, 0.44169, -0.68733>,
      <-1.53773, 1.53878, -2.89115>, <-0.52256, 0.52292, -0.67342>,
      <-1.72505, 1.32471, -2.89115>, <-0.58690, 0.44957, -0.67337>    }
    smooth_triangle {
      <-1.97752, 1.51860, -2.56431>, <-0.56538, 0.43309, -0.70198>,
      <-2.15862, 1.24726, -2.56431>, <-0.61669, 0.35632, -0.70195>,
      <-2.26377, 1.30801, -2.43768>, <-0.64854, 0.37473, -0.66256>    }
    smooth_triangle {
      <-1.97752, 1.51860, -2.56431>, <-0.56538, 0.43309, -0.70198>,
      <-2.26377, 1.30801, -2.43768>, <-0.64854, 0.37473, -0.66256>,
      <-2.07386, 1.59257, -2.43768>, <-0.59459, 0.45546, -0.66259>    }
    smooth_triangle {
      <-1.97752, 1.51860, -2.56431>, <-0.56538, 0.43309, -0.70198>,
      <-2.07386, 1.59257, -2.43768>, <-0.59459, 0.45546, -0.66259>,
      <-1.84867, 1.84992, -2.43768>, <-0.52940, 0.52976, -0.66263>    }
    smooth_triangle {
      <-1.97752, 1.51860, -2.56431>, <-0.56538, 0.43309, -0.70198>,
      <-1.84867, 1.84992, -2.43768>, <-0.52940, 0.52976, -0.66263>,
      <-1.76280, 1.76399, -2.56431>, <-0.50340, 0.50374, -0.70202>    }
    smooth_triangle {
      <-1.97752, 1.51860, -2.56431>, <-0.56538, 0.43309, -0.70198>,
      <-1.76280, 1.76399, -2.56431>, <-0.50340, 0.50374, -0.70202>,
      <-1.68128, 1.68243, -2.67720>, <-0.50154, 0.50188, -0.70468>    }
    smooth_triangle {
      <-1.97752, 1.51860, -2.56431>, <-0.56538, 0.43309, -0.70198>,
      <-1.68128, 1.68243, -2.67720>, <-0.50154, 0.50188, -0.70468>,
      <-1.88608, 1.44838, -2.67720>, <-0.56329, 0.43149, -0.70464>    }
    smooth_triangle {
      <-1.97752, 1.51860, -2.56431>, <-0.56538, 0.43309, -0.70198>,
      <-1.88608, 1.44838, -2.67720>, <-0.56329, 0.43149, -0.70464>,
      <-2.05881, 1.18958, -2.67720>, <-0.61441, 0.35501, -0.70461>    }
    smooth_triangle {
      <-1.97752, 1.51860, -2.56431>, <-0.56538, 0.43309, -0.70198>,
      <-2.05881, 1.18958, -2.67720>, <-0.61441, 0.35501, -0.70461>,
      <-2.15862, 1.24726, -2.56431>, <-0.61669, 0.35632, -0.70195>    }
    smooth_triangle {
      <-2.30326, 0.95485, -2.56431>, <-0.65757, 0.27354, -0.70198>,
      <-2.41546, 1.00136, -2.43768>, <-0.69154, 0.28767, -0.66259>,
      <-2.26377, 1.30801, -2.43768>, <-0.64854, 0.37473, -0.66256>    }
    smooth_triangle {
      <-2.30326, 0.95485, -2.56431>, <-0.65757, 0.27354, -0.70198>,
      <-2.26377, 1.30801, -2.43768>, <-0.64854, 0.37473, -0.66256>,
      <-2.15862, 1.24726, -2.56431>, <-0.61669, 0.35632, -0.70195>    }
    smooth_triangle {
      <-2.30326, 0.95485, -2.56431>, <-0.65757, 0.27354, -0.70198>,
      <-2.15862, 1.24726, -2.56431>, <-0.61669, 0.35632, -0.70195>,
      <-2.05881, 1.18958, -2.67720>, <-0.61441, 0.35501, -0.70461>    }
    smooth_triangle {
      <-2.30326, 0.95485, -2.56431>, <-0.65757, 0.27354, -0.70198>,
      <-2.05881, 1.18958, -2.67720>, <-0.61441, 0.35501, -0.70461>,
      <-2.19676, 0.91070, -2.67720>, <-0.65514, 0.27253, -0.70464>    }
    smooth_triangle {
      <-2.30326, 0.95485, -2.56431>, <-0.65757, 0.27354, -0.70198>,
      <-2.19676, 0.91070, -2.67720>, <-0.65514, 0.27253, -0.70464>,
      <-2.29725, 0.61638, -2.67720>, <-0.68528, 0.18387, -0.70468>    }
    smooth_triangle {
      <-2.30326, 0.95485, -2.56431>, <-0.65757, 0.27354, -0.70198>,
      <-2.29725, 0.61638, -2.67720>, <-0.68528, 0.18387, -0.70468>,
      <-2.40862, 0.64626, -2.56431>, <-0.68783, 0.18455, -0.70202>    }
    smooth_triangle {
      <-2.30326, 0.95485, -2.56431>, <-0.65757, 0.27354, -0.70198>,
      <-2.40862, 0.64626, -2.56431>, <-0.68783, 0.18455, -0.70202>,
      <-2.52595, 0.67775, -2.43768>, <-0.72336, 0.19409, -0.66263>    }
    smooth_triangle {
      <-2.30326, 0.95485, -2.56431>, <-0.65757, 0.27354, -0.70198>,
      <-2.52595, 0.67775, -2.43768>, <-0.72336, 0.19409, -0.66263>,
      <-2.41546, 1.00136, -2.43768>, <-0.69154, 0.28767, -0.66259>    }
    smooth_triangle {
      <-2.52980, 1.04877, -2.28788>, <-0.74273, 0.30896, -0.59405>,
      <-2.37094, 1.36993, -2.28788>, <-0.69654, 0.40246, -0.59401>,
      <-2.26377, 1.30801, -2.43768>, <-0.64854, 0.37473, -0.66256>    }
    smooth_triangle {
      <-2.52980, 1.04877, -2.28788>, <-0.74273, 0.30896, -0.59405>,
      <-2.26377, 1.30801, -2.43768>, <-0.64854, 0.37473, -0.66256>,
      <-2.41546, 1.00136, -2.43768>, <-0.69154, 0.28767, -0.66259>    }
    smooth_triangle {
      <-2.52980, 1.04877, -2.28788>, <-0.74273, 0.30896, -0.59405>,
      <-2.41546, 1.00136, -2.43768>, <-0.69154, 0.28767, -0.66259>,
      <-2.52595, 0.67775, -2.43768>, <-0.72336, 0.19409, -0.66263>    }
    smooth_triangle {
      <-2.52980, 1.04877, -2.28788>, <-0.74273, 0.30896, -0.59405>,
      <-2.52595, 0.67775, -2.43768>, <-0.72336, 0.19409, -0.66263>,
      <-2.64553, 0.70983, -2.28788>, <-0.77692, 0.20846, -0.59409>    }
    smooth_triangle {
      <-2.52980, 1.04877, -2.28788>, <-0.74273, 0.30896, -0.59405>,
      <-2.64553, 0.70983, -2.28788>, <-0.77692, 0.20846, -0.59409>,
      <-2.76363, 0.74152, -2.10546>, <-0.83326, 0.22357, -0.50566>    }
    smooth_triangle {
      <-2.52980, 1.04877, -2.28788>, <-0.74273, 0.30896, -0.59405>,
      <-2.76363, 0.74152, -2.10546>, <-0.83326, 0.22357, -0.50566>,
      <-2.64274, 1.09559, -2.10546>, <-0.79659, 0.33137, -0.50561>    }
    smooth_triangle {
      <-2.52980, 1.04877, -2.28788>, <-0.74273, 0.30896, -0.59405>,
      <-2.64274, 1.09559, -2.10546>, <-0.79659, 0.33137, -0.50561>,
      <-2.47678, 1.43109, -2.10546>, <-0.74704, 0.43164, -0.50558>    }
    smooth_triangle {
      <-2.52980, 1.04877, -2.28788>, <-0.74273, 0.30896, -0.59405>,
      <-2.47678, 1.43109, -2.10546>, <-0.74704, 0.43164, -0.50558>,
      <-2.37094, 1.36993, -2.28788>, <-0.69654, 0.40246, -0.59401>    }
    smooth_triangle {
      <-2.17203, 1.66796, -2.28788>, <-0.63860, 0.48917, -0.59405>,
      <-2.07386, 1.59257, -2.43768>, <-0.59459, 0.45546, -0.66259>,
      <-2.26377, 1.30801, -2.43768>, <-0.64854, 0.37473, -0.66256>    }
    smooth_triangle {
      <-2.17203, 1.66796, -2.28788>, <-0.63860, 0.48917, -0.59405>,
      <-2.26377, 1.30801, -2.43768>, <-0.64854, 0.37473, -0.66256>,
      <-2.37094, 1.36993, -2.28788>, <-0.69654, 0.40246, -0.59401>    }
    smooth_triangle {
      <-2.17203, 1.66796, -2.28788>, <-0.63860, 0.48917, -0.59405>,
      <-2.37094, 1.36993, -2.28788>, <-0.69654, 0.40246, -0.59401>,
      <-2.47678, 1.43109, -2.10546>, <-0.74704, 0.43164, -0.50558>    }
    smooth_triangle {
      <-2.17203, 1.66796, -2.28788>, <-0.63860, 0.48917, -0.59405>,
      <-2.47678, 1.43109, -2.10546>, <-0.74704, 0.43164, -0.50558>,
      <-2.26899, 1.74243, -2.10546>, <-0.68491, 0.52465, -0.50561>    }
    smooth_triangle {
      <-2.17203, 1.66796, -2.28788>, <-0.63860, 0.48917, -0.59405>,
      <-2.26899, 1.74243, -2.10546>, <-0.68491, 0.52465, -0.50561>,
      <-2.02262, 2.02399, -2.10546>, <-0.60984, 0.61025, -0.50566>    }
    smooth_triangle {
      <-2.17203, 1.66796, -2.28788>, <-0.63860, 0.48917, -0.59405>,
      <-2.02262, 2.02399, -2.10546>, <-0.60984, 0.61025, -0.50566>,
      <-1.93618, 1.93750, -2.28788>, <-0.56860, 0.56899, -0.59409>    }
    smooth_triangle {
      <-2.17203, 1.66796, -2.28788>, <-0.63860, 0.48917, -0.59405>,
      <-1.93618, 1.93750, -2.28788>, <-0.56860, 0.56899, -0.59409>,
      <-1.84867, 1.84992, -2.43768>, <-0.52940, 0.52976, -0.66263>    }
    smooth_triangle {
      <-2.17203, 1.66796, -2.28788>, <-0.63860, 0.48917, -0.59405>,
      <-1.84867, 1.84992, -2.43768>, <-0.52940, 0.52976, -0.66263>,
      <-2.07386, 1.59257, -2.43768>, <-0.59459, 0.45546, -0.66259>    }
    smooth_triangle {
      <-2.36170, 1.81362, -1.88098>, <-0.72056, 0.55317, -0.41809>,
      <-2.57798, 1.48956, -1.88098>, <-0.78323, 0.45474, -0.42398>,
      <-2.67184, 1.54123, -1.62733>, <-0.80064, 0.47970, -0.35897>    }
    smooth_triangle {
      <-2.36170, 1.81362, -1.88098>, <-0.72056, 0.55317, -0.41809>,
      <-2.67184, 1.54123, -1.62733>, <-0.80064, 0.47970, -0.35897>,
      <-2.44509, 1.87622, -1.62572>, <-0.74329, 0.57834, -0.33622>    }
    smooth_triangle {
      <-2.36170, 1.81362, -1.88098>, <-0.72056, 0.55317, -0.41809>,
      <-2.44509, 1.87622, -1.62572>, <-0.74329, 0.57834, -0.33622>,
      <-2.17886, 2.17940, -1.62371>, <-0.66597, 0.67121, -0.32552>    }
    smooth_triangle {
      <-2.36170, 1.81362, -1.88098>, <-0.72056, 0.55317, -0.41809>,
      <-2.17886, 2.17940, -1.62371>, <-0.66597, 0.67121, -0.32552>,
      <-2.10525, 2.10668, -1.88098>, <-0.64273, 0.64386, -0.41515>    }
    smooth_triangle {
      <-2.36170, 1.81362, -1.88098>, <-0.72056, 0.55317, -0.41809>,
      <-2.10525, 2.10668, -1.88098>, <-0.64273, 0.64386, -0.41515>,
      <-2.02262, 2.02399, -2.10546>, <-0.60984, 0.61025, -0.50566>    }
    smooth_triangle {
      <-2.36170, 1.81362, -1.88098>, <-0.72056, 0.55317, -0.41809>,
      <-2.02262, 2.02399, -2.10546>, <-0.60984, 0.61025, -0.50566>,
      <-2.26899, 1.74243, -2.10546>, <-0.68491, 0.52465, -0.50561>    }
    smooth_triangle {
      <-2.36170, 1.81362, -1.88098>, <-0.72056, 0.55317, -0.41809>,
      <-2.26899, 1.74243, -2.10546>, <-0.68491, 0.52465, -0.50561>,
      <-2.47678, 1.43109, -2.10546>, <-0.74704, 0.43164, -0.50558>    }
    smooth_triangle {
      <-2.36170, 1.81362, -1.88098>, <-0.72056, 0.55317, -0.41809>,
      <-2.47678, 1.43109, -2.10546>, <-0.74704, 0.43164, -0.50558>,
      <-2.57798, 1.48956, -1.88098>, <-0.78323, 0.45474, -0.42398>    }
    smooth_triangle {
      <-2.75071, 1.14035, -1.88098>, <-0.83098, 0.34836, -0.43373>,
      <-2.85734, 1.18072, -1.62732>, <-0.83991, 0.37034, -0.39674>,
      <-2.67184, 1.54123, -1.62733>, <-0.80064, 0.47970, -0.35897>    }
    smooth_triangle {
      <-2.75071, 1.14035, -1.88098>, <-0.83098, 0.34836, -0.43373>,
      <-2.67184, 1.54123, -1.62733>, <-0.80064, 0.47970, -0.35897>,
      <-2.57798, 1.48956, -1.88098>, <-0.78323, 0.45474, -0.42398>    }
    smooth_triangle {
      <-2.75071, 1.14035, -1.88098>, <-0.83098, 0.34836, -0.43373>,
      <-2.57798, 1.48956, -1.88098>, <-0.78323, 0.45474, -0.42398>,
      <-2.47678, 1.43109, -2.10546>, <-0.74704, 0.43164, -0.50558>    }
    smooth_triangle {
      <-2.75071, 1.14035, -1.88098>, <-0.83098, 0.34836, -0.43373>,
      <-2.47678, 1.43109, -2.10546>, <-0.74704, 0.43164, -0.50558>,
      <-2.64274, 1.09559, -2.10546>, <-0.79659, 0.33137, -0.50561>    }
    smooth_triangle {
      <-2.75071, 1.14035, -1.88098>, <-0.83098, 0.34836, -0.43373>,
      <-2.64274, 1.09559, -2.10546>, <-0.79659, 0.33137, -0.50561>,
      <-2.76363, 0.74152, -2.10546>, <-0.83326, 0.22357, -0.50566>    }
    smooth_triangle {
      <-2.75071, 1.14035, -1.88098>, <-0.83098, 0.34836, -0.43373>,
      <-2.76363, 0.74152, -2.10546>, <-0.83326, 0.22357, -0.50566>,
      <-2.87655, 0.77181, -1.88098>, <-0.86526, 0.23403, -0.44334>    }
    smooth_triangle {
      <-2.75071, 1.14035, -1.88098>, <-0.83098, 0.34836, -0.43373>,
      <-2.87655, 0.77181, -1.88098>, <-0.86526, 0.23403, -0.44334>,
      <-2.99347, 0.79997, -1.62852>, <-0.86684, 0.24696, -0.43313>    }
    smooth_triangle {
      <-2.75071, 1.14035, -1.88098>, <-0.83098, 0.34836, -0.43373>,
      <-2.99347, 0.79997, -1.62852>, <-0.86684, 0.24696, -0.43313>,
      <-2.85734, 1.18072, -1.62732>, <-0.83991, 0.37034, -0.39674>    }
    smooth_triangle {
      <-2.96624, 1.21437, -1.35737>, <-0.83004, 0.41671, -0.37066>,
      <-2.75571, 1.58198, -1.35739>, <-0.80400, 0.51771, -0.29252>,
      <-2.67184, 1.54123, -1.62733>, <-0.80064, 0.47970, -0.35897>    }
    smooth_triangle {
      <-2.96624, 1.21437, -1.35737>, <-0.83004, 0.41671, -0.37066>,
      <-2.67184, 1.54123, -1.62733>, <-0.80064, 0.47970, -0.35897>,
      <-2.85734, 1.18072, -1.62732>, <-0.83991, 0.37034, -0.39674>    }
    smooth_triangle {
      <-2.96624, 1.21437, -1.35737>, <-0.83004, 0.41671, -0.37066>,
      <-2.85734, 1.18072, -1.62732>, <-0.83991, 0.37034, -0.39674>,
      <-2.99347, 0.79997, -1.62852>, <-0.86684, 0.24696, -0.43313>    }
    smooth_triangle {
      <-2.96624, 1.21437, -1.35737>, <-0.83004, 0.41671, -0.37066>,
      <-2.99347, 0.79997, -1.62852>, <-0.86684, 0.24696, -0.43313>,
      <-3.12361, 0.82524, -1.36217>, <-0.83936, 0.27671, -0.46787>    }
    smooth_triangle {
      <-2.96624, 1.21437, -1.35737>, <-0.83004, 0.41671, -0.37066>,
      <-3.12361, 0.82524, -1.36217>, <-0.83936, 0.27671, -0.46787>,
      <-3.30066, 0.84807, -1.06861>, <-0.74181, 0.38302, -0.55046>    }
    smooth_triangle {
      <-2.96624, 1.21437, -1.35737>, <-0.83004, 0.41671, -0.37066>,
      <-3.30066, 0.84807, -1.06861>, <-0.74181, 0.38302, -0.55046>,
      <-3.05832, 1.24802, -1.08866>, <-0.80406, 0.50110, -0.31999>    }
    smooth_triangle {
      <-2.96624, 1.21437, -1.35737>, <-0.83004, 0.41671, -0.37066>,
      <-3.05832, 1.24802, -1.08866>, <-0.80406, 0.50110, -0.31999>,
      <-2.82122, 1.60997, -1.08521>, <-0.79716, 0.56706, -0.20729>    }
    smooth_triangle {
      <-2.96624, 1.21437, -1.35737>, <-0.83004, 0.41671, -0.37066>,
      <-2.82122, 1.60997, -1.08521>, <-0.79716, 0.56706, -0.20729>,
      <-2.75571, 1.58198, -1.35739>, <-0.80400, 0.51771, -0.29252>    }
    smooth_triangle {
      <-2.51411, 1.92492, -1.35096>, <-0.75567, 0.60594, -0.24859>,
      <-2.44509, 1.87622, -1.62572>, <-0.74329, 0.57834, -0.33622>,
      <-2.67184, 1.54123, -1.62733>, <-0.80064, 0.47970, -0.35897>    }
    smooth_triangle {
      <-2.51411, 1.92492, -1.35096>, <-0.75567, 0.60594, -0.24859>,
      <-2.67184, 1.54123, -1.62733>, <-0.80064, 0.47970, -0.35897>,
      <-2.75571, 1.58198, -1.35739>, <-0.80400, 0.51771, -0.29252>    }
    smooth_triangle {
      <-2.51411, 1.92492, -1.35096>, <-0.75567, 0.60594, -0.24859>,
      <-2.75571, 1.58198, -1.35739>, <-0.80400, 0.51771, -0.29252>,
      <-2.82122, 1.60997, -1.08521>, <-0.79716, 0.56706, -0.20729>    }
    smooth_triangle {
      <-2.51411, 1.92492, -1.35096>, <-0.75567, 0.60594, -0.24859>,
      <-2.82122, 1.60997, -1.08521>, <-0.79716, 0.56706, -0.20729>,
      <-2.56370, 1.95440, -1.06798>, <-0.75894, 0.63502, -0.14405>    }
    smooth_triangle {
      <-2.51411, 1.92492, -1.35096>, <-0.75567, 0.60594, -0.24859>,
      <-2.56370, 1.95440, -1.06798>, <-0.75894, 0.63502, -0.14405>,
      <-2.27801, 2.27021, -1.04789>, <-0.68964, 0.71528, -0.11298>    }
    smooth_triangle {
      <-2.51411, 1.92492, -1.35096>, <-0.75567, 0.60594, -0.24859>,
      <-2.27801, 2.27021, -1.04789>, <-0.68964, 0.71528, -0.11298>,
      <-2.23819, 2.23597, -1.34293>, <-0.68152, 0.69552, -0.22755>    }
    smooth_triangle {
      <-2.51411, 1.92492, -1.35096>, <-0.75567, 0.60594, -0.24859>,
      <-2.23819, 2.23597, -1.34293>, <-0.68152, 0.69552, -0.22755>,
      <-2.17886, 2.17940, -1.62371>, <-0.66597, 0.67121, -0.32552>    }
    smooth_triangle {
      <-2.51411, 1.92492, -1.35096>, <-0.75567, 0.60594, -0.24859>,
      <-2.17886, 2.17940, -1.62371>, <-0.66597, 0.67121, -0.32552>,
      <-2.44509, 1.87622, -1.62572>, <-0.74329, 0.57834, -0.33622>    }
    smooth_triangle {
      <-2.58882, 1.95934, -0.78806>, <-0.75374, 0.65695, -0.01696>,
      <-2.86004, 1.62335, -0.82485>, <-0.78218, 0.61767, -0.08180>,
      <-2.86867, 1.61346, -0.55858>, <-0.76342, 0.64094, 0.07986>    }
    smooth_triangle {
      <-2.58882, 1.95934, -0.78806>, <-0.75374, 0.65695, -0.01696>,
      <-2.86867, 1.61346, -0.55858>, <-0.76342, 0.64094, 0.07986>,
      <-2.58555, 1.94000, -0.49951>, <-0.74331, 0.65889, 0.11558>    }
    smooth_triangle {
      <-2.58882, 1.95934, -0.78806>, <-0.75374, 0.65695, -0.01696>,
      <-2.58555, 1.94000, -0.49951>, <-0.74331, 0.65889, 0.11558>,
      <-2.28160, 2.25349, -0.43923>, <-0.68346, 0.71698, 0.13721>    }
    smooth_triangle {
      <-2.58882, 1.95934, -0.78806>, <-0.75374, 0.65695, -0.01696>,
      <-2.28160, 2.25349, -0.43923>, <-0.68346, 0.71698, 0.13721>,
      <-2.29309, 2.27595, -0.74787>, <-0.68971, 0.72394, 0.01425>    }
    smooth_triangle {
      <-2.58882, 1.95934, -0.78806>, <-0.75374, 0.65695, -0.01696>,
      <-2.29309, 2.27595, -0.74787>, <-0.68971, 0.72394, 0.01425>,
      <-2.27801, 2.27021, -1.04789>, <-0.68964, 0.71528, -0.11298>    }
    smooth_triangle {
      <-2.58882, 1.95934, -0.78806>, <-0.75374, 0.65695, -0.01696>,
      <-2.27801, 2.27021, -1.04789>, <-0.68964, 0.71528, -0.11298>,
      <-2.56370, 1.95440, -1.06798>, <-0.75894, 0.63502, -0.14405>    }
    smooth_triangle {
      <-2.58882, 1.95934, -0.78806>, <-0.75374, 0.65695, -0.01696>,
      <-2.56370, 1.95440, -1.06798>, <-0.75894, 0.63502, -0.14405>,
      <-2.82122, 1.60997, -1.08521>, <-0.79716, 0.56706, -0.20729>    }
    smooth_triangle {
      <-2.58882, 1.95934, -0.78806>, <-0.75374, 0.65695, -0.01696>,
      <-2.82122, 1.60997, -1.08521>, <-0.79716, 0.56706, -0.20729>,
      <-2.86004, 1.62335, -0.82485>, <-0.78218, 0.61767, -0.08180>    }
    smooth_triangle {
      <-3.11450, 1.28839, -0.83877>, <-0.76921, 0.60705, -0.19950>,
      <-3.13762, 1.30020, -0.59114>, <-0.73754, 0.67466, 0.02934>,
      <-2.86867, 1.61346, -0.55858>, <-0.76342, 0.64094, 0.07986>    }
    smooth_triangle {
      <-3.11450, 1.28839, -0.83877>, <-0.76921, 0.60705, -0.19950>,
      <-2.86867, 1.61346, -0.55858>, <-0.76342, 0.64094, 0.07986>,
      <-2.86004, 1.62335, -0.82485>, <-0.78218, 0.61767, -0.08180>    }
    smooth_triangle {
      <-3.11450, 1.28839, -0.83877>, <-0.76921, 0.60705, -0.19950>,
      <-2.86004, 1.62335, -0.82485>, <-0.78218, 0.61767, -0.08180>,
      <-2.82122, 1.60997, -1.08521>, <-0.79716, 0.56706, -0.20729>    }
    smooth_triangle {
      <-3.11450, 1.28839, -0.83877>, <-0.76921, 0.60705, -0.19950>,
      <-2.82122, 1.60997, -1.08521>, <-0.79716, 0.56706, -0.20729>,
      <-3.05832, 1.24802, -1.08866>, <-0.80406, 0.50110, -0.31999>    }
    smooth_triangle {
      <-3.11450, 1.28839, -0.83877>, <-0.76921, 0.60705, -0.19950>,
      <-3.05832, 1.24802, -1.08866>, <-0.80406, 0.50110, -0.31999>,
      <-3.30066, 0.84807, -1.06861>, <-0.74181, 0.38302, -0.55046>    }
    smooth_triangle {
      <-3.11450, 1.28839, -0.83877>, <-0.76921, 0.60705, -0.19950>,
      <-3.30066, 0.84807, -1.06861>, <-0.74181, 0.38302, -0.55046>,
      <-3.35956, 1.01188, -0.80311>, <-0.68976, 0.63365, -0.35031>    }
    smooth_triangle {
      <-3.11450, 1.28839, -0.83877>, <-0.76921, 0.60705, -0.19950>,
      <-3.35956, 1.01188, -0.80311>, <-0.68976, 0.63365, -0.35031>,
      <-3.39755, 1.04439, -0.56269>, <-0.62929, 0.77699, -0.01683>    }
    smooth_triangle {
      <-3.11450, 1.28839, -0.83877>, <-0.76921, 0.60705, -0.19950>,
      <-3.39755, 1.04439, -0.56269>, <-0.62929, 0.77699, -0.01683>,
      <-3.13762, 1.30020, -0.59114>, <-0.73754, 0.67466, 0.02934>    }
    smooth_triangle {
      <-3.13051, 1.24815, -0.32924>, <-0.71787, 0.65109, 0.24646>,
      <-2.84365, 1.57163, -0.26870>, <-0.75105, 0.62152, 0.22280>,
      <-2.86867, 1.61346, -0.55858>, <-0.76342, 0.64094, 0.07986>    }
    smooth_triangle {
      <-3.13051, 1.24815, -0.32924>, <-0.71787, 0.65109, 0.24646>,
      <-2.86867, 1.61346, -0.55858>, <-0.76342, 0.64094, 0.07986>,
      <-3.13762, 1.30020, -0.59114>, <-0.73754, 0.67466, 0.02934>    }
    smooth_triangle {
      <-3.13051, 1.24815, -0.32924>, <-0.71787, 0.65109, 0.24646>,
      <-3.13762, 1.30020, -0.59114>, <-0.73754, 0.67466, 0.02934>,
      <-3.39755, 1.04439, -0.56269>, <-0.62929, 0.77699, -0.01683>    }
    smooth_triangle {
      <-3.13051, 1.24815, -0.32924>, <-0.71787, 0.65109, 0.24646>,
      <-3.39755, 1.04439, -0.56269>, <-0.62929, 0.77699, -0.01683>,
      <-3.41274, 0.98047, -0.31956>, <-0.52157, 0.77825, 0.34970>    }
    smooth_triangle {
      <-3.13051, 1.24815, -0.32924>, <-0.71787, 0.65109, 0.24646>,
      <-3.41274, 0.98047, -0.31956>, <-0.52157, 0.77825, 0.34970>,
      <-3.38615, 0.79296, -0.04008>, <-0.57033, 0.56994, 0.59152>    }
    smooth_triangle {
      <-3.13051, 1.24815, -0.32924>, <-0.71787, 0.65109, 0.24646>,
      <-3.38615, 0.79296, -0.04008>, <-0.57033, 0.56994, 0.59152>,
      <-3.06402, 1.16825, -0.00230>, <-0.73931, 0.57682, 0.34742>    }
    smooth_triangle {
      <-3.13051, 1.24815, -0.32924>, <-0.71787, 0.65109, 0.24646>,
      <-3.06402, 1.16825, -0.00230>, <-0.73931, 0.57682, 0.34742>,
      <-2.77349, 1.50705, 0.07107>, <-0.74515, 0.58959, 0.31167>    }
    smooth_triangle {
      <-3.13051, 1.24815, -0.32924>, <-0.71787, 0.65109, 0.24646>,
      <-2.77349, 1.50705, 0.07107>, <-0.74515, 0.58959, 0.31167>,
      <-2.84365, 1.57163, -0.26870>, <-0.75105, 0.62152, 0.22280>    }
    smooth_triangle {
      <-2.54999, 1.89662, -0.19065>, <-0.73111, 0.64189, 0.23120>,
      <-2.58555, 1.94000, -0.49951>, <-0.74331, 0.65889, 0.11558>,
      <-2.86867, 1.61346, -0.55858>, <-0.76342, 0.64094, 0.07986>    }
    smooth_triangle {
      <-2.54999, 1.89662, -0.19065>, <-0.73111, 0.64189, 0.23120>,
      <-2.86867, 1.61346, -0.55858>, <-0.76342, 0.64094, 0.07986>,
      <-2.84365, 1.57163, -0.26870>, <-0.75105, 0.62152, 0.22280>    }
    smooth_triangle {
      <-2.54999, 1.89662, -0.19065>, <-0.73111, 0.64189, 0.23120>,
      <-2.84365, 1.57163, -0.26870>, <-0.75105, 0.62152, 0.22280>,
      <-2.77349, 1.50705, 0.07107>, <-0.74515, 0.58959, 0.31167>    }
    smooth_triangle {
      <-2.54999, 1.89662, -0.19065>, <-0.73111, 0.64189, 0.23120>,
      <-2.77349, 1.50705, 0.07107>, <-0.74515, 0.58959, 0.31167>,
      <-2.47821, 1.82945, 0.15019>, <-0.71479, 0.62263, 0.31844>    }
    smooth_triangle {
      <-2.54999, 1.89662, -0.19065>, <-0.73111, 0.64189, 0.23120>,
      <-2.47821, 1.82945, 0.15019>, <-0.71479, 0.62263, 0.31844>,
      <-2.17158, 2.12508, 0.21850>, <-0.65198, 0.67836, 0.33876>    }
    smooth_triangle {
      <-2.54999, 1.89662, -0.19065>, <-0.73111, 0.64189, 0.23120>,
      <-2.17158, 2.12508, 0.21850>, <-0.65198, 0.67836, 0.33876>,
      <-2.24170, 2.20310, -0.11832>, <-0.67168, 0.69849, 0.24689>    }
    smooth_triangle {
      <-2.54999, 1.89662, -0.19065>, <-0.73111, 0.64189, 0.23120>,
      <-2.24170, 2.20310, -0.11832>, <-0.67168, 0.69849, 0.24689>,
      <-2.28160, 2.25349, -0.43923>, <-0.68346, 0.71698, 0.13721>    }
    smooth_triangle {
      <-2.54999, 1.89662, -0.19065>, <-0.73111, 0.64189, 0.23120>,
      <-2.28160, 2.25349, -0.43923>, <-0.68346, 0.71698, 0.13721>,
      <-2.58555, 1.94000, -0.49951>, <-0.74331, 0.65889, 0.11558>    }
    smooth_triangle {
      <-2.36632, 1.73875, 0.53469>, <-0.68980, 0.62112, 0.37201>,
      <-2.64672, 1.42888, 0.48701>, <-0.73692, 0.57615, 0.35356>,
      <-2.48916, 1.34240, 0.94207>, <-0.71546, 0.59589, 0.36474>    }
    smooth_triangle {
      <-2.36632, 1.73875, 0.53469>, <-0.68980, 0.62112, 0.37201>,
      <-2.48916, 1.34240, 0.94207>, <-0.71546, 0.59589, 0.36474>,
      <-2.22826, 1.63407, 0.94089>, <-0.65528, 0.64144, 0.39895>    }
    smooth_triangle {
      <-2.36632, 1.73875, 0.53469>, <-0.68980, 0.62112, 0.37201>,
      <-2.22826, 1.63407, 0.94089>, <-0.65528, 0.64144, 0.39895>,
      <-1.94702, 1.89813, 0.94089>, <-0.58869, 0.68361, 0.43142>    }
    smooth_triangle {
      <-2.36632, 1.73875, 0.53469>, <-0.68980, 0.62112, 0.37201>,
      <-1.94702, 1.89813, 0.94089>, <-0.58869, 0.68361, 0.43142>,
      <-2.06940, 2.01971, 0.57488>, <-0.62268, 0.67201, 0.40085>    }
    smooth_triangle {
      <-2.36632, 1.73875, 0.53469>, <-0.68980, 0.62112, 0.37201>,
      <-2.06940, 2.01971, 0.57488>, <-0.62268, 0.67201, 0.40085>,
      <-2.17158, 2.12508, 0.21850>, <-0.65198, 0.67836, 0.33876>    }
    smooth_triangle {
      <-2.36632, 1.73875, 0.53469>, <-0.68980, 0.62112, 0.37201>,
      <-2.17158, 2.12508, 0.21850>, <-0.65198, 0.67836, 0.33876>,
      <-2.47821, 1.82945, 0.15019>, <-0.71479, 0.62263, 0.31844>    }
    smooth_triangle {
      <-2.36632, 1.73875, 0.53469>, <-0.68980, 0.62112, 0.37201>,
      <-2.47821, 1.82945, 0.15019>, <-0.71479, 0.62263, 0.31844>,
      <-2.77349, 1.50705, 0.07107>, <-0.74515, 0.58959, 0.31167>    }
    smooth_triangle {
      <-2.36632, 1.73875, 0.53469>, <-0.68980, 0.62112, 0.37201>,
      <-2.77349, 1.50705, 0.07107>, <-0.74515, 0.58959, 0.31167>,
      <-2.64672, 1.42888, 0.48701>, <-0.73692, 0.57615, 0.35356>    }
    smooth_triangle {
      <-2.90898, 1.09651, 0.44041>, <-0.77447, 0.51551, 0.36666>,
      <-2.72244, 1.02865, 0.94562>, <-0.78207, 0.52438, 0.33675>,
      <-2.48916, 1.34240, 0.94207>, <-0.71546, 0.59589, 0.36474>    }
    smooth_triangle {
      <-2.90898, 1.09651, 0.44041>, <-0.77447, 0.51551, 0.36666>,
      <-2.48916, 1.34240, 0.94207>, <-0.71546, 0.59589, 0.36474>,
      <-2.64672, 1.42888, 0.48701>, <-0.73692, 0.57615, 0.35356>    }
    smooth_triangle {
      <-2.90898, 1.09651, 0.44041>, <-0.77447, 0.51551, 0.36666>,
      <-2.64672, 1.42888, 0.48701>, <-0.73692, 0.57615, 0.35356>,
      <-2.77349, 1.50705, 0.07107>, <-0.74515, 0.58959, 0.31167>    }
    smooth_triangle {
      <-2.90898, 1.09651, 0.44041>, <-0.77447, 0.51551, 0.36666>,
      <-2.77349, 1.50705, 0.07107>, <-0.74515, 0.58959, 0.31167>,
      <-3.06402, 1.16825, -0.00230>, <-0.73931, 0.57682, 0.34742>    }
    smooth_triangle {
      <-2.90898, 1.09651, 0.44041>, <-0.77447, 0.51551, 0.36666>,
      <-3.06402, 1.16825, -0.00230>, <-0.73931, 0.57682, 0.34742>,
      <-3.38615, 0.79296, -0.04008>, <-0.57033, 0.56994, 0.59152>    }
    smooth_triangle {
      <-2.90898, 1.09651, 0.44041>, <-0.77447, 0.51551, 0.36666>,
      <-3.38615, 0.79296, -0.04008>, <-0.57033, 0.56994, 0.59152>,
      <-3.11447, 0.74480, 0.42095>, <-0.81494, 0.39176, 0.42707>    }
    smooth_triangle {
      <-2.90898, 1.09651, 0.44041>, <-0.77447, 0.51551, 0.36666>,
      <-3.11447, 0.74480, 0.42095>, <-0.81494, 0.39176, 0.42707>,
      <-2.90564, 0.69719, 0.95001>, <-0.86219, 0.39230, 0.32051>    }
    smooth_triangle {
      <-2.90898, 1.09651, 0.44041>, <-0.77447, 0.51551, 0.36666>,
      <-2.90564, 0.69719, 0.95001>, <-0.86219, 0.39230, 0.32051>,
      <-2.72244, 1.02865, 0.94562>, <-0.78207, 0.52438, 0.33675>    }
    smooth_triangle {
      <-2.56146, 0.96040, 1.46003>, <-0.74050, 0.59943, 0.30386>,
      <-2.32660, 1.25290, 1.39922>, <-0.66918, 0.64568, 0.36783>,
      <-2.48916, 1.34240, 0.94207>, <-0.71546, 0.59589, 0.36474>    }
    smooth_triangle {
      <-2.56146, 0.96040, 1.46003>, <-0.74050, 0.59943, 0.30386>,
      <-2.48916, 1.34240, 0.94207>, <-0.71546, 0.59589, 0.36474>,
      <-2.72244, 1.02865, 0.94562>, <-0.78207, 0.52438, 0.33675>    }
    smooth_triangle {
      <-2.56146, 0.96040, 1.46003>, <-0.74050, 0.59943, 0.30386>,
      <-2.72244, 1.02865, 0.94562>, <-0.78207, 0.52438, 0.33675>,
      <-2.90564, 0.69719, 0.95001>, <-0.86219, 0.39230, 0.32051>    }
    smooth_triangle {
      <-2.56146, 0.96040, 1.46003>, <-0.74050, 0.59943, 0.30386>,
      <-2.90564, 0.69719, 0.95001>, <-0.86219, 0.39230, 0.32051>,
      <-2.75808, 0.65128, 1.49703>, <-0.85228, 0.47903, 0.21011>    }
    smooth_triangle {
      <-2.56146, 0.96040, 1.46003>, <-0.74050, 0.59943, 0.30386>,
      <-2.75808, 0.65128, 1.49703>, <-0.85228, 0.47903, 0.21011>,
      <-2.70047, 0.61050, 2.02002>, <-0.66013, 0.75113, 0.00467>    }
    smooth_triangle {
      <-2.56146, 0.96040, 1.46003>, <-0.74050, 0.59943, 0.30386>,
      <-2.70047, 0.61050, 2.02002>, <-0.66013, 0.75113, 0.00467>,
      <-2.40884, 0.90495, 1.91686>, <-0.63877, 0.70343, 0.31172>    }
    smooth_triangle {
      <-2.56146, 0.96040, 1.46003>, <-0.74050, 0.59943, 0.30386>,
      <-2.40884, 0.90495, 1.91686>, <-0.63877, 0.70343, 0.31172>,
      <-2.16629, 1.17004, 1.81805>, <-0.61167, 0.69337, 0.38093>    }
    smooth_triangle {
      <-2.56146, 0.96040, 1.46003>, <-0.74050, 0.59943, 0.30386>,
      <-2.16629, 1.17004, 1.81805>, <-0.61167, 0.69337, 0.38093>,
      <-2.32660, 1.25290, 1.39922>, <-0.66918, 0.64568, 0.36783>    }
    smooth_triangle {
      <-2.07801, 1.52501, 1.34680>, <-0.61455, 0.67413, 0.40973>,
      <-2.22826, 1.63407, 0.94089>, <-0.65528, 0.64144, 0.39895>,
      <-2.48916, 1.34240, 0.94207>, <-0.71546, 0.59589, 0.36474>    }
    smooth_triangle {
      <-2.07801, 1.52501, 1.34680>, <-0.61455, 0.67413, 0.40973>,
      <-2.48916, 1.34240, 0.94207>, <-0.71546, 0.59589, 0.36474>,
      <-2.32660, 1.25290, 1.39922>, <-0.66918, 0.64568, 0.36783>    }
    smooth_triangle {
      <-2.07801, 1.52501, 1.34680>, <-0.61455, 0.67413, 0.40973>,
      <-2.32660, 1.25290, 1.39922>, <-0.66918, 0.64568, 0.36783>,
      <-2.16629, 1.17004, 1.81805>, <-0.61167, 0.69337, 0.38093>    }
    smooth_triangle {
      <-2.07801, 1.52501, 1.34680>, <-0.61455, 0.67413, 0.40973>,
      <-2.16629, 1.17004, 1.81805>, <-0.61167, 0.69337, 0.38093>,
      <-1.92952, 1.42111, 1.73046>, <-0.58273, 0.70168, 0.40996>    }
    smooth_triangle {
      <-2.07801, 1.52501, 1.34680>, <-0.61455, 0.67413, 0.40973>,
      <-1.92952, 1.42111, 1.73046>, <-0.58273, 0.70168, 0.40996>,
      <-1.68911, 1.65076, 1.66215>, <-0.54462, 0.72483, 0.42190>    }
    smooth_triangle {
      <-2.07801, 1.52501, 1.34680>, <-0.61455, 0.67413, 0.40973>,
      <-1.68911, 1.65076, 1.66215>, <-0.54462, 0.72483, 0.42190>,
      <-1.81631, 1.77144, 1.30661>, <-0.55825, 0.70473, 0.43785>    }
    smooth_triangle {
      <-2.07801, 1.52501, 1.34680>, <-0.61455, 0.67413, 0.40973>,
      <-1.81631, 1.77144, 1.30661>, <-0.55825, 0.70473, 0.43785>,
      <-1.94702, 1.89813, 0.94089>, <-0.58869, 0.68361, 0.43142>    }
    smooth_triangle {
      <-2.07801, 1.52501, 1.34680>, <-0.61455, 0.67413, 0.40973>,
      <-1.94702, 1.89813, 0.94089>, <-0.58869, 0.68361, 0.43142>,
      <-2.22826, 1.63407, 0.94089>, <-0.65528, 0.64144, 0.39895>    }
    smooth_triangle {
      <-1.79675, 1.33197, 2.06990>, <-0.58513, 0.71110, 0.38982>,
      <-2.01549, 1.10346, 2.15816>, <-0.58154, 0.71375, 0.39034>,
      <-1.87919, 1.04675, 2.46583>, <-0.60959, 0.70058, 0.37092>    }
    smooth_triangle {
      <-1.79675, 1.33197, 2.06990>, <-0.58513, 0.71110, 0.38982>,
      <-1.87919, 1.04675, 2.46583>, <-0.60959, 0.70058, 0.37092>,
      <-1.68201, 1.25763, 2.39772>, <-0.62888, 0.70155, 0.33517>    }
    smooth_triangle {
      <-1.79675, 1.33197, 2.06990>, <-0.58513, 0.71110, 0.38982>,
      <-1.68201, 1.25763, 2.39772>, <-0.62888, 0.70155, 0.33517>,
      <-1.48203, 1.46086, 2.33744>, <-0.60263, 0.73565, 0.30929>    }
    smooth_triangle {
      <-1.79675, 1.33197, 2.06990>, <-0.58513, 0.71110, 0.38982>,
      <-1.48203, 1.46086, 2.33744>, <-0.60263, 0.73565, 0.30929>,
      <-1.57728, 1.54721, 1.99756>, <-0.56154, 0.73544, 0.37921>    }
    smooth_triangle {
      <-1.79675, 1.33197, 2.06990>, <-0.58513, 0.71110, 0.38982>,
      <-1.57728, 1.54721, 1.99756>, <-0.56154, 0.73544, 0.37921>,
      <-1.68911, 1.65076, 1.66215>, <-0.54462, 0.72483, 0.42190>    }
    smooth_triangle {
      <-1.79675, 1.33197, 2.06990>, <-0.58513, 0.71110, 0.38982>,
      <-1.68911, 1.65076, 1.66215>, <-0.54462, 0.72483, 0.42190>,
      <-1.92952, 1.42111, 1.73046>, <-0.58273, 0.70168, 0.40996>    }
    smooth_triangle {
      <-1.79675, 1.33197, 2.06990>, <-0.58513, 0.71110, 0.38982>,
      <-1.92952, 1.42111, 1.73046>, <-0.58273, 0.70168, 0.40996>,
      <-2.16629, 1.17004, 1.81805>, <-0.61167, 0.69337, 0.38093>    }
    smooth_triangle {
      <-1.79675, 1.33197, 2.06990>, <-0.58513, 0.71110, 0.38982>,
      <-2.16629, 1.17004, 1.81805>, <-0.61167, 0.69337, 0.38093>,
      <-2.01549, 1.10346, 2.15816>, <-0.58154, 0.71375, 0.39034>    }
    smooth_triangle {
      <-2.24738, 0.87545, 2.24935>, <-0.54824, 0.75754, 0.35436>,
      <-2.08738, 0.84608, 2.52551>, <-0.53581, 0.74047, 0.40573>,
      <-1.87919, 1.04675, 2.46583>, <-0.60959, 0.70058, 0.37092>    }
    smooth_triangle {
      <-2.24738, 0.87545, 2.24935>, <-0.54824, 0.75754, 0.35436>,
      <-1.87919, 1.04675, 2.46583>, <-0.60959, 0.70058, 0.37092>,
      <-2.01549, 1.10346, 2.15816>, <-0.58154, 0.71375, 0.39034>    }
    smooth_triangle {
      <-2.24738, 0.87545, 2.24935>, <-0.54824, 0.75754, 0.35436>,
      <-2.01549, 1.10346, 2.15816>, <-0.58154, 0.71375, 0.39034>,
      <-2.16629, 1.17004, 1.81805>, <-0.61167, 0.69337, 0.38093>    }
    smooth_triangle {
      <-2.24738, 0.87545, 2.24935>, <-0.54824, 0.75754, 0.35436>,
      <-2.16629, 1.17004, 1.81805>, <-0.61167, 0.69337, 0.38093>,
      <-2.40884, 0.90495, 1.91686>, <-0.63877, 0.70343, 0.31172>    }
    smooth_triangle {
      <-2.24738, 0.87545, 2.24935>, <-0.54824, 0.75754, 0.35436>,
      <-2.40884, 0.90495, 1.91686>, <-0.63877, 0.70343, 0.31172>,
      <-2.70047, 0.61050, 2.02002>, <-0.66013, 0.75113, 0.00467>    }
    smooth_triangle {
      <-2.24738, 0.87545, 2.24935>, <-0.54824, 0.75754, 0.35436>,
      <-2.70047, 0.61050, 2.02002>, <-0.66013, 0.75113, 0.00467>,
      <-2.51284, 0.69022, 2.31147>, <-0.42836, 0.88021, 0.20428>    }
    smooth_triangle {
      <-2.24738, 0.87545, 2.24935>, <-0.54824, 0.75754, 0.35436>,
      <-2.51284, 0.69022, 2.31147>, <-0.42836, 0.88021, 0.20428>,
      <-2.32518, 0.68646, 2.55638>, <-0.39477, 0.82794, 0.39834>    }
    smooth_triangle {
      <-2.24738, 0.87545, 2.24935>, <-0.54824, 0.75754, 0.35436>,
      <-2.32518, 0.68646, 2.55638>, <-0.39477, 0.82794, 0.39834>,
      <-2.08738, 0.84608, 2.52551>, <-0.53581, 0.74047, 0.40573>    }
    smooth_triangle {
      <-1.93916, 0.79100, 2.81338>, <-0.63787, 0.65914, 0.39831>,
      <-1.76236, 0.99348, 2.78736>, <-0.69659, 0.64982, 0.30413>,
      <-1.87919, 1.04675, 2.46583>, <-0.60959, 0.70058, 0.37092>    }
    smooth_triangle {
      <-1.93916, 0.79100, 2.81338>, <-0.63787, 0.65914, 0.39831>,
      <-1.87919, 1.04675, 2.46583>, <-0.60959, 0.70058, 0.37092>,
      <-2.08738, 0.84608, 2.52551>, <-0.53581, 0.74047, 0.40573>    }
    smooth_triangle {
      <-1.93916, 0.79100, 2.81338>, <-0.63787, 0.65914, 0.39831>,
      <-2.08738, 0.84608, 2.52551>, <-0.53581, 0.74047, 0.40573>,
      <-2.32518, 0.68646, 2.55638>, <-0.39477, 0.82794, 0.39834>    }
    smooth_triangle {
      <-1.93916, 0.79100, 2.81338>, <-0.63787, 0.65914, 0.39831>,
      <-2.32518, 0.68646, 2.55638>, <-0.39477, 0.82794, 0.39834>,
      <-2.14087, 0.62735, 2.81175>, <-0.47911, 0.70865, 0.51794>    }
    smooth_triangle {
      <-1.93916, 0.79100, 2.81338>, <-0.63787, 0.65914, 0.39831>,
      <-2.14087, 0.62735, 2.81175>, <-0.47911, 0.70865, 0.51794>,
      <-1.96494, 0.49826, 3.13526>, <-0.79006, 0.40270, 0.46221>    }
    smooth_triangle {
      <-1.93916, 0.79100, 2.81338>, <-0.63787, 0.65914, 0.39831>,
      <-1.96494, 0.49826, 3.13526>, <-0.79006, 0.40270, 0.46221>,
      <-1.81671, 0.73628, 3.16646>, <-0.80326, 0.53274, 0.26638>    }
    smooth_triangle {
      <-1.93916, 0.79100, 2.81338>, <-0.63787, 0.65914, 0.39831>,
      <-1.81671, 0.73628, 3.16646>, <-0.80326, 0.53274, 0.26638>,
      <-1.67093, 0.95020, 3.16540>, <-0.78750, 0.58552, 0.19238>    }
    smooth_triangle {
      <-1.93916, 0.79100, 2.81338>, <-0.63787, 0.65914, 0.39831>,
      <-1.67093, 0.95020, 3.16540>, <-0.78750, 0.58552, 0.19238>,
      <-1.76236, 0.99348, 2.78736>, <-0.69659, 0.64982, 0.30413>    }
    smooth_triangle {
      <-1.58763, 1.19815, 2.74654>, <-0.69412, 0.67475, 0.25082>,
      <-1.68201, 1.25763, 2.39772>, <-0.62888, 0.70155, 0.33517>,
      <-1.87919, 1.04675, 2.46583>, <-0.60959, 0.70058, 0.37092>    }
    smooth_triangle {
      <-1.58763, 1.19815, 2.74654>, <-0.69412, 0.67475, 0.25082>,
      <-1.87919, 1.04675, 2.46583>, <-0.60959, 0.70058, 0.37092>,
      <-1.76236, 0.99348, 2.78736>, <-0.69659, 0.64982, 0.30413>    }
    smooth_triangle {
      <-1.58763, 1.19815, 2.74654>, <-0.69412, 0.67475, 0.25082>,
      <-1.76236, 0.99348, 2.78736>, <-0.69659, 0.64982, 0.30413>,
      <-1.67093, 0.95020, 3.16540>, <-0.78750, 0.58552, 0.19238>    }
    smooth_triangle {
      <-1.58763, 1.19815, 2.74654>, <-0.69412, 0.67475, 0.25082>,
      <-1.67093, 0.95020, 3.16540>, <-0.78750, 0.58552, 0.19238>,
      <-1.51591, 1.15359, 3.14897>, <-0.74909, 0.64387, 0.15585>    }
    smooth_triangle {
      <-1.58763, 1.19815, 2.74654>, <-0.69412, 0.67475, 0.25082>,
      <-1.51591, 1.15359, 3.14897>, <-0.74909, 0.64387, 0.15585>,
      <-1.34594, 1.34001, 3.12887>, <-0.68157, 0.71840, 0.13912>    }
    smooth_triangle {
      <-1.58763, 1.19815, 2.74654>, <-0.69412, 0.67475, 0.25082>,
      <-1.34594, 1.34001, 3.12887>, <-0.68157, 0.71840, 0.13912>,
      <-1.40452, 1.39177, 2.70635>, <-0.64815, 0.72795, 0.22358>    }
    smooth_triangle {
      <-1.58763, 1.19815, 2.74654>, <-0.69412, 0.67475, 0.25082>,
      <-1.40452, 1.39177, 2.70635>, <-0.64815, 0.72795, 0.22358>,
      <-1.48203, 1.46086, 2.33744>, <-0.60263, 0.73565, 0.30929>    }
    smooth_triangle {
      <-1.58763, 1.19815, 2.74654>, <-0.69412, 0.67475, 0.25082>,
      <-1.48203, 1.46086, 2.33744>, <-0.60263, 0.73565, 0.30929>,
      <-1.68201, 1.25763, 2.39772>, <-0.62888, 0.70155, 0.33517>    }
    smooth_triangle {
      <-1.46917, 1.12401, 3.63762>, <-0.77722, 0.62302, 0.08817>,
      <-1.61080, 0.92348, 3.64260>, <-0.83582, 0.53872, 0.10572>,
      <-1.57554, 0.90854, 4.15356>, <-0.85692, 0.51219, 0.05794>    }
    smooth_triangle {
      <-1.46917, 1.12401, 3.63762>, <-0.77722, 0.62302, 0.08817>,
      <-1.57554, 0.90854, 4.15356>, <-0.85692, 0.51219, 0.05794>,
      <-1.44174, 1.10610, 4.15231>, <-0.78901, 0.61234, 0.05007>    }
    smooth_triangle {
      <-1.46917, 1.12401, 3.63762>, <-0.77722, 0.62302, 0.08817>,
      <-1.44174, 1.10610, 4.15231>, <-0.78901, 0.61234, 0.05007>,
      <-1.28465, 1.28484, 4.15031>, <-0.70426, 0.70840, 0.04680>    }
    smooth_triangle {
      <-1.46917, 1.12401, 3.63762>, <-0.77722, 0.62302, 0.08817>,
      <-1.28465, 1.28484, 4.15031>, <-0.70426, 0.70840, 0.04680>,
      <-1.30750, 1.30564, 3.62958>, <-0.69779, 0.71177, 0.08047>    }
    smooth_triangle {
      <-1.46917, 1.12401, 3.63762>, <-0.77722, 0.62302, 0.08817>,
      <-1.30750, 1.30564, 3.62958>, <-0.69779, 0.71177, 0.08047>,
      <-1.34594, 1.34001, 3.12887>, <-0.68157, 0.71840, 0.13912>    }
    smooth_triangle {
      <-1.46917, 1.12401, 3.63762>, <-0.77722, 0.62302, 0.08817>,
      <-1.34594, 1.34001, 3.12887>, <-0.68157, 0.71840, 0.13912>,
      <-1.51591, 1.15359, 3.14897>, <-0.74909, 0.64387, 0.15585>    }
    smooth_triangle {
      <-1.46917, 1.12401, 3.63762>, <-0.77722, 0.62302, 0.08817>,
      <-1.51591, 1.15359, 3.14897>, <-0.74909, 0.64387, 0.15585>,
      <-1.67093, 0.95020, 3.16540>, <-0.78750, 0.58552, 0.19238>    }
    smooth_triangle {
      <-1.46917, 1.12401, 3.63762>, <-0.77722, 0.62302, 0.08817>,
      <-1.67093, 0.95020, 3.16540>, <-0.78750, 0.58552, 0.19238>,
      <-1.61080, 0.92348, 3.64260>, <-0.83582, 0.53872, 0.10572>    }
    smooth_triangle {
      <-1.73405, 0.70796, 3.63825>, <-0.88577, 0.44263, 0.13963>,
      <-1.68494, 0.69579, 4.15247>, <-0.91371, 0.39998, 0.07181>,
      <-1.57554, 0.90854, 4.15356>, <-0.85692, 0.51219, 0.05794>    }
    smooth_triangle {
      <-1.73405, 0.70796, 3.63825>, <-0.88577, 0.44263, 0.13963>,
      <-1.57554, 0.90854, 4.15356>, <-0.85692, 0.51219, 0.05794>,
      <-1.61080, 0.92348, 3.64260>, <-0.83582, 0.53872, 0.10572>    }
    smooth_triangle {
      <-1.73405, 0.70796, 3.63825>, <-0.88577, 0.44263, 0.13963>,
      <-1.61080, 0.92348, 3.64260>, <-0.83582, 0.53872, 0.10572>,
      <-1.67093, 0.95020, 3.16540>, <-0.78750, 0.58552, 0.19238>    }
    smooth_triangle {
      <-1.73405, 0.70796, 3.63825>, <-0.88577, 0.44263, 0.13963>,
      <-1.67093, 0.95020, 3.16540>, <-0.78750, 0.58552, 0.19238>,
      <-1.81671, 0.73628, 3.16646>, <-0.80326, 0.53274, 0.26638>    }
    smooth_triangle {
      <-1.73405, 0.70796, 3.63825>, <-0.88577, 0.44263, 0.13963>,
      <-1.81671, 0.73628, 3.16646>, <-0.80326, 0.53274, 0.26638>,
      <-1.96494, 0.49826, 3.13526>, <-0.79006, 0.40270, 0.46221>    }
    smooth_triangle {
      <-1.73405, 0.70796, 3.63825>, <-0.88577, 0.44263, 0.13963>,
      <-1.96494, 0.49826, 3.13526>, <-0.79006, 0.40270, 0.46221>,
      <-1.82376, 0.48017, 3.64305>, <-0.94174, 0.28410, 0.18005>    }
    smooth_triangle {
      <-1.73405, 0.70796, 3.63825>, <-0.88577, 0.44263, 0.13963>,
      <-1.82376, 0.48017, 3.64305>, <-0.94174, 0.28410, 0.18005>,
      <-1.76462, 0.47118, 4.15367>, <-0.96089, 0.26420, 0.08300>    }
    smooth_triangle {
      <-1.73405, 0.70796, 3.63825>, <-0.88577, 0.44263, 0.13963>,
      <-1.76462, 0.47118, 4.15367>, <-0.96089, 0.26420, 0.08300>,
      <-1.68494, 0.69579, 4.15247>, <-0.91371, 0.39998, 0.07181>    }
    smooth_triangle {
      <-1.66317, 0.68949, 4.63287>, <-0.92186, 0.38601, 0.03412>,
      <-1.55873, 0.90064, 4.63287>, <-0.86452, 0.50169, 0.03009>,
      <-1.57554, 0.90854, 4.15356>, <-0.85692, 0.51219, 0.05794>    }
    smooth_triangle {
      <-1.66317, 0.68949, 4.63287>, <-0.92186, 0.38601, 0.03412>,
      <-1.57554, 0.90854, 4.15356>, <-0.85692, 0.51219, 0.05794>,
      <-1.68494, 0.69579, 4.15247>, <-0.91371, 0.39998, 0.07181>    }
    smooth_triangle {
      <-1.66317, 0.68949, 4.63287>, <-0.92186, 0.38601, 0.03412>,
      <-1.68494, 0.69579, 4.15247>, <-0.91371, 0.39998, 0.07181>,
      <-1.76462, 0.47118, 4.15367>, <-0.96089, 0.26420, 0.08300>    }
    smooth_triangle {
      <-1.66317, 0.68949, 4.63287>, <-0.92186, 0.38601, 0.03412>,
      <-1.76462, 0.47118, 4.15367>, <-0.96089, 0.26420, 0.08300>,
      <-1.73926, 0.46666, 4.63287>, <-0.96501, 0.25957, 0.03721>    }
    smooth_triangle {
      <-1.66317, 0.68949, 4.63287>, <-0.92186, 0.38601, 0.03412>,
      <-1.73926, 0.46666, 4.63287>, <-0.96501, 0.25957, 0.03721>,
      <-1.73220, 0.46477, 5.01911>, <-0.96567, 0.25910, 0.01886>    }
    smooth_triangle {
      <-1.66317, 0.68949, 4.63287>, <-0.92186, 0.38601, 0.03412>,
      <-1.73220, 0.46477, 5.01911>, <-0.96567, 0.25910, 0.01886>,
      <-1.65642, 0.68669, 5.01911>, <-0.92314, 0.38401, 0.01886>    }
    smooth_triangle {
      <-1.66317, 0.68949, 4.63287>, <-0.92186, 0.38601, 0.03412>,
      <-1.65642, 0.68669, 5.01911>, <-0.92314, 0.38401, 0.01886>,
      <-1.55240, 0.89698, 5.01911>, <-0.86570, 0.50020, 0.01886>    }
    smooth_triangle {
      <-1.66317, 0.68949, 4.63287>, <-0.92186, 0.38601, 0.03412>,
      <-1.55240, 0.89698, 5.01911>, <-0.86570, 0.50020, 0.01886>,
      <-1.55873, 0.90064, 4.63287>, <-0.86452, 0.50169, 0.03009>    }
    smooth_triangle {
      <-1.42796, 1.09657, 4.63287>, <-0.79308, 0.60848, 0.02784>,
      <-1.44174, 1.10610, 4.15231>, <-0.78901, 0.61234, 0.05007>,
      <-1.57554, 0.90854, 4.15356>, <-0.85692, 0.51219, 0.05794>    }
    smooth_triangle {
      <-1.42796, 1.09657, 4.63287>, <-0.79308, 0.60848, 0.02784>,
      <-1.57554, 0.90854, 4.15356>, <-0.85692, 0.51219, 0.05794>,
      <-1.55873, 0.90064, 4.63287>, <-0.86452, 0.50169, 0.03009>    }
    smooth_triangle {
      <-1.42796, 1.09657, 4.63287>, <-0.79308, 0.60848, 0.02784>,
      <-1.55873, 0.90064, 4.63287>, <-0.86452, 0.50169, 0.03009>,
      <-1.55240, 0.89698, 5.01911>, <-0.86570, 0.50020, 0.01886>    }
    smooth_triangle {
      <-1.42796, 1.09657, 4.63287>, <-0.79308, 0.60848, 0.02784>,
      <-1.55240, 0.89698, 5.01911>, <-0.86570, 0.50020, 0.01886>,
      <-1.42217, 1.09212, 5.01911>, <-0.79372, 0.60799, 0.01886>    }
    smooth_triangle {
      <-1.42796, 1.09657, 4.63287>, <-0.79308, 0.60848, 0.02784>,
      <-1.42217, 1.09212, 5.01911>, <-0.79372, 0.60799, 0.01886>,
      <-1.26774, 1.26860, 5.01911>, <-0.70674, 0.70722, 0.01886>    }
    smooth_triangle {
      <-1.42796, 1.09657, 4.63287>, <-0.79308, 0.60848, 0.02784>,
      <-1.26774, 1.26860, 5.01911>, <-0.70674, 0.70722, 0.01886>,
      <-1.27291, 1.27377, 4.63287>, <-0.70639, 0.70731, 0.02694>    }
    smooth_triangle {
      <-1.42796, 1.09657, 4.63287>, <-0.79308, 0.60848, 0.02784>,
      <-1.27291, 1.27377, 4.63287>, <-0.70639, 0.70731, 0.02694>,
      <-1.28465, 1.28484, 4.15031>, <-0.70426, 0.70840, 0.04680>    }
    smooth_triangle {
      <-1.42796, 1.09657, 4.63287>, <-0.79308, 0.60848, 0.02784>,
      <-1.28465, 1.28484, 4.15031>, <-0.70426, 0.70840, 0.04680>,
      <-1.44174, 1.10610, 4.15231>, <-0.78901, 0.61234, 0.05007>    }
    smooth_triangle {
      <-1.41869, 1.08945, 5.25086>, <-0.79373, 0.60800, 0.01797>,
      <-1.54861, 0.89479, 5.25086>, <-0.86572, 0.50021, 0.01797>,
      <-1.54691, 0.89381, 5.37098>, <-0.86580, 0.50026, 0.01153>    }
    smooth_triangle {
      <-1.41869, 1.08945, 5.25086>, <-0.79373, 0.60800, 0.01797>,
      <-1.54691, 0.89381, 5.37098>, <-0.86580, 0.50026, 0.01153>,
      <-1.41714, 1.08826, 5.37098>, <-0.79381, 0.60806, 0.01153>    }
    smooth_triangle {
      <-1.41869, 1.08945, 5.25086>, <-0.79373, 0.60800, 0.01797>,
      <-1.41714, 1.08826, 5.37098>, <-0.79381, 0.60806, 0.01153>,
      <-1.26326, 1.26412, 5.37098>, <-0.70682, 0.70730, 0.01153>    }
    smooth_triangle {
      <-1.41869, 1.08945, 5.25086>, <-0.79373, 0.60800, 0.01797>,
      <-1.26326, 1.26412, 5.37098>, <-0.70682, 0.70730, 0.01153>,
      <-1.26464, 1.26550, 5.25086>, <-0.70675, 0.70723, 0.01797>    }
    smooth_triangle {
      <-1.41869, 1.08945, 5.25086>, <-0.79373, 0.60800, 0.01797>,
      <-1.26464, 1.26550, 5.25086>, <-0.70675, 0.70723, 0.01797>,
      <-1.26774, 1.26860, 5.01911>, <-0.70674, 0.70722, 0.01886>    }
    smooth_triangle {
      <-1.41869, 1.08945, 5.25086>, <-0.79373, 0.60800, 0.01797>,
      <-1.26774, 1.26860, 5.01911>, <-0.70674, 0.70722, 0.01886>,
      <-1.42217, 1.09212, 5.01911>, <-0.79372, 0.60799, 0.01886>    }
    smooth_triangle {
      <-1.41869, 1.08945, 5.25086>, <-0.79373, 0.60800, 0.01797>,
      <-1.42217, 1.09212, 5.01911>, <-0.79372, 0.60799, 0.01886>,
      <-1.55240, 0.89698, 5.01911>, <-0.86570, 0.50020, 0.01886>    }
    smooth_triangle {
      <-1.41869, 1.08945, 5.25086>, <-0.79373, 0.60800, 0.01797>,
      <-1.55240, 0.89698, 5.01911>, <-0.86570, 0.50020, 0.01886>,
      <-1.54861, 0.89479, 5.25086>, <-0.86572, 0.50021, 0.01797>    }
    smooth_triangle {
      <-1.65237, 0.68502, 5.25086>, <-0.92315, 0.38402, 0.01797>,
      <-1.65057, 0.68427, 5.37098>, <-0.92324, 0.38405, 0.01153>,
      <-1.54691, 0.89381, 5.37098>, <-0.86580, 0.50026, 0.01153>    }
    smooth_triangle {
      <-1.65237, 0.68502, 5.25086>, <-0.92315, 0.38402, 0.01797>,
      <-1.54691, 0.89381, 5.37098>, <-0.86580, 0.50026, 0.01153>,
      <-1.54861, 0.89479, 5.25086>, <-0.86572, 0.50021, 0.01797>    }
    smooth_triangle {
      <-1.65237, 0.68502, 5.25086>, <-0.92315, 0.38402, 0.01797>,
      <-1.54861, 0.89479, 5.25086>, <-0.86572, 0.50021, 0.01797>,
      <-1.55240, 0.89698, 5.01911>, <-0.86570, 0.50020, 0.01886>    }
    smooth_triangle {
      <-1.65237, 0.68502, 5.25086>, <-0.92315, 0.38402, 0.01797>,
      <-1.55240, 0.89698, 5.01911>, <-0.86570, 0.50020, 0.01886>,
      <-1.65642, 0.68669, 5.01911>, <-0.92314, 0.38401, 0.01886>    }
    smooth_triangle {
      <-1.65237, 0.68502, 5.25086>, <-0.92315, 0.38402, 0.01797>,
      <-1.65642, 0.68669, 5.01911>, <-0.92314, 0.38401, 0.01886>,
      <-1.73220, 0.46477, 5.01911>, <-0.96567, 0.25910, 0.01886>    }
    smooth_triangle {
      <-1.65237, 0.68502, 5.25086>, <-0.92315, 0.38402, 0.01797>,
      <-1.73220, 0.46477, 5.01911>, <-0.96567, 0.25910, 0.01886>,
      <-1.72796, 0.46363, 5.25086>, <-0.96568, 0.25910, 0.01797>    }
    smooth_triangle {
      <-1.65237, 0.68502, 5.25086>, <-0.92315, 0.38402, 0.01797>,
      <-1.72796, 0.46363, 5.25086>, <-0.96568, 0.25910, 0.01797>,
      <-1.72607, 0.46313, 5.37098>, <-0.96577, 0.25913, 0.01153>    }
    smooth_triangle {
      <-1.65237, 0.68502, 5.25086>, <-0.92315, 0.38402, 0.01797>,
      <-1.72607, 0.46313, 5.37098>, <-0.96577, 0.25913, 0.01153>,
      <-1.65057, 0.68427, 5.37098>, <-0.92324, 0.38405, 0.01153>    }
    smooth_triangle {
      <-1.65054, 0.68426, 5.42234>, <-0.92315, 0.38402, -0.01797>,
      <-1.54689, 0.89380, 5.42234>, <-0.86572, 0.50021, -0.01797>,
      <-1.54691, 0.89381, 5.37098>, <-0.86580, 0.50026, 0.01153>    }
    smooth_triangle {
      <-1.65054, 0.68426, 5.42234>, <-0.92315, 0.38402, -0.01797>,
      <-1.54691, 0.89381, 5.37098>, <-0.86580, 0.50026, 0.01153>,
      <-1.65057, 0.68427, 5.37098>, <-0.92324, 0.38405, 0.01153>    }
    smooth_triangle {
      <-1.65054, 0.68426, 5.42234>, <-0.92315, 0.38402, -0.01797>,
      <-1.65057, 0.68427, 5.37098>, <-0.92324, 0.38405, 0.01153>,
      <-1.72607, 0.46313, 5.37098>, <-0.96577, 0.25913, 0.01153>    }
    smooth_triangle {
      <-1.65054, 0.68426, 5.42234>, <-0.92315, 0.38402, -0.01797>,
      <-1.72607, 0.46313, 5.37098>, <-0.96577, 0.25913, 0.01153>,
      <-1.72605, 0.46312, 5.42234>, <-0.96568, 0.25910, -0.01798>    }
    smooth_triangle {
      <-1.65054, 0.68426, 5.42234>, <-0.92315, 0.38402, -0.01797>,
      <-1.72605, 0.46312, 5.42234>, <-0.96568, 0.25910, -0.01798>,
      <-1.72741, 0.46349, 5.44781>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-1.65054, 0.68426, 5.42234>, <-0.92315, 0.38402, -0.01797>,
      <-1.72741, 0.46349, 5.44781>, <-0.96437, 0.25875, -0.05514>,
      <-1.65185, 0.68480, 5.44781>, <-0.92190, 0.38349, -0.05513>    }
    smooth_triangle {
      <-1.65054, 0.68426, 5.42234>, <-0.92315, 0.38402, -0.01797>,
      <-1.65185, 0.68480, 5.44781>, <-0.92190, 0.38349, -0.05513>,
      <-1.54811, 0.89450, 5.44781>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-1.65054, 0.68426, 5.42234>, <-0.92315, 0.38402, -0.01797>,
      <-1.54811, 0.89450, 5.44781>, <-0.86454, 0.49953, -0.05513>,
      <-1.54689, 0.89380, 5.42234>, <-0.86572, 0.50021, -0.01797>    }
    smooth_triangle {
      <-1.41712, 1.08824, 5.42234>, <-0.79373, 0.60800, -0.01797>,
      <-1.41714, 1.08826, 5.37098>, <-0.79381, 0.60806, 0.01153>,
      <-1.54691, 0.89381, 5.37098>, <-0.86580, 0.50026, 0.01153>    }
    smooth_triangle {
      <-1.41712, 1.08824, 5.42234>, <-0.79373, 0.60800, -0.01797>,
      <-1.54691, 0.89381, 5.37098>, <-0.86580, 0.50026, 0.01153>,
      <-1.54689, 0.89380, 5.42234>, <-0.86572, 0.50021, -0.01797>    }
    smooth_triangle {
      <-1.41712, 1.08824, 5.42234>, <-0.79373, 0.60800, -0.01797>,
      <-1.54689, 0.89380, 5.42234>, <-0.86572, 0.50021, -0.01797>,
      <-1.54811, 0.89450, 5.44781>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-1.41712, 1.08824, 5.42234>, <-0.79373, 0.60800, -0.01797>,
      <-1.54811, 0.89450, 5.44781>, <-0.86454, 0.49953, -0.05513>,
      <-1.41824, 1.08910, 5.44781>, <-0.79265, 0.60718, -0.05513>    }
    smooth_triangle {
      <-1.41712, 1.08824, 5.42234>, <-0.79373, 0.60800, -0.01797>,
      <-1.41824, 1.08910, 5.44781>, <-0.79265, 0.60718, -0.05513>,
      <-1.26424, 1.26510, 5.44781>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-1.41712, 1.08824, 5.42234>, <-0.79373, 0.60800, -0.01797>,
      <-1.26424, 1.26510, 5.44781>, <-0.70579, 0.70627, -0.05514>,
      <-1.26324, 1.26410, 5.42234>, <-0.70675, 0.70723, -0.01798>    }
    smooth_triangle {
      <-1.41712, 1.08824, 5.42234>, <-0.79373, 0.60800, -0.01797>,
      <-1.26324, 1.26410, 5.42234>, <-0.70675, 0.70723, -0.01798>,
      <-1.26326, 1.26412, 5.37098>, <-0.70682, 0.70730, 0.01153>    }
    smooth_triangle {
      <-1.41712, 1.08824, 5.42234>, <-0.79373, 0.60800, -0.01797>,
      <-1.26326, 1.26412, 5.37098>, <-0.70682, 0.70730, 0.01153>,
      <-1.41714, 1.08826, 5.37098>, <-0.79381, 0.60806, 0.01153>    }
    smooth_triangle {
      <-1.42010, 1.09054, 5.49027>, <-0.73557, 0.56345, 0.37612>,
      <-1.55015, 0.89568, 5.49027>, <-0.80229, 0.46356, 0.37609>,
      <-1.54060, 0.89016, 5.46913>, <0.83672, -0.48346, 0.25721>    }
    smooth_triangle {
      <-1.42010, 1.09054, 5.49027>, <-0.73557, 0.56345, 0.37612>,
      <-1.54060, 0.89016, 5.46913>, <0.83672, -0.48346, 0.25721>,
      <-1.41135, 1.08382, 5.46913>, <0.76715, -0.58764, 0.25723>    }
    smooth_triangle {
      <-1.42010, 1.09054, 5.49027>, <-0.73557, 0.56345, 0.37612>,
      <-1.41135, 1.08382, 5.46913>, <0.76715, -0.58764, 0.25723>,
      <-1.25810, 1.25895, 5.46913>, <0.68308, -0.68354, 0.25726>    }
    smooth_triangle {
      <-1.42010, 1.09054, 5.49027>, <-0.73557, 0.56345, 0.37612>,
      <-1.25810, 1.25895, 5.46913>, <0.68308, -0.68354, 0.25726>,
      <-1.26590, 1.26676, 5.49027>, <-0.65495, 0.65540, 0.37616>    }
    smooth_triangle {
      <-1.42010, 1.09054, 5.49027>, <-0.73557, 0.56345, 0.37612>,
      <-1.26590, 1.26676, 5.49027>, <-0.65495, 0.65540, 0.37616>,
      <-1.26424, 1.26510, 5.44781>, <-0.70579, 0.70627, -0.05514>    }
    smooth_triangle {
      <-1.42010, 1.09054, 5.49027>, <-0.73557, 0.56345, 0.37612>,
      <-1.26424, 1.26510, 5.44781>, <-0.70579, 0.70627, -0.05514>,
      <-1.41824, 1.08910, 5.44781>, <-0.79265, 0.60718, -0.05513>    }
    smooth_triangle {
      <-1.42010, 1.09054, 5.49027>, <-0.73557, 0.56345, 0.37612>,
      <-1.41824, 1.08910, 5.44781>, <-0.79265, 0.60718, -0.05513>,
      <-1.54811, 0.89450, 5.44781>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-1.42010, 1.09054, 5.49027>, <-0.73557, 0.56345, 0.37612>,
      <-1.54811, 0.89450, 5.44781>, <-0.86454, 0.49953, -0.05513>,
      <-1.55015, 0.89568, 5.49027>, <-0.80229, 0.46356, 0.37609>    }
    smooth_triangle {
      <-1.65402, 0.68570, 5.49027>, <-0.85550, 0.35588, 0.37612>,
      <-1.64383, 0.68147, 5.46913>, <0.89223, -0.37115, 0.25723>,
      <-1.54060, 0.89016, 5.46913>, <0.83672, -0.48346, 0.25721>    }
    smooth_triangle {
      <-1.65402, 0.68570, 5.49027>, <-0.85550, 0.35588, 0.37612>,
      <-1.54060, 0.89016, 5.46913>, <0.83672, -0.48346, 0.25721>,
      <-1.55015, 0.89568, 5.49027>, <-0.80229, 0.46356, 0.37609>    }
    smooth_triangle {
      <-1.65402, 0.68570, 5.49027>, <-0.85550, 0.35588, 0.37612>,
      <-1.55015, 0.89568, 5.49027>, <-0.80229, 0.46356, 0.37609>,
      <-1.54811, 0.89450, 5.44781>, <-0.86454, 0.49953, -0.05513>    }
    smooth_triangle {
      <-1.65402, 0.68570, 5.49027>, <-0.85550, 0.35588, 0.37612>,
      <-1.54811, 0.89450, 5.44781>, <-0.86454, 0.49953, -0.05513>,
      <-1.65185, 0.68480, 5.44781>, <-0.92190, 0.38349, -0.05513>    }
    smooth_triangle {
      <-1.65402, 0.68570, 5.49027>, <-0.85550, 0.35588, 0.37612>,
      <-1.65185, 0.68480, 5.44781>, <-0.92190, 0.38349, -0.05513>,
      <-1.72741, 0.46349, 5.44781>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-1.65402, 0.68570, 5.49027>, <-0.85550, 0.35588, 0.37612>,
      <-1.72741, 0.46349, 5.44781>, <-0.96437, 0.25875, -0.05514>,
      <-1.72968, 0.46410, 5.49027>, <-0.89490, 0.24011, 0.37616>    }
    smooth_triangle {
      <-1.65402, 0.68570, 5.49027>, <-0.85550, 0.35588, 0.37612>,
      <-1.72968, 0.46410, 5.49027>, <-0.89490, 0.24011, 0.37616>,
      <-1.71902, 0.46124, 5.46913>, <0.93333, -0.25042, 0.25726>    }
    smooth_triangle {
      <-1.65402, 0.68570, 5.49027>, <-0.85550, 0.35588, 0.37612>,
      <-1.71902, 0.46124, 5.46913>, <0.93333, -0.25042, 0.25726>,
      <-1.64383, 0.68147, 5.46913>, <0.89223, -0.37115, 0.25723>    }
    smooth_triangle {
      <-1.60805, 0.66664, 5.30384>, <0.90275, -0.37553, 0.20980>,
      <-1.50706, 0.87078, 5.30384>, <0.84659, -0.48916, 0.20978>,
      <-1.54060, 0.89016, 5.46913>, <0.83672, -0.48346, 0.25721>    }
    smooth_triangle {
      <-1.60805, 0.66664, 5.30384>, <0.90275, -0.37553, 0.20980>,
      <-1.54060, 0.89016, 5.46913>, <0.83672, -0.48346, 0.25721>,
      <-1.64383, 0.68147, 5.46913>, <0.89223, -0.37115, 0.25723>    }
    smooth_triangle {
      <-1.60805, 0.66664, 5.30384>, <0.90275, -0.37553, 0.20980>,
      <-1.64383, 0.68147, 5.46913>, <0.89223, -0.37115, 0.25723>,
      <-1.71902, 0.46124, 5.46913>, <0.93333, -0.25042, 0.25726>    }
    smooth_triangle {
      <-1.60805, 0.66664, 5.30384>, <0.90275, -0.37553, 0.20980>,
      <-1.71902, 0.46124, 5.46913>, <0.93333, -0.25042, 0.25726>,
      <-1.68161, 0.45120, 5.30384>, <0.94434, -0.25338, 0.20982>    }
    smooth_triangle {
      <-1.60805, 0.66664, 5.30384>, <0.90275, -0.37553, 0.20980>,
      <-1.68161, 0.45120, 5.30384>, <0.94434, -0.25338, 0.20982>,
      <-1.60359, 0.43026, 4.91381>, <0.94705, -0.25410, 0.19630>    }
    smooth_triangle {
      <-1.60805, 0.66664, 5.30384>, <0.90275, -0.37553, 0.20980>,
      <-1.60359, 0.43026, 4.91381>, <0.94705, -0.25410, 0.19630>,
      <-1.53344, 0.63571, 4.91381>, <0.90534, -0.37661, 0.19627>    }
    smooth_triangle {
      <-1.60805, 0.66664, 5.30384>, <0.90275, -0.37553, 0.20980>,
      <-1.53344, 0.63571, 4.91381>, <0.90534, -0.37661, 0.19627>,
      <-1.43714, 0.83038, 4.91381>, <0.84902, -0.49056, 0.19626>    }
    smooth_triangle {
      <-1.60805, 0.66664, 5.30384>, <0.90275, -0.37553, 0.20980>,
      <-1.43714, 0.83038, 4.91381>, <0.84902, -0.49056, 0.19626>,
      <-1.50706, 0.87078, 5.30384>, <0.84659, -0.48916, 0.20978>    }
    smooth_triangle {
      <-1.38063, 1.06023, 5.30384>, <0.77619, -0.59457, 0.20980>,
      <-1.41135, 1.08382, 5.46913>, <0.76715, -0.58764, 0.25723>,
      <-1.54060, 0.89016, 5.46913>, <0.83672, -0.48346, 0.25721>    }
    smooth_triangle {
      <-1.38063, 1.06023, 5.30384>, <0.77619, -0.59457, 0.20980>,
      <-1.54060, 0.89016, 5.46913>, <0.83672, -0.48346, 0.25721>,
      <-1.50706, 0.87078, 5.30384>, <0.84659, -0.48916, 0.20978>    }
    smooth_triangle {
      <-1.38063, 1.06023, 5.30384>, <0.77619, -0.59457, 0.20980>,
      <-1.50706, 0.87078, 5.30384>, <0.84659, -0.48916, 0.20978>,
      <-1.43714, 0.83038, 4.91381>, <0.84902, -0.49056, 0.19626>    }
    smooth_triangle {
      <-1.38063, 1.06023, 5.30384>, <0.77619, -0.59457, 0.20980>,
      <-1.43714, 0.83038, 4.91381>, <0.84902, -0.49056, 0.19626>,
      <-1.31658, 1.01104, 4.91381>, <0.77842, -0.59627, 0.19627>    }
    smooth_triangle {
      <-1.38063, 1.06023, 5.30384>, <0.77619, -0.59457, 0.20980>,
      <-1.31658, 1.01104, 4.91381>, <0.77842, -0.59627, 0.19627>,
      <-1.17362, 1.17441, 4.91381>, <0.69311, -0.69358, 0.19630>    }
    smooth_triangle {
      <-1.38063, 1.06023, 5.30384>, <0.77619, -0.59457, 0.20980>,
      <-1.17362, 1.17441, 4.91381>, <0.69311, -0.69358, 0.19630>,
      <-1.23071, 1.23155, 5.30384>, <0.69113, -0.69160, 0.20982>    }
    smooth_triangle {
      <-1.38063, 1.06023, 5.30384>, <0.77619, -0.59457, 0.20980>,
      <-1.23071, 1.23155, 5.30384>, <0.69113, -0.69160, 0.20982>,
      <-1.25810, 1.25895, 5.46913>, <0.68308, -0.68354, 0.25726>    }
    smooth_triangle {
      <-1.38063, 1.06023, 5.30384>, <0.77619, -0.59457, 0.20980>,
      <-1.25810, 1.25895, 5.46913>, <0.68308, -0.68354, 0.25726>,
      <-1.41135, 1.08382, 5.46913>, <0.76715, -0.58764, 0.25723>    }
    smooth_triangle {
      <-1.20783, 0.92753, 4.21848>, <0.77918, -0.59686, 0.19139>,
      <-1.31844, 0.76180, 4.21848>, <0.84985, -0.49105, 0.19138>,
      <-1.17514, 0.67900, 3.36625>, <0.85017, -0.49123, 0.18947>    }
    smooth_triangle {
      <-1.20783, 0.92753, 4.21848>, <0.77918, -0.59686, 0.19139>,
      <-1.17514, 0.67900, 3.36625>, <0.85017, -0.49123, 0.18947>,
      <-1.07655, 0.82672, 3.36625>, <0.77948, -0.59708, 0.18949>    }
    smooth_triangle {
      <-1.20783, 0.92753, 4.21848>, <0.77918, -0.59686, 0.19139>,
      <-1.07655, 0.82672, 3.36625>, <0.77948, -0.59708, 0.18949>,
      <-0.95966, 0.96031, 3.36625>, <0.69406, -0.69453, 0.18951>    }
    smooth_triangle {
      <-1.20783, 0.92753, 4.21848>, <0.77918, -0.59686, 0.19139>,
      <-0.95966, 0.96031, 3.36625>, <0.69406, -0.69453, 0.18951>,
      <-1.07668, 1.07741, 4.21848>, <0.69380, -0.69427, 0.19142>    }
    smooth_triangle {
      <-1.20783, 0.92753, 4.21848>, <0.77918, -0.59686, 0.19139>,
      <-1.07668, 1.07741, 4.21848>, <0.69380, -0.69427, 0.19142>,
      <-1.17362, 1.17441, 4.91381>, <0.69311, -0.69358, 0.19630>    }
    smooth_triangle {
      <-1.20783, 0.92753, 4.21848>, <0.77918, -0.59686, 0.19139>,
      <-1.17362, 1.17441, 4.91381>, <0.69311, -0.69358, 0.19630>,
      <-1.31658, 1.01104, 4.91381>, <0.77842, -0.59627, 0.19627>    }
    smooth_triangle {
      <-1.20783, 0.92753, 4.21848>, <0.77918, -0.59686, 0.19139>,
      <-1.31658, 1.01104, 4.91381>, <0.77842, -0.59627, 0.19627>,
      <-1.43714, 0.83038, 4.91381>, <0.84902, -0.49056, 0.19626>    }
    smooth_triangle {
      <-1.20783, 0.92753, 4.21848>, <0.77918, -0.59686, 0.19139>,
      <-1.43714, 0.83038, 4.91381>, <0.84902, -0.49056, 0.19626>,
      <-1.31844, 0.76180, 4.21848>, <0.84985, -0.49105, 0.19138>    }
    smooth_triangle {
      <-1.40678, 0.58320, 4.21848>, <0.90623, -0.37698, 0.19139>,
      <-1.25388, 0.51981, 3.36625>, <0.90657, -0.37712, 0.18949>,
      <-1.17514, 0.67900, 3.36625>, <0.85017, -0.49123, 0.18947>    }
    smooth_triangle {
      <-1.40678, 0.58320, 4.21848>, <0.90623, -0.37698, 0.19139>,
      <-1.17514, 0.67900, 3.36625>, <0.85017, -0.49123, 0.18947>,
      <-1.31844, 0.76180, 4.21848>, <0.84985, -0.49105, 0.19138>    }
    smooth_triangle {
      <-1.40678, 0.58320, 4.21848>, <0.90623, -0.37698, 0.19139>,
      <-1.31844, 0.76180, 4.21848>, <0.84985, -0.49105, 0.19138>,
      <-1.43714, 0.83038, 4.91381>, <0.84902, -0.49056, 0.19626>    }
    smooth_triangle {
      <-1.40678, 0.58320, 4.21848>, <0.90623, -0.37698, 0.19139>,
      <-1.43714, 0.83038, 4.91381>, <0.84902, -0.49056, 0.19626>,
      <-1.53344, 0.63571, 4.91381>, <0.90534, -0.37661, 0.19627>    }
    smooth_triangle {
      <-1.40678, 0.58320, 4.21848>, <0.90623, -0.37698, 0.19139>,
      <-1.53344, 0.63571, 4.91381>, <0.90534, -0.37661, 0.19627>,
      <-1.60359, 0.43026, 4.91381>, <0.94705, -0.25410, 0.19630>    }
    smooth_triangle {
      <-1.40678, 0.58320, 4.21848>, <0.90623, -0.37698, 0.19139>,
      <-1.60359, 0.43026, 4.91381>, <0.94705, -0.25410, 0.19630>,
      <-1.47114, 0.39472, 4.21848>, <0.94798, -0.25435, 0.19142>    }
    smooth_triangle {
      <-1.40678, 0.58320, 4.21848>, <0.90623, -0.37698, 0.19139>,
      <-1.47114, 0.39472, 4.21848>, <0.94798, -0.25435, 0.19142>,
      <-1.31124, 0.35182, 3.36625>, <0.94834, -0.25445, 0.18951>    }
    smooth_triangle {
      <-1.40678, 0.58320, 4.21848>, <0.90623, -0.37698, 0.19139>,
      <-1.31124, 0.35182, 3.36625>, <0.94834, -0.25445, 0.18951>,
      <-1.25388, 0.51981, 3.36625>, <0.90657, -0.37712, 0.18949>    }
    smooth_triangle {
      <-1.10054, 0.45625, 2.50553>, <0.90674, -0.37719, 0.18855>,
      <-1.03143, 0.59596, 2.50553>, <0.85033, -0.49132, 0.18854>,
      <-1.17514, 0.67900, 3.36625>, <0.85017, -0.49123, 0.18947>    }
    smooth_triangle {
      <-1.10054, 0.45625, 2.50553>, <0.90674, -0.37719, 0.18855>,
      <-1.17514, 0.67900, 3.36625>, <0.85017, -0.49123, 0.18947>,
      <-1.25388, 0.51981, 3.36625>, <0.90657, -0.37712, 0.18949>    }
    smooth_triangle {
      <-1.10054, 0.45625, 2.50553>, <0.90674, -0.37719, 0.18855>,
      <-1.25388, 0.51981, 3.36625>, <0.90657, -0.37712, 0.18949>,
      <-1.31124, 0.35182, 3.36625>, <0.94834, -0.25445, 0.18951>    }
    smooth_triangle {
      <-1.10054, 0.45625, 2.50553>, <0.90674, -0.37719, 0.18855>,
      <-1.31124, 0.35182, 3.36625>, <0.94834, -0.25445, 0.18951>,
      <-1.15089, 0.30880, 2.50553>, <0.94851, -0.25450, 0.18857>    }
    smooth_triangle {
      <-1.10054, 0.45625, 2.50553>, <0.90674, -0.37719, 0.18855>,
      <-1.15089, 0.30880, 2.50553>, <0.94851, -0.25450, 0.18857>,
      <-1.01707, 0.27289, 1.78472>, <0.94857, -0.25451, 0.18823>    }
    smooth_triangle {
      <-1.10054, 0.45625, 2.50553>, <0.90674, -0.37719, 0.18855>,
      <-1.01707, 0.27289, 1.78472>, <0.94857, -0.25451, 0.18823>,
      <-0.97258, 0.40320, 1.78472>, <0.90680, -0.37721, 0.18821>    }
    smooth_triangle {
      <-1.10054, 0.45625, 2.50553>, <0.90674, -0.37719, 0.18855>,
      <-0.97258, 0.40320, 1.78472>, <0.90680, -0.37721, 0.18821>,
      <-0.91151, 0.52667, 1.78472>, <0.85039, -0.49135, 0.18819>    }
    smooth_triangle {
      <-1.10054, 0.45625, 2.50553>, <0.90674, -0.37719, 0.18855>,
      <-0.91151, 0.52667, 1.78472>, <0.85039, -0.49135, 0.18819>,
      <-1.03143, 0.59596, 2.50553>, <0.85033, -0.49132, 0.18854>    }
    smooth_triangle {
      <-0.94490, 0.72562, 2.50553>, <0.77962, -0.59719, 0.18855>,
      <-1.07655, 0.82672, 3.36625>, <0.77948, -0.59708, 0.18949>,
      <-1.17514, 0.67900, 3.36625>, <0.85017, -0.49123, 0.18947>    }
    smooth_triangle {
      <-0.94490, 0.72562, 2.50553>, <0.77962, -0.59719, 0.18855>,
      <-1.17514, 0.67900, 3.36625>, <0.85017, -0.49123, 0.18947>,
      <-1.03143, 0.59596, 2.50553>, <0.85033, -0.49132, 0.18854>    }
    smooth_triangle {
      <-0.94490, 0.72562, 2.50553>, <0.77962, -0.59719, 0.18855>,
      <-1.03143, 0.59596, 2.50553>, <0.85033, -0.49132, 0.18854>,
      <-0.91151, 0.52667, 1.78472>, <0.85039, -0.49135, 0.18819>    }
    smooth_triangle {
      <-0.94490, 0.72562, 2.50553>, <0.77962, -0.59719, 0.18855>,
      <-0.91151, 0.52667, 1.78472>, <0.85039, -0.49135, 0.18819>,
      <-0.83504, 0.64125, 1.78472>, <0.77967, -0.59723, 0.18821>    }
    smooth_triangle {
      <-0.94490, 0.72562, 2.50553>, <0.77962, -0.59719, 0.18855>,
      <-0.83504, 0.64125, 1.78472>, <0.77967, -0.59723, 0.18821>,
      <-0.74436, 0.74487, 1.78472>, <0.69423, -0.69470, 0.18823>    }
    smooth_triangle {
      <-0.94490, 0.72562, 2.50553>, <0.77962, -0.59719, 0.18855>,
      <-0.74436, 0.74487, 1.78472>, <0.69423, -0.69470, 0.18823>,
      <-0.84230, 0.84287, 2.50553>, <0.69419, -0.69466, 0.18857>    }
    smooth_triangle {
      <-0.94490, 0.72562, 2.50553>, <0.77962, -0.59719, 0.18855>,
      <-0.84230, 0.84287, 2.50553>, <0.69419, -0.69466, 0.18857>,
      <-0.95966, 0.96031, 3.36625>, <0.69406, -0.69453, 0.18951>    }
    smooth_triangle {
      <-0.94490, 0.72562, 2.50553>, <0.77962, -0.59719, 0.18855>,
      <-0.95966, 0.96031, 3.36625>, <0.69406, -0.69453, 0.18951>,
      <-1.07655, 0.82672, 3.36625>, <0.77948, -0.59708, 0.18949>    }
    smooth_triangle {
      <-0.76912, 0.59063, 1.35224>, <0.77967, -0.59723, 0.18821>,
      <-0.83955, 0.48509, 1.35224>, <0.85039, -0.49135, 0.18819>,
      <-0.80357, 0.46431, 1.13600>, <0.85039, -0.49135, 0.18819>    }
    smooth_triangle {
      <-0.76912, 0.59063, 1.35224>, <0.77967, -0.59723, 0.18821>,
      <-0.80357, 0.46431, 1.13600>, <0.85039, -0.49135, 0.18819>,
      <-0.73616, 0.56532, 1.13600>, <0.77967, -0.59723, 0.18821>    }
    smooth_triangle {
      <-0.76912, 0.59063, 1.35224>, <0.77967, -0.59723, 0.18821>,
      <-0.73616, 0.56532, 1.13600>, <0.77967, -0.59723, 0.18821>,
      <-0.65622, 0.65667, 1.13600>, <0.69423, -0.69470, 0.18823>    }
    smooth_triangle {
      <-0.76912, 0.59063, 1.35224>, <0.77967, -0.59723, 0.18821>,
      <-0.65622, 0.65667, 1.13600>, <0.69423, -0.69470, 0.18823>,
      <-0.68560, 0.68607, 1.35224>, <0.69423, -0.69470, 0.18823>    }
    smooth_triangle {
      <-0.76912, 0.59063, 1.35224>, <0.77967, -0.59723, 0.18821>,
      <-0.68560, 0.68607, 1.35224>, <0.69423, -0.69470, 0.18823>,
      <-0.74436, 0.74487, 1.78472>, <0.69423, -0.69470, 0.18823>    }
    smooth_triangle {
      <-0.76912, 0.59063, 1.35224>, <0.77967, -0.59723, 0.18821>,
      <-0.74436, 0.74487, 1.78472>, <0.69423, -0.69470, 0.18823>,
      <-0.83504, 0.64125, 1.78472>, <0.77967, -0.59723, 0.18821>    }
    smooth_triangle {
      <-0.76912, 0.59063, 1.35224>, <0.77967, -0.59723, 0.18821>,
      <-0.83504, 0.64125, 1.78472>, <0.77967, -0.59723, 0.18821>,
      <-0.91151, 0.52667, 1.78472>, <0.85039, -0.49135, 0.18819>    }
    smooth_triangle {
      <-0.76912, 0.59063, 1.35224>, <0.77967, -0.59723, 0.18821>,
      <-0.91151, 0.52667, 1.78472>, <0.85039, -0.49135, 0.18819>,
      <-0.83955, 0.48509, 1.35224>, <0.85039, -0.49135, 0.18819>    }
    smooth_triangle {
      <-0.89581, 0.37137, 1.35224>, <0.90680, -0.37721, 0.18821>,
      <-0.85742, 0.35545, 1.13600>, <0.90680, -0.37721, 0.18821>,
      <-0.80357, 0.46431, 1.13600>, <0.85039, -0.49135, 0.18819>    }
    smooth_triangle {
      <-0.89581, 0.37137, 1.35224>, <0.90680, -0.37721, 0.18821>,
      <-0.80357, 0.46431, 1.13600>, <0.85039, -0.49135, 0.18819>,
      <-0.83955, 0.48509, 1.35224>, <0.85039, -0.49135, 0.18819>    }
    smooth_triangle {
      <-0.89581, 0.37137, 1.35224>, <0.90680, -0.37721, 0.18821>,
      <-0.83955, 0.48509, 1.35224>, <0.85039, -0.49135, 0.18819>,
      <-0.91151, 0.52667, 1.78472>, <0.85039, -0.49135, 0.18819>    }
    smooth_triangle {
      <-0.89581, 0.37137, 1.35224>, <0.90680, -0.37721, 0.18821>,
      <-0.91151, 0.52667, 1.78472>, <0.85039, -0.49135, 0.18819>,
      <-0.97258, 0.40320, 1.78472>, <0.90680, -0.37721, 0.18821>    }
    smooth_triangle {
      <-0.89581, 0.37137, 1.35224>, <0.90680, -0.37721, 0.18821>,
      <-0.97258, 0.40320, 1.78472>, <0.90680, -0.37721, 0.18821>,
      <-1.01707, 0.27289, 1.78472>, <0.94857, -0.25451, 0.18823>    }
    smooth_triangle {
      <-0.89581, 0.37137, 1.35224>, <0.90680, -0.37721, 0.18821>,
      <-1.01707, 0.27289, 1.78472>, <0.94857, -0.25451, 0.18823>,
      <-0.93678, 0.25135, 1.35224>, <0.94857, -0.25451, 0.18823>    }
    smooth_triangle {
      <-0.89581, 0.37137, 1.35224>, <0.90680, -0.37721, 0.18821>,
      <-0.93678, 0.25135, 1.35224>, <0.94857, -0.25451, 0.18823>,
      <-0.89664, 0.24058, 1.13600>, <0.94857, -0.25451, 0.18823>    }
    smooth_triangle {
      <-0.89581, 0.37137, 1.35224>, <0.90680, -0.37721, 0.18821>,
      <-0.89664, 0.24058, 1.13600>, <0.94857, -0.25451, 0.18823>,
      <-0.85742, 0.35545, 1.13600>, <0.90680, -0.37721, 0.18821>    }
    smooth_triangle {
      <-0.84462, 0.35015, 1.06392>, <0.90680, -0.37721, 0.18821>,
      <-0.79158, 0.45738, 1.06392>, <0.85039, -0.49135, 0.18819>,
      <-0.80357, 0.46431, 1.13600>, <0.85039, -0.49135, 0.18819>    }
    smooth_triangle {
      <-0.84462, 0.35015, 1.06392>, <0.90680, -0.37721, 0.18821>,
      <-0.80357, 0.46431, 1.13600>, <0.85039, -0.49135, 0.18819>,
      <-0.85742, 0.35545, 1.13600>, <0.90680, -0.37721, 0.18821>    }
    smooth_triangle {
      <-0.84462, 0.35015, 1.06392>, <0.90680, -0.37721, 0.18821>,
      <-0.85742, 0.35545, 1.13600>, <0.90680, -0.37721, 0.18821>,
      <-0.89664, 0.24058, 1.13600>, <0.94857, -0.25451, 0.18823>    }
    smooth_triangle {
      <-0.84462, 0.35015, 1.06392>, <0.90680, -0.37721, 0.18821>,
      <-0.89664, 0.24058, 1.13600>, <0.94857, -0.25451, 0.18823>,
      <-0.88326, 0.23699, 1.06392>, <0.94857, -0.25451, 0.18823>    }
    smooth_triangle {
      <-0.72517, 0.55688, 1.06392>, <0.77967, -0.59723, 0.18821>,
      <-0.73616, 0.56532, 1.13600>, <0.77967, -0.59723, 0.18821>,
      <-0.80357, 0.46431, 1.13600>, <0.85039, -0.49135, 0.18819>    }
    smooth_triangle {
      <-0.72517, 0.55688, 1.06392>, <0.77967, -0.59723, 0.18821>,
      <-0.80357, 0.46431, 1.13600>, <0.85039, -0.49135, 0.18819>,
      <-0.79158, 0.45738, 1.06392>, <0.85039, -0.49135, 0.18819>    }
    smooth_triangle {
      <-0.72517, 0.55688, 1.06392>, <0.77967, -0.59723, 0.18821>,
      <-0.64643, 0.64687, 1.06392>, <0.69423, -0.69470, 0.18823>,
      <-0.65622, 0.65667, 1.13600>, <0.69423, -0.69470, 0.18823>    }
    smooth_triangle {
      <-0.72517, 0.55688, 1.06392>, <0.77967, -0.59723, 0.18821>,
      <-0.65622, 0.65667, 1.13600>, <0.69423, -0.69470, 0.18823>,
      <-0.73616, 0.56532, 1.13600>, <0.77967, -0.59723, 0.18821>    }
    smooth_triangle {
      <-2.06433, 0.27257, -2.99437>, <-0.74119, 0.09695, -0.66426>,
      <-2.08201, 0.00071, -2.99437>, <-0.74753, 0.00025, -0.66423>,
      <-2.17475, 0.00074, -2.89115>, <-0.73933, 0.00025, -0.67334>    }
    smooth_triangle {
      <-2.06433, 0.27257, -2.99437>, <-0.74119, 0.09695, -0.66426>,
      <-2.17475, 0.00074, -2.89115>, <-0.73933, 0.00025, -0.67334>,
      <-2.15629, 0.28471, -2.89115>, <-0.73306, 0.09589, -0.67337>    }
    smooth_triangle {
      <-2.06433, 0.27257, -2.99437>, <-0.74119, 0.09695, -0.66426>,
      <-2.15629, 0.28471, -2.89115>, <-0.73306, 0.09589, -0.67337>,
      <-2.10111, 0.56375, -2.89115>, <-0.71401, 0.19158, -0.67342>    }
    smooth_triangle {
      <-2.06433, 0.27257, -2.99437>, <-0.74119, 0.09695, -0.66426>,
      <-2.10111, 0.56375, -2.89115>, <-0.71401, 0.19158, -0.67342>,
      <-2.01150, 0.53971, -2.99437>, <-0.72193, 0.19370, -0.66431>    }
    smooth_triangle {
      <-2.06433, 0.27257, -2.99437>, <-0.74119, 0.09695, -0.66426>,
      <-2.01150, 0.53971, -2.99437>, <-0.72193, 0.19370, -0.66431>,
      <-1.92431, 0.51632, -3.09651>, <-0.72464, 0.19443, -0.66114>    }
    smooth_triangle {
      <-2.06433, 0.27257, -2.99437>, <-0.74119, 0.09695, -0.66426>,
      <-1.92431, 0.51632, -3.09651>, <-0.72464, 0.19443, -0.66114>,
      <-1.97486, 0.26076, -3.09651>, <-0.74397, 0.09732, -0.66109>    }
    smooth_triangle {
      <-2.06433, 0.27257, -2.99437>, <-0.74119, 0.09695, -0.66426>,
      <-1.97486, 0.26076, -3.09651>, <-0.74397, 0.09732, -0.66109>,
      <-1.99176, 0.00068, -3.09651>, <-0.75033, 0.00025, -0.66106>    }
    smooth_triangle {
      <-2.06433, 0.27257, -2.99437>, <-0.74119, 0.09695, -0.66426>,
      <-1.99176, 0.00068, -3.09651>, <-0.75033, 0.00025, -0.66106>,
      <-2.08201, 0.00071, -2.99437>, <-0.74753, 0.00025, -0.66423>    }
    smooth_triangle {
      <-2.06452, -0.27117, -2.99437>, <-0.74125, -0.09645, -0.66426>,
      <-2.15648, -0.28325, -2.89115>, <-0.73312, -0.09539, -0.67337>,
      <-2.17475, 0.00074, -2.89115>, <-0.73933, 0.00025, -0.67334>    }
    smooth_triangle {
      <-2.06452, -0.27117, -2.99437>, <-0.74125, -0.09645, -0.66426>,
      <-2.17475, 0.00074, -2.89115>, <-0.73933, 0.00025, -0.67334>,
      <-2.08201, 0.00071, -2.99437>, <-0.74753, 0.00025, -0.66423>    }
    smooth_triangle {
      <-2.06452, -0.27117, -2.99437>, <-0.74125, -0.09645, -0.66426>,
      <-2.08201, 0.00071, -2.99437>, <-0.74753, 0.00025, -0.66423>,
      <-1.99176, 0.00068, -3.09651>, <-0.75033, 0.00025, -0.66106>    }
    smooth_triangle {
      <-2.06452, -0.27117, -2.99437>, <-0.74125, -0.09645, -0.66426>,
      <-1.99176, 0.00068, -3.09651>, <-0.75033, 0.00025, -0.66106>,
      <-1.97503, -0.25942, -3.09651>, <-0.74403, -0.09681, -0.66109>    }
    smooth_triangle {
      <-2.06452, -0.27117, -2.99437>, <-0.74125, -0.09645, -0.66426>,
      <-1.97503, -0.25942, -3.09651>, <-0.74403, -0.09681, -0.66109>,
      <-1.92466, -0.51501, -3.09651>, <-0.72477, -0.19394, -0.66114>    }
    smooth_triangle {
      <-2.06452, -0.27117, -2.99437>, <-0.74125, -0.09645, -0.66426>,
      <-1.92466, -0.51501, -3.09651>, <-0.72477, -0.19394, -0.66114>,
      <-2.01187, -0.53835, -2.99437>, <-0.72206, -0.19321, -0.66431>    }
    smooth_triangle {
      <-2.06452, -0.27117, -2.99437>, <-0.74125, -0.09645, -0.66426>,
      <-2.01187, -0.53835, -2.99437>, <-0.72206, -0.19321, -0.66431>,
      <-2.10149, -0.56233, -2.89115>, <-0.71414, -0.19109, -0.67342>    }
    smooth_triangle {
      <-2.06452, -0.27117, -2.99437>, <-0.74125, -0.09645, -0.66426>,
      <-2.10149, -0.56233, -2.89115>, <-0.71414, -0.19109, -0.67342>,
      <-2.15648, -0.28325, -2.89115>, <-0.73312, -0.09539, -0.67337>    }
    smooth_triangle {
      <-2.25342, -0.29598, -2.78579>, <-0.72027, -0.09372, -0.68733>,
      <-2.27251, 0.00077, -2.78579>, <-0.72637, 0.00025, -0.68730>,
      <-2.17475, 0.00074, -2.89115>, <-0.73933, 0.00025, -0.67334>    }
    smooth_triangle {
      <-2.25342, -0.29598, -2.78579>, <-0.72027, -0.09372, -0.68733>,
      <-2.17475, 0.00074, -2.89115>, <-0.73933, 0.00025, -0.67334>,
      <-2.15648, -0.28325, -2.89115>, <-0.73312, -0.09539, -0.67337>    }
    smooth_triangle {
      <-2.25342, -0.29598, -2.78579>, <-0.72027, -0.09372, -0.68733>,
      <-2.15648, -0.28325, -2.89115>, <-0.73312, -0.09539, -0.67337>,
      <-2.10149, -0.56233, -2.89115>, <-0.71414, -0.19109, -0.67342>    }
    smooth_triangle {
      <-2.25342, -0.29598, -2.78579>, <-0.72027, -0.09372, -0.68733>,
      <-2.10149, -0.56233, -2.89115>, <-0.71414, -0.19109, -0.67342>,
      <-2.19595, -0.58760, -2.78579>, <-0.70162, -0.18774, -0.68738>    }
    smooth_triangle {
      <-2.25342, -0.29598, -2.78579>, <-0.72027, -0.09372, -0.68733>,
      <-2.19595, -0.58760, -2.78579>, <-0.70162, -0.18774, -0.68738>,
      <-2.29767, -0.61482, -2.67720>, <-0.68541, -0.18341, -0.70468>    }
    smooth_triangle {
      <-2.25342, -0.29598, -2.78579>, <-0.72027, -0.09372, -0.68733>,
      <-2.29767, -0.61482, -2.67720>, <-0.68541, -0.18341, -0.70468>,
      <-2.35780, -0.30969, -2.67720>, <-0.70363, -0.09155, -0.70464>    }
    smooth_triangle {
      <-2.25342, -0.29598, -2.78579>, <-0.72027, -0.09372, -0.68733>,
      <-2.35780, -0.30969, -2.67720>, <-0.70363, -0.09155, -0.70464>,
      <-2.37777, 0.00081, -2.67720>, <-0.70960, 0.00024, -0.70461>    }
    smooth_triangle {
      <-2.25342, -0.29598, -2.78579>, <-0.72027, -0.09372, -0.68733>,
      <-2.37777, 0.00081, -2.67720>, <-0.70960, 0.00024, -0.70461>,
      <-2.27251, 0.00077, -2.78579>, <-0.72637, 0.00025, -0.68730>    }
    smooth_triangle {
      <-2.25322, 0.29751, -2.78579>, <-0.72021, 0.09421, -0.68733>,
      <-2.15629, 0.28471, -2.89115>, <-0.73306, 0.09589, -0.67337>,
      <-2.17475, 0.00074, -2.89115>, <-0.73933, 0.00025, -0.67334>    }
    smooth_triangle {
      <-2.25322, 0.29751, -2.78579>, <-0.72021, 0.09421, -0.68733>,
      <-2.17475, 0.00074, -2.89115>, <-0.73933, 0.00025, -0.67334>,
      <-2.27251, 0.00077, -2.78579>, <-0.72637, 0.00025, -0.68730>    }
    smooth_triangle {
      <-2.25322, 0.29751, -2.78579>, <-0.72021, 0.09421, -0.68733>,
      <-2.27251, 0.00077, -2.78579>, <-0.72637, 0.00025, -0.68730>,
      <-2.37777, 0.00081, -2.67720>, <-0.70960, 0.00024, -0.70461>    }
    smooth_triangle {
      <-2.25322, 0.29751, -2.78579>, <-0.72021, 0.09421, -0.68733>,
      <-2.37777, 0.00081, -2.67720>, <-0.70960, 0.00024, -0.70461>,
      <-2.35759, 0.31129, -2.67720>, <-0.70357, 0.09203, -0.70464>    }
    smooth_triangle {
      <-2.25322, 0.29751, -2.78579>, <-0.72021, 0.09421, -0.68733>,
      <-2.35759, 0.31129, -2.67720>, <-0.70357, 0.09203, -0.70464>,
      <-2.29725, 0.61638, -2.67720>, <-0.68528, 0.18387, -0.70468>    }
    smooth_triangle {
      <-2.25322, 0.29751, -2.78579>, <-0.72021, 0.09421, -0.68733>,
      <-2.29725, 0.61638, -2.67720>, <-0.68528, 0.18387, -0.70468>,
      <-2.19555, 0.58909, -2.78579>, <-0.70149, 0.18822, -0.68738>    }
    smooth_triangle {
      <-2.25322, 0.29751, -2.78579>, <-0.72021, 0.09421, -0.68733>,
      <-2.19555, 0.58909, -2.78579>, <-0.70149, 0.18822, -0.68738>,
      <-2.10111, 0.56375, -2.89115>, <-0.71401, 0.19158, -0.67342>    }
    smooth_triangle {
      <-2.25322, 0.29751, -2.78579>, <-0.72021, 0.09421, -0.68733>,
      <-2.10111, 0.56375, -2.89115>, <-0.71401, 0.19158, -0.67342>,
      <-2.15629, 0.28471, -2.89115>, <-0.73306, 0.09589, -0.67337>    }
    smooth_triangle {
      <-2.47189, 0.32638, -2.56431>, <-0.70618, 0.09237, -0.70198>,
      <-2.49305, 0.00085, -2.56431>, <-0.71223, 0.00024, -0.70195>,
      <-2.61449, 0.00089, -2.43768>, <-0.74901, 0.00025, -0.66256>    }
    smooth_triangle {
      <-2.47189, 0.32638, -2.56431>, <-0.70618, 0.09237, -0.70198>,
      <-2.61449, 0.00089, -2.43768>, <-0.74901, 0.00025, -0.66256>,
      <-2.59230, 0.34228, -2.43768>, <-0.74266, 0.09714, -0.66259>    }
    smooth_triangle {
      <-2.47189, 0.32638, -2.56431>, <-0.70618, 0.09237, -0.70198>,
      <-2.59230, 0.34228, -2.43768>, <-0.74266, 0.09714, -0.66259>,
      <-2.52595, 0.67775, -2.43768>, <-0.72336, 0.19409, -0.66263>    }
    smooth_triangle {
      <-2.47189, 0.32638, -2.56431>, <-0.70618, 0.09237, -0.70198>,
      <-2.52595, 0.67775, -2.43768>, <-0.72336, 0.19409, -0.66263>,
      <-2.40862, 0.64626, -2.56431>, <-0.68783, 0.18455, -0.70202>    }
    smooth_triangle {
      <-2.47189, 0.32638, -2.56431>, <-0.70618, 0.09237, -0.70198>,
      <-2.40862, 0.64626, -2.56431>, <-0.68783, 0.18455, -0.70202>,
      <-2.29725, 0.61638, -2.67720>, <-0.68528, 0.18387, -0.70468>    }
    smooth_triangle {
      <-2.47189, 0.32638, -2.56431>, <-0.70618, 0.09237, -0.70198>,
      <-2.29725, 0.61638, -2.67720>, <-0.68528, 0.18387, -0.70468>,
      <-2.35759, 0.31129, -2.67720>, <-0.70357, 0.09203, -0.70464>    }
    smooth_triangle {
      <-2.47189, 0.32638, -2.56431>, <-0.70618, 0.09237, -0.70198>,
      <-2.35759, 0.31129, -2.67720>, <-0.70357, 0.09203, -0.70464>,
      <-2.37777, 0.00081, -2.67720>, <-0.70960, 0.00024, -0.70461>    }
    smooth_triangle {
      <-2.47189, 0.32638, -2.56431>, <-0.70618, 0.09237, -0.70198>,
      <-2.37777, 0.00081, -2.67720>, <-0.70960, 0.00024, -0.70461>,
      <-2.49305, 0.00085, -2.56431>, <-0.71223, 0.00024, -0.70195>    }
    smooth_triangle {
      <-2.47211, -0.32471, -2.56431>, <-0.70624, -0.09189, -0.70198>,
      <-2.59253, -0.34052, -2.43768>, <-0.74272, -0.09664, -0.66259>,
      <-2.61449, 0.00089, -2.43768>, <-0.74901, 0.00025, -0.66256>    }
    smooth_triangle {
      <-2.47211, -0.32471, -2.56431>, <-0.70624, -0.09189, -0.70198>,
      <-2.61449, 0.00089, -2.43768>, <-0.74901, 0.00025, -0.66256>,
      <-2.49305, 0.00085, -2.56431>, <-0.71223, 0.00024, -0.70195>    }
    smooth_triangle {
      <-2.47211, -0.32471, -2.56431>, <-0.70624, -0.09189, -0.70198>,
      <-2.49305, 0.00085, -2.56431>, <-0.71223, 0.00024, -0.70195>,
      <-2.37777, 0.00081, -2.67720>, <-0.70960, 0.00024, -0.70461>    }
    smooth_triangle {
      <-2.47211, -0.32471, -2.56431>, <-0.70624, -0.09189, -0.70198>,
      <-2.37777, 0.00081, -2.67720>, <-0.70960, 0.00024, -0.70461>,
      <-2.35780, -0.30969, -2.67720>, <-0.70363, -0.09155, -0.70464>    }
    smooth_triangle {
      <-2.47211, -0.32471, -2.56431>, <-0.70624, -0.09189, -0.70198>,
      <-2.35780, -0.30969, -2.67720>, <-0.70363, -0.09155, -0.70464>,
      <-2.29767, -0.61482, -2.67720>, <-0.68541, -0.18341, -0.70468>    }
    smooth_triangle {
      <-2.47211, -0.32471, -2.56431>, <-0.70624, -0.09189, -0.70198>,
      <-2.29767, -0.61482, -2.67720>, <-0.68541, -0.18341, -0.70468>,
      <-2.40906, -0.64463, -2.56431>, <-0.68795, -0.18409, -0.70202>    }
    smooth_triangle {
      <-2.47211, -0.32471, -2.56431>, <-0.70624, -0.09189, -0.70198>,
      <-2.40906, -0.64463, -2.56431>, <-0.68795, -0.18409, -0.70202>,
      <-2.52641, -0.67603, -2.43768>, <-0.72349, -0.19360, -0.66263>    }
    smooth_triangle {
      <-2.47211, -0.32471, -2.56431>, <-0.70624, -0.09189, -0.70198>,
      <-2.52641, -0.67603, -2.43768>, <-0.72349, -0.19360, -0.66263>,
      <-2.59253, -0.34052, -2.43768>, <-0.74272, -0.09664, -0.66259>    }
    smooth_triangle {
      <-2.71526, -0.35664, -2.28788>, <-0.79770, -0.10380, -0.59405>,
      <-2.73826, 0.00093, -2.28788>, <-0.80446, 0.00027, -0.59401>,
      <-2.61449, 0.00089, -2.43768>, <-0.74901, 0.00025, -0.66256>    }
    smooth_triangle {
      <-2.71526, -0.35664, -2.28788>, <-0.79770, -0.10380, -0.59405>,
      <-2.61449, 0.00089, -2.43768>, <-0.74901, 0.00025, -0.66256>,
      <-2.59253, -0.34052, -2.43768>, <-0.74272, -0.09664, -0.66259>    }
    smooth_triangle {
      <-2.71526, -0.35664, -2.28788>, <-0.79770, -0.10380, -0.59405>,
      <-2.59253, -0.34052, -2.43768>, <-0.74272, -0.09664, -0.66259>,
      <-2.52641, -0.67603, -2.43768>, <-0.72349, -0.19360, -0.66263>    }
    smooth_triangle {
      <-2.71526, -0.35664, -2.28788>, <-0.79770, -0.10380, -0.59405>,
      <-2.52641, -0.67603, -2.43768>, <-0.72349, -0.19360, -0.66263>,
      <-2.64601, -0.70804, -2.28788>, <-0.77706, -0.20793, -0.59409>    }
    smooth_triangle {
      <-2.71526, -0.35664, -2.28788>, <-0.79770, -0.10380, -0.59405>,
      <-2.64601, -0.70804, -2.28788>, <-0.77706, -0.20793, -0.59409>,
      <-2.76413, -0.73964, -2.10546>, <-0.83341, -0.22301, -0.50566>    }
    smooth_triangle {
      <-2.71526, -0.35664, -2.28788>, <-0.79770, -0.10380, -0.59405>,
      <-2.76413, -0.73964, -2.10546>, <-0.83341, -0.22301, -0.50566>,
      <-2.83647, -0.37256, -2.10546>, <-0.85555, -0.11132, -0.50561>    }
    smooth_triangle {
      <-2.71526, -0.35664, -2.28788>, <-0.79770, -0.10380, -0.59405>,
      <-2.83647, -0.37256, -2.10546>, <-0.85555, -0.11132, -0.50561>,
      <-2.86050, 0.00097, -2.10546>, <-0.86278, 0.00029, -0.50558>    }
    smooth_triangle {
      <-2.71526, -0.35664, -2.28788>, <-0.79770, -0.10380, -0.59405>,
      <-2.86050, 0.00097, -2.10546>, <-0.86278, 0.00029, -0.50558>,
      <-2.73826, 0.00093, -2.28788>, <-0.80446, 0.00027, -0.59401>    }
    smooth_triangle {
      <-2.71502, 0.35848, -2.28788>, <-0.79763, 0.10434, -0.59405>,
      <-2.59230, 0.34228, -2.43768>, <-0.74266, 0.09714, -0.66259>,
      <-2.61449, 0.00089, -2.43768>, <-0.74901, 0.00025, -0.66256>    }
    smooth_triangle {
      <-2.71502, 0.35848, -2.28788>, <-0.79763, 0.10434, -0.59405>,
      <-2.61449, 0.00089, -2.43768>, <-0.74901, 0.00025, -0.66256>,
      <-2.73826, 0.00093, -2.28788>, <-0.80446, 0.00027, -0.59401>    }
    smooth_triangle {
      <-2.71502, 0.35848, -2.28788>, <-0.79763, 0.10434, -0.59405>,
      <-2.73826, 0.00093, -2.28788>, <-0.80446, 0.00027, -0.59401>,
      <-2.86050, 0.00097, -2.10546>, <-0.86278, 0.00029, -0.50558>    }
    smooth_triangle {
      <-2.71502, 0.35848, -2.28788>, <-0.79763, 0.10434, -0.59405>,
      <-2.86050, 0.00097, -2.10546>, <-0.86278, 0.00029, -0.50558>,
      <-2.83622, 0.37449, -2.10546>, <-0.85547, 0.11190, -0.50561>    }
    smooth_triangle {
      <-2.71502, 0.35848, -2.28788>, <-0.79763, 0.10434, -0.59405>,
      <-2.83622, 0.37449, -2.10546>, <-0.85547, 0.11190, -0.50561>,
      <-2.76363, 0.74152, -2.10546>, <-0.83326, 0.22357, -0.50566>    }
    smooth_triangle {
      <-2.71502, 0.35848, -2.28788>, <-0.79763, 0.10434, -0.59405>,
      <-2.76363, 0.74152, -2.10546>, <-0.83326, 0.22357, -0.50566>,
      <-2.64553, 0.70983, -2.28788>, <-0.77692, 0.20846, -0.59409>    }
    smooth_triangle {
      <-2.71502, 0.35848, -2.28788>, <-0.79763, 0.10434, -0.59405>,
      <-2.64553, 0.70983, -2.28788>, <-0.77692, 0.20846, -0.59409>,
      <-2.52595, 0.67775, -2.43768>, <-0.72336, 0.19409, -0.66263>    }
    smooth_triangle {
      <-2.71502, 0.35848, -2.28788>, <-0.79763, 0.10434, -0.59405>,
      <-2.52595, 0.67775, -2.43768>, <-0.72336, 0.19409, -0.66263>,
      <-2.59230, 0.34228, -2.43768>, <-0.74266, 0.09714, -0.66259>    }
    smooth_triangle {
      <-2.95210, 0.38979, -1.88098>, <-0.88613, 0.11661, -0.44853>,
      <-2.97737, 0.00101, -1.88098>, <-0.89310, 0.00030, -0.44986>,
      <-3.09714, 0.00105, -1.63736>, <-0.88887, 0.00030, -0.45815>    }
    smooth_triangle {
      <-2.95210, 0.38979, -1.88098>, <-0.88613, 0.11661, -0.44853>,
      <-3.09714, 0.00105, -1.63736>, <-0.88887, 0.00030, -0.45815>,
      <-3.07212, 0.40426, -1.63375>, <-0.88333, 0.12099, -0.45287>    }
    smooth_triangle {
      <-2.95210, 0.38979, -1.88098>, <-0.88613, 0.11661, -0.44853>,
      <-3.07212, 0.40426, -1.63375>, <-0.88333, 0.12099, -0.45287>,
      <-2.99347, 0.79997, -1.62852>, <-0.86684, 0.24696, -0.43313>    }
    smooth_triangle {
      <-2.95210, 0.38979, -1.88098>, <-0.88613, 0.11661, -0.44853>,
      <-2.99347, 0.79997, -1.62852>, <-0.86684, 0.24696, -0.43313>,
      <-2.87655, 0.77181, -1.88098>, <-0.86526, 0.23403, -0.44334>    }
    smooth_triangle {
      <-2.95210, 0.38979, -1.88098>, <-0.88613, 0.11661, -0.44853>,
      <-2.87655, 0.77181, -1.88098>, <-0.86526, 0.23403, -0.44334>,
      <-2.76363, 0.74152, -2.10546>, <-0.83326, 0.22357, -0.50566>    }
    smooth_triangle {
      <-2.95210, 0.38979, -1.88098>, <-0.88613, 0.11661, -0.44853>,
      <-2.76363, 0.74152, -2.10546>, <-0.83326, 0.22357, -0.50566>,
      <-2.83622, 0.37449, -2.10546>, <-0.85547, 0.11190, -0.50561>    }
    smooth_triangle {
      <-2.95210, 0.38979, -1.88098>, <-0.88613, 0.11661, -0.44853>,
      <-2.83622, 0.37449, -2.10546>, <-0.85547, 0.11190, -0.50561>,
      <-2.86050, 0.00097, -2.10546>, <-0.86278, 0.00029, -0.50558>    }
    smooth_triangle {
      <-2.95210, 0.38979, -1.88098>, <-0.88613, 0.11661, -0.44853>,
      <-2.86050, 0.00097, -2.10546>, <-0.86278, 0.00029, -0.50558>,
      <-2.97737, 0.00101, -1.88098>, <-0.89310, 0.00030, -0.44986>    }
    smooth_triangle {
      <-2.95236, -0.38779, -1.88098>, <-0.88621, -0.11601, -0.44853>,
      <-3.07239, -0.40217, -1.63375>, <-0.88341, -0.12039, -0.45287>,
      <-3.09714, 0.00105, -1.63736>, <-0.88887, 0.00030, -0.45815>    }
    smooth_triangle {
      <-2.95236, -0.38779, -1.88098>, <-0.88621, -0.11601, -0.44853>,
      <-3.09714, 0.00105, -1.63736>, <-0.88887, 0.00030, -0.45815>,
      <-2.97737, 0.00101, -1.88098>, <-0.89310, 0.00030, -0.44986>    }
    smooth_triangle {
      <-2.95236, -0.38779, -1.88098>, <-0.88621, -0.11601, -0.44853>,
      <-2.97737, 0.00101, -1.88098>, <-0.89310, 0.00030, -0.44986>,
      <-2.86050, 0.00097, -2.10546>, <-0.86278, 0.00029, -0.50558>    }
    smooth_triangle {
      <-2.95236, -0.38779, -1.88098>, <-0.88621, -0.11601, -0.44853>,
      <-2.86050, 0.00097, -2.10546>, <-0.86278, 0.00029, -0.50558>,
      <-2.83647, -0.37256, -2.10546>, <-0.85555, -0.11132, -0.50561>    }
    smooth_triangle {
      <-2.95236, -0.38779, -1.88098>, <-0.88621, -0.11601, -0.44853>,
      <-2.83647, -0.37256, -2.10546>, <-0.85555, -0.11132, -0.50561>,
      <-2.76413, -0.73964, -2.10546>, <-0.83341, -0.22301, -0.50566>    }
    smooth_triangle {
      <-2.95236, -0.38779, -1.88098>, <-0.88621, -0.11601, -0.44853>,
      <-2.76413, -0.73964, -2.10546>, <-0.83341, -0.22301, -0.50566>,
      <-2.87707, -0.76986, -1.88098>, <-0.86542, -0.23344, -0.44334>    }
    smooth_triangle {
      <-2.95236, -0.38779, -1.88098>, <-0.88621, -0.11601, -0.44853>,
      <-2.87707, -0.76986, -1.88098>, <-0.86542, -0.23344, -0.44334>,
      <-2.99401, -0.79794, -1.62852>, <-0.86700, -0.24637, -0.43313>    }
    smooth_triangle {
      <-2.95236, -0.38779, -1.88098>, <-0.88621, -0.11601, -0.44853>,
      <-2.99401, -0.79794, -1.62852>, <-0.86700, -0.24637, -0.43313>,
      <-3.07239, -0.40217, -1.63375>, <-0.88341, -0.12039, -0.45287>    }
    smooth_triangle {
      <-3.20602, -0.41559, -1.38306>, <-0.84495, -0.13072, -0.51863>,
      <-3.22806, 0.00109, -1.39752>, <-0.84635, 0.00029, -0.53262>,
      <-3.09714, 0.00105, -1.63736>, <-0.88887, 0.00030, -0.45815>    }
    smooth_triangle {
      <-3.20602, -0.41559, -1.38306>, <-0.84495, -0.13072, -0.51863>,
      <-3.09714, 0.00105, -1.63736>, <-0.88887, 0.00030, -0.45815>,
      <-3.07239, -0.40217, -1.63375>, <-0.88341, -0.12039, -0.45287>    }
    smooth_triangle {
      <-3.20602, -0.41559, -1.38306>, <-0.84495, -0.13072, -0.51863>,
      <-3.07239, -0.40217, -1.63375>, <-0.88341, -0.12039, -0.45287>,
      <-2.99401, -0.79794, -1.62852>, <-0.86700, -0.24637, -0.43313>    }
    smooth_triangle {
      <-3.20602, -0.41559, -1.38306>, <-0.84495, -0.13072, -0.51863>,
      <-2.99401, -0.79794, -1.62852>, <-0.86700, -0.24637, -0.43313>,
      <-3.12417, -0.82313, -1.36217>, <-0.83954, -0.27613, -0.46789>    }
    smooth_triangle {
      <-3.20602, -0.41559, -1.38306>, <-0.84495, -0.13072, -0.51863>,
      <-3.12417, -0.82313, -1.36217>, <-0.83954, -0.27613, -0.46789>,
      <-3.30124, -0.84587, -1.06861>, <-0.74205, -0.38249, -0.55051>    }
    smooth_triangle {
      <-3.20602, -0.41559, -1.38306>, <-0.84495, -0.13072, -0.51863>,
      <-3.30124, -0.84587, -1.06861>, <-0.74205, -0.38249, -0.55051>,
      <-3.36310, -0.41260, -1.16573>, <-0.72483, -0.15498, -0.67127>    }
    smooth_triangle {
      <-3.20602, -0.41559, -1.38306>, <-0.84495, -0.13072, -0.51863>,
      <-3.36310, -0.41260, -1.16573>, <-0.72483, -0.15498, -0.67127>,
      <-3.37860, 0.00114, -1.19314>, <-0.72140, 0.00025, -0.69252>    }
    smooth_triangle {
      <-3.20602, -0.41559, -1.38306>, <-0.84495, -0.13072, -0.51863>,
      <-3.37860, 0.00114, -1.19314>, <-0.72140, 0.00025, -0.69252>,
      <-3.22806, 0.00109, -1.39752>, <-0.84635, 0.00029, -0.53262>    }
    smooth_triangle {
      <-3.20574, 0.41776, -1.38306>, <-0.84486, 0.13130, -0.51862>,
      <-3.07212, 0.40426, -1.63375>, <-0.88333, 0.12099, -0.45287>,
      <-3.09714, 0.00105, -1.63736>, <-0.88887, 0.00030, -0.45815>    }
    smooth_triangle {
      <-3.20574, 0.41776, -1.38306>, <-0.84486, 0.13130, -0.51862>,
      <-3.09714, 0.00105, -1.63736>, <-0.88887, 0.00030, -0.45815>,
      <-3.22806, 0.00109, -1.39752>, <-0.84635, 0.00029, -0.53262>    }
    smooth_triangle {
      <-3.20574, 0.41776, -1.38306>, <-0.84486, 0.13130, -0.51862>,
      <-3.22806, 0.00109, -1.39752>, <-0.84635, 0.00029, -0.53262>,
      <-3.37860, 0.00114, -1.19314>, <-0.72140, 0.00025, -0.69252>    }
    smooth_triangle {
      <-3.20574, 0.41776, -1.38306>, <-0.84486, 0.13130, -0.51862>,
      <-3.37860, 0.00114, -1.19314>, <-0.72140, 0.00025, -0.69252>,
      <-3.36282, 0.41487, -1.16573>, <-0.72473, 0.15548, -0.67126>    }
    smooth_triangle {
      <-3.20574, 0.41776, -1.38306>, <-0.84486, 0.13130, -0.51862>,
      <-3.36282, 0.41487, -1.16573>, <-0.72473, 0.15548, -0.67126>,
      <-3.30066, 0.84807, -1.06861>, <-0.74181, 0.38302, -0.55046>    }
    smooth_triangle {
      <-3.20574, 0.41776, -1.38306>, <-0.84486, 0.13130, -0.51862>,
      <-3.30066, 0.84807, -1.06861>, <-0.74181, 0.38302, -0.55046>,
      <-3.12361, 0.82524, -1.36217>, <-0.83936, 0.27671, -0.46787>    }
    smooth_triangle {
      <-3.20574, 0.41776, -1.38306>, <-0.84486, 0.13130, -0.51862>,
      <-3.12361, 0.82524, -1.36217>, <-0.83936, 0.27671, -0.46787>,
      <-2.99347, 0.79997, -1.62852>, <-0.86684, 0.24696, -0.43313>    }
    smooth_triangle {
      <-3.20574, 0.41776, -1.38306>, <-0.84486, 0.13130, -0.51862>,
      <-2.99347, 0.79997, -1.62852>, <-0.86684, 0.24696, -0.43313>,
      <-3.07212, 0.40426, -1.63375>, <-0.88333, 0.12099, -0.45287>    }
    smooth_triangle {
      <-4.92714, 0.27089, 0.49322>, <-0.96243, 0.11598, -0.24553>,
      <-4.94353, 0.00185, 0.49348>, <-0.96938, 0.00031, -0.24556>,
      <-5.00528, 0.00183, 0.83309>, <-0.99500, 0.00032, -0.09987>    }
    smooth_triangle {
      <-4.92714, 0.27089, 0.49322>, <-0.96243, 0.11598, -0.24553>,
      <-5.00528, 0.00183, 0.83309>, <-0.99500, 0.00032, -0.09987>,
      <-4.98554, 0.29259, 0.82087>, <-0.98550, 0.13885, -0.09755>    }
    smooth_triangle {
      <-4.92714, 0.27089, 0.49322>, <-0.96243, 0.11598, -0.24553>,
      <-4.98554, 0.29259, 0.82087>, <-0.98550, 0.13885, -0.09755>,
      <-4.92513, 0.53523, 0.77468>, <-0.92821, 0.36048, -0.09209>    }
    smooth_triangle {
      <-4.92714, 0.27089, 0.49322>, <-0.96243, 0.11598, -0.24553>,
      <-4.92513, 0.53523, 0.77468>, <-0.92821, 0.36048, -0.09209>,
      <-4.87256, 0.49659, 0.45428>, <-0.92522, 0.28404, -0.25159>    }
    smooth_triangle {
      <-4.92714, 0.27089, 0.49322>, <-0.96243, 0.11598, -0.24553>,
      <-4.87256, 0.49659, 0.45428>, <-0.92522, 0.28404, -0.25159>,
      <-4.80972, 0.42910, 0.24089>, <-0.90622, 0.22030, -0.36089>    }
    smooth_triangle {
      <-4.92714, 0.27089, 0.49322>, <-0.96243, 0.11598, -0.24553>,
      <-4.80972, 0.42910, 0.24089>, <-0.90622, 0.22030, -0.36089>,
      <-4.82966, 0.25615, 0.20102>, <-0.92176, 0.11043, -0.37169>    }
    smooth_triangle {
      <-4.92714, 0.27089, 0.49322>, <-0.96243, 0.11598, -0.24553>,
      <-4.82966, 0.25615, 0.20102>, <-0.92176, 0.11043, -0.37169>,
      <-4.83992, 0.00184, 0.18251>, <-0.92677, 0.00029, -0.37563>    }
    smooth_triangle {
      <-4.92714, 0.27089, 0.49322>, <-0.96243, 0.11598, -0.24553>,
      <-4.83992, 0.00184, 0.18251>, <-0.92677, 0.00029, -0.37563>,
      <-4.94353, 0.00185, 0.49348>, <-0.96938, 0.00031, -0.24556>    }
    smooth_triangle {
      <-4.92731, -0.26722, 0.49322>, <-0.96250, -0.11535, -0.24555>,
      <-4.98573, -0.28895, 0.82087>, <-0.98559, -0.13819, -0.09759>,
      <-5.00528, 0.00183, 0.83309>, <-0.99500, 0.00032, -0.09987>    }
    smooth_triangle {
      <-4.92731, -0.26722, 0.49322>, <-0.96250, -0.11535, -0.24555>,
      <-5.00528, 0.00183, 0.83309>, <-0.99500, 0.00032, -0.09987>,
      <-4.94353, 0.00185, 0.49348>, <-0.96938, 0.00031, -0.24556>    }
    smooth_triangle {
      <-4.92731, -0.26722, 0.49322>, <-0.96250, -0.11535, -0.24555>,
      <-4.94353, 0.00185, 0.49348>, <-0.96938, 0.00031, -0.24556>,
      <-4.83992, 0.00184, 0.18251>, <-0.92677, 0.00029, -0.37563>    }
    smooth_triangle {
      <-4.92731, -0.26722, 0.49322>, <-0.96250, -0.11535, -0.24555>,
      <-4.83992, 0.00184, 0.18251>, <-0.92677, 0.00029, -0.37563>,
      <-4.82982, -0.25252, 0.20102>, <-0.92184, -0.10983, -0.37169>    }
    smooth_triangle {
      <-4.92731, -0.26722, 0.49322>, <-0.96250, -0.11535, -0.24555>,
      <-4.82982, -0.25252, 0.20102>, <-0.92184, -0.10983, -0.37169>,
      <-4.80999, -0.42553, 0.24089>, <-0.90638, -0.21964, -0.36089>    }
    smooth_triangle {
      <-4.92731, -0.26722, 0.49322>, <-0.96250, -0.11535, -0.24555>,
      <-4.80999, -0.42553, 0.24089>, <-0.90638, -0.21964, -0.36089>,
      <-4.87287, -0.49302, 0.45428>, <-0.92543, -0.28331, -0.25164>    }
    smooth_triangle {
      <-4.92731, -0.26722, 0.49322>, <-0.96250, -0.11535, -0.24555>,
      <-4.87287, -0.49302, 0.45428>, <-0.92543, -0.28331, -0.25164>,
      <-4.92547, -0.53170, 0.77468>, <-0.92850, -0.35971, -0.09219>    }
    smooth_triangle {
      <-4.92731, -0.26722, 0.49322>, <-0.96250, -0.11535, -0.24555>,
      <-4.92547, -0.53170, 0.77468>, <-0.92850, -0.35971, -0.09219>,
      <-4.98573, -0.28895, 0.82087>, <-0.98559, -0.13819, -0.09759>    }
    smooth_triangle {
      <-4.99450, -0.28474, 1.18645>, <-0.98394, -0.16609, 0.06534>,
      <-5.01553, 0.00179, 1.19884>, <-0.99833, 0.00032, 0.05779>,
      <-5.00528, 0.00183, 0.83309>, <-0.99500, 0.00032, -0.09987>    }
    smooth_triangle {
      <-4.99450, -0.28474, 1.18645>, <-0.98394, -0.16609, 0.06534>,
      <-5.00528, 0.00183, 0.83309>, <-0.99500, 0.00032, -0.09987>,
      <-4.98573, -0.28895, 0.82087>, <-0.98559, -0.13819, -0.09759>    }
    smooth_triangle {
      <-4.99450, -0.28474, 1.18645>, <-0.98394, -0.16609, 0.06534>,
      <-4.98573, -0.28895, 0.82087>, <-0.98559, -0.13819, -0.09759>,
      <-4.92547, -0.53170, 0.77468>, <-0.92850, -0.35971, -0.09219>    }
    smooth_triangle {
      <-4.99450, -0.28474, 1.18645>, <-0.98394, -0.16609, 0.06534>,
      <-4.92547, -0.53170, 0.77468>, <-0.92850, -0.35971, -0.09219>,
      <-4.93123, -0.52356, 1.14928>, <-0.90050, -0.42641, 0.08530>    }
    smooth_triangle {
      <-4.99450, -0.28474, 1.18645>, <-0.98394, -0.16609, 0.06534>,
      <-4.93123, -0.52356, 1.14928>, <-0.90050, -0.42641, 0.08530>,
      <-4.87137, -0.49067, 1.54756>, <-0.83711, -0.48224, 0.25825>    }
    smooth_triangle {
      <-4.99450, -0.28474, 1.18645>, <-0.98394, -0.16609, 0.06534>,
      <-4.87137, -0.49067, 1.54756>, <-0.83711, -0.48224, 0.25825>,
      <-4.94034, -0.26684, 1.56945>, <-0.95056, -0.19579, 0.24104>    }
    smooth_triangle {
      <-4.99450, -0.28474, 1.18645>, <-0.98394, -0.16609, 0.06534>,
      <-4.94034, -0.26684, 1.56945>, <-0.95056, -0.19579, 0.24104>,
      <-4.96326, 0.00172, 1.57675>, <-0.97281, 0.00032, 0.23161>    }
    smooth_triangle {
      <-4.99450, -0.28474, 1.18645>, <-0.98394, -0.16609, 0.06534>,
      <-4.96326, 0.00172, 1.57675>, <-0.97281, 0.00032, 0.23161>,
      <-5.01553, 0.00179, 1.19884>, <-0.99833, 0.00032, 0.05779>    }
    smooth_triangle {
      <-4.99432, 0.28828, 1.18645>, <-0.98383, 0.16676, 0.06539>,
      <-4.98554, 0.29259, 0.82087>, <-0.98550, 0.13885, -0.09755>,
      <-5.00528, 0.00183, 0.83309>, <-0.99500, 0.00032, -0.09987>    }
    smooth_triangle {
      <-4.99432, 0.28828, 1.18645>, <-0.98383, 0.16676, 0.06539>,
      <-5.00528, 0.00183, 0.83309>, <-0.99500, 0.00032, -0.09987>,
      <-5.01553, 0.00179, 1.19884>, <-0.99833, 0.00032, 0.05779>    }
    smooth_triangle {
      <-4.99432, 0.28828, 1.18645>, <-0.98383, 0.16676, 0.06539>,
      <-5.01553, 0.00179, 1.19884>, <-0.99833, 0.00032, 0.05779>,
      <-4.96326, 0.00172, 1.57675>, <-0.97281, 0.00032, 0.23161>    }
    smooth_triangle {
      <-4.99432, 0.28828, 1.18645>, <-0.98383, 0.16676, 0.06539>,
      <-4.96326, 0.00172, 1.57675>, <-0.97281, 0.00032, 0.23161>,
      <-4.94016, 0.27024, 1.56945>, <-0.95041, 0.19645, 0.24108>    }
    smooth_triangle {
      <-4.99432, 0.28828, 1.18645>, <-0.98383, 0.16676, 0.06539>,
      <-4.94016, 0.27024, 1.56945>, <-0.95041, 0.19645, 0.24108>,
      <-4.87104, 0.49397, 1.54756>, <-0.83667, 0.48296, 0.25833>    }
    smooth_triangle {
      <-4.99432, 0.28828, 1.18645>, <-0.98383, 0.16676, 0.06539>,
      <-4.87104, 0.49397, 1.54756>, <-0.83667, 0.48296, 0.25833>,
      <-4.93089, 0.52699, 1.14928>, <-0.90012, 0.42718, 0.08542>    }
    smooth_triangle {
      <-4.99432, 0.28828, 1.18645>, <-0.98383, 0.16676, 0.06539>,
      <-4.93089, 0.52699, 1.14928>, <-0.90012, 0.42718, 0.08542>,
      <-4.92513, 0.53523, 0.77468>, <-0.92821, 0.36048, -0.09209>    }
    smooth_triangle {
      <-4.99432, 0.28828, 1.18645>, <-0.98383, 0.16676, 0.06539>,
      <-4.92513, 0.53523, 0.77468>, <-0.92821, 0.36048, -0.09209>,
      <-4.98554, 0.29259, 0.82087>, <-0.98550, 0.13885, -0.09755>    }
    smooth_triangle {
      <-3.22461, 0.37693, 0.45464>, <-0.84772, 0.21308, 0.48577>,
      <-3.25591, 0.00097, 0.48478>, <-0.86042, 0.00031, 0.50958>,
      <-3.05349, 0.00092, 0.95535>, <-0.95149, 0.00035, 0.30767>    }
    smooth_triangle {
      <-3.22461, 0.37693, 0.45464>, <-0.84772, 0.21308, 0.48577>,
      <-3.05349, 0.00092, 0.95535>, <-0.95149, 0.00035, 0.30767>,
      <-3.01626, 0.35240, 0.95369>, <-0.92740, 0.20689, 0.31166>    }
    smooth_triangle {
      <-3.22461, 0.37693, 0.45464>, <-0.84772, 0.21308, 0.48577>,
      <-3.01626, 0.35240, 0.95369>, <-0.92740, 0.20689, 0.31166>,
      <-2.90564, 0.69719, 0.95001>, <-0.86219, 0.39230, 0.32051>    }
    smooth_triangle {
      <-3.22461, 0.37693, 0.45464>, <-0.84772, 0.21308, 0.48577>,
      <-2.90564, 0.69719, 0.95001>, <-0.86219, 0.39230, 0.32051>,
      <-3.11447, 0.74480, 0.42095>, <-0.81494, 0.39176, 0.42707>    }
    smooth_triangle {
      <-3.22461, 0.37693, 0.45464>, <-0.84772, 0.21308, 0.48577>,
      <-3.11447, 0.74480, 0.42095>, <-0.81494, 0.39176, 0.42707>,
      <-3.38615, 0.79296, -0.04008>, <-0.57033, 0.56994, 0.59152>    }
    smooth_triangle {
      <-3.22461, 0.37693, 0.45464>, <-0.84772, 0.21308, 0.48577>,
      <-3.38615, 0.79296, -0.04008>, <-0.57033, 0.56994, 0.59152>,
      <-3.48494, 0.38327, 0.14039>, <-0.46969, 0.28958, 0.83399>    }
    smooth_triangle {
      <-3.22461, 0.37693, 0.45464>, <-0.84772, 0.21308, 0.48577>,
      <-3.48494, 0.38327, 0.14039>, <-0.46969, 0.28958, 0.83399>,
      <-3.51249, 0.00103, 0.19131>, <-0.45054, 0.00016, 0.89276>    }
    smooth_triangle {
      <-3.22461, 0.37693, 0.45464>, <-0.84772, 0.21308, 0.48577>,
      <-3.51249, 0.00103, 0.19131>, <-0.45054, 0.00016, 0.89276>,
      <-3.25591, 0.00097, 0.48478>, <-0.86042, 0.00031, 0.50958>    }
    smooth_triangle {
      <-3.22489, -0.37499, 0.45464>, <-0.84786, -0.21248, 0.48579>,
      <-3.01652, -0.35057, 0.95369>, <-0.92754, -0.20623, 0.31167>,
      <-3.05349, 0.00092, 0.95535>, <-0.95149, 0.00035, 0.30767>    }
    smooth_triangle {
      <-3.22489, -0.37499, 0.45464>, <-0.84786, -0.21248, 0.48579>,
      <-3.05349, 0.00092, 0.95535>, <-0.95149, 0.00035, 0.30767>,
      <-3.25591, 0.00097, 0.48478>, <-0.86042, 0.00031, 0.50958>    }
    smooth_triangle {
      <-3.22489, -0.37499, 0.45464>, <-0.84786, -0.21248, 0.48579>,
      <-3.25591, 0.00097, 0.48478>, <-0.86042, 0.00031, 0.50958>,
      <-3.51249, 0.00103, 0.19131>, <-0.45054, 0.00016, 0.89276>    }
    smooth_triangle {
      <-3.22489, -0.37499, 0.45464>, <-0.84786, -0.21248, 0.48579>,
      <-3.51249, 0.00103, 0.19131>, <-0.45054, 0.00016, 0.89276>,
      <-3.48522, -0.38121, 0.14039>, <-0.46983, -0.28927, 0.83402>    }
    smooth_triangle {
      <-3.22489, -0.37499, 0.45464>, <-0.84786, -0.21248, 0.48579>,
      <-3.48522, -0.38121, 0.14039>, <-0.46983, -0.28927, 0.83402>,
      <-3.38672, -0.79091, -0.04008>, <-0.57065, -0.56962, 0.59152>    }
    smooth_triangle {
      <-3.22489, -0.37499, 0.45464>, <-0.84786, -0.21248, 0.48579>,
      <-3.38672, -0.79091, -0.04008>, <-0.57065, -0.56962, 0.59152>,
      <-3.11501, -0.74291, 0.42095>, <-0.81519, -0.39123, 0.42709>    }
    smooth_triangle {
      <-3.22489, -0.37499, 0.45464>, <-0.84786, -0.21248, 0.48579>,
      <-3.11501, -0.74291, 0.42095>, <-0.81519, -0.39123, 0.42709>,
      <-2.90614, -0.69542, 0.95001>, <-0.86245, -0.39173, 0.32052>    }
    smooth_triangle {
      <-3.22489, -0.37499, 0.45464>, <-0.84786, -0.21248, 0.48579>,
      <-2.90614, -0.69542, 0.95001>, <-0.86245, -0.39173, 0.32052>,
      <-3.01652, -0.35057, 0.95369>, <-0.92754, -0.20623, 0.31167>    }
    smooth_triangle {
      <-2.89216, -0.32757, 1.47805>, <-0.95364, -0.27340, 0.12576>,
      <-2.94321, 0.00088, 1.45456>, <-0.99598, 0.00036, 0.08960>,
      <-3.05349, 0.00092, 0.95535>, <-0.95149, 0.00035, 0.30767>    }
    smooth_triangle {
      <-2.89216, -0.32757, 1.47805>, <-0.95364, -0.27340, 0.12576>,
      <-3.05349, 0.00092, 0.95535>, <-0.95149, 0.00035, 0.30767>,
      <-3.01652, -0.35057, 0.95369>, <-0.92754, -0.20623, 0.31167>    }
    smooth_triangle {
      <-2.89216, -0.32757, 1.47805>, <-0.95364, -0.27340, 0.12576>,
      <-3.01652, -0.35057, 0.95369>, <-0.92754, -0.20623, 0.31167>,
      <-2.90614, -0.69542, 0.95001>, <-0.86245, -0.39173, 0.32052>    }
    smooth_triangle {
      <-2.89216, -0.32757, 1.47805>, <-0.95364, -0.27340, 0.12576>,
      <-2.90614, -0.69542, 0.95001>, <-0.86245, -0.39173, 0.32052>,
      <-2.75855, -0.64961, 1.49703>, <-0.85259, -0.47848, 0.21011>    }
    smooth_triangle {
      <-2.89216, -0.32757, 1.47805>, <-0.95364, -0.27340, 0.12576>,
      <-2.75855, -0.64961, 1.49703>, <-0.85259, -0.47848, 0.21011>,
      <-2.70091, -0.60888, 2.02002>, <-0.66054, -0.75078, 0.00463>    }
    smooth_triangle {
      <-2.89216, -0.32757, 1.47805>, <-0.95364, -0.27340, 0.12576>,
      <-2.70091, -0.60888, 2.02002>, <-0.66054, -0.75078, 0.00463>,
      <-2.91950, -0.30260, 1.87898>, <-0.82218, -0.43836, -0.36312>    }
    smooth_triangle {
      <-2.89216, -0.32757, 1.47805>, <-0.95364, -0.27340, 0.12576>,
      <-2.91950, -0.30260, 1.87898>, <-0.82218, -0.43836, -0.36312>,
      <-2.98085, 0.00087, 1.83933>, <-0.88155, 0.00032, -0.47209>    }
    smooth_triangle {
      <-2.89216, -0.32757, 1.47805>, <-0.95364, -0.27340, 0.12576>,
      <-2.98085, 0.00087, 1.83933>, <-0.88155, 0.00032, -0.47209>,
      <-2.94321, 0.00088, 1.45456>, <-0.99598, 0.00036, 0.08960>    }
    smooth_triangle {
      <-2.89192, 0.32930, 1.47805>, <-0.95345, 0.27407, 0.12577>,
      <-3.01626, 0.35240, 0.95369>, <-0.92740, 0.20689, 0.31166>,
      <-3.05349, 0.00092, 0.95535>, <-0.95149, 0.00035, 0.30767>    }
    smooth_triangle {
      <-2.89192, 0.32930, 1.47805>, <-0.95345, 0.27407, 0.12577>,
      <-3.05349, 0.00092, 0.95535>, <-0.95149, 0.00035, 0.30767>,
      <-2.94321, 0.00088, 1.45456>, <-0.99598, 0.00036, 0.08960>    }
    smooth_triangle {
      <-2.89192, 0.32930, 1.47805>, <-0.95345, 0.27407, 0.12577>,
      <-2.94321, 0.00088, 1.45456>, <-0.99598, 0.00036, 0.08960>,
      <-2.98085, 0.00087, 1.83933>, <-0.88155, 0.00032, -0.47209>    }
    smooth_triangle {
      <-2.89192, 0.32930, 1.47805>, <-0.95345, 0.27407, 0.12577>,
      <-2.98085, 0.00087, 1.83933>, <-0.88155, 0.00032, -0.47209>,
      <-2.91927, 0.30432, 1.87898>, <-0.82192, 0.43891, -0.36305>    }
    smooth_triangle {
      <-2.89192, 0.32930, 1.47805>, <-0.95345, 0.27407, 0.12577>,
      <-2.91927, 0.30432, 1.87898>, <-0.82192, 0.43891, -0.36305>,
      <-2.70047, 0.61050, 2.02002>, <-0.66013, 0.75113, 0.00467>    }
    smooth_triangle {
      <-2.89192, 0.32930, 1.47805>, <-0.95345, 0.27407, 0.12577>,
      <-2.70047, 0.61050, 2.02002>, <-0.66013, 0.75113, 0.00467>,
      <-2.75808, 0.65128, 1.49703>, <-0.85228, 0.47903, 0.21011>    }
    smooth_triangle {
      <-2.89192, 0.32930, 1.47805>, <-0.95345, 0.27407, 0.12577>,
      <-2.75808, 0.65128, 1.49703>, <-0.85228, 0.47903, 0.21011>,
      <-2.90564, 0.69719, 0.95001>, <-0.86219, 0.39230, 0.32051>    }
    smooth_triangle {
      <-2.89192, 0.32930, 1.47805>, <-0.95345, 0.27407, 0.12577>,
      <-2.90564, 0.69719, 0.95001>, <-0.86219, 0.39230, 0.32051>,
      <-3.01626, 0.35240, 0.95369>, <-0.92740, 0.20689, 0.31166>    }
    smooth_triangle {
      <-4.80976, 0.25073, 1.94938>, <-0.88564, 0.22769, 0.40471>,
      <-4.83748, 0.00165, 1.95284>, <-0.91726, 0.00031, 0.39829>,
      <-4.65040, 0.00158, 2.30135>, <-0.83487, 0.00028, 0.55044>    }
    smooth_triangle {
      <-4.80976, 0.25073, 1.94938>, <-0.88564, 0.22769, 0.40471>,
      <-4.65040, 0.00158, 2.30135>, <-0.83487, 0.00028, 0.55044>,
      <-4.62117, 0.22651, 2.29595>, <-0.79551, 0.25256, 0.55079>    }
    smooth_triangle {
      <-4.80976, 0.25073, 1.94938>, <-0.88564, 0.22769, 0.40471>,
      <-4.62117, 0.22651, 2.29595>, <-0.79551, 0.25256, 0.55079>,
      <-4.52764, 0.41365, 2.28894>, <-0.63967, 0.56077, 0.52570>    }
    smooth_triangle {
      <-4.80976, 0.25073, 1.94938>, <-0.88564, 0.22769, 0.40471>,
      <-4.52764, 0.41365, 2.28894>, <-0.63967, 0.56077, 0.52570>,
      <-4.72678, 0.45827, 1.93900>, <-0.74412, 0.53296, 0.40279>    }
    smooth_triangle {
      <-4.80976, 0.25073, 1.94938>, <-0.88564, 0.22769, 0.40471>,
      <-4.72678, 0.45827, 1.93900>, <-0.74412, 0.53296, 0.40279>,
      <-4.87104, 0.49397, 1.54756>, <-0.83667, 0.48296, 0.25833>    }
    smooth_triangle {
      <-4.80976, 0.25073, 1.94938>, <-0.88564, 0.22769, 0.40471>,
      <-4.87104, 0.49397, 1.54756>, <-0.83667, 0.48296, 0.25833>,
      <-4.94016, 0.27024, 1.56945>, <-0.95041, 0.19645, 0.24108>    }
    smooth_triangle {
      <-4.80976, 0.25073, 1.94938>, <-0.88564, 0.22769, 0.40471>,
      <-4.94016, 0.27024, 1.56945>, <-0.95041, 0.19645, 0.24108>,
      <-4.96326, 0.00172, 1.57675>, <-0.97281, 0.00032, 0.23161>    }
    smooth_triangle {
      <-4.80976, 0.25073, 1.94938>, <-0.88564, 0.22769, 0.40471>,
      <-4.96326, 0.00172, 1.57675>, <-0.97281, 0.00032, 0.23161>,
      <-4.83748, 0.00165, 1.95284>, <-0.91726, 0.00031, 0.39829>    }
    smooth_triangle {
      <-4.80993, -0.24747, 1.94938>, <-0.88581, -0.22707, 0.40469>,
      <-4.62132, -0.22339, 2.29595>, <-0.79569, -0.25199, 0.55079>,
      <-4.65040, 0.00158, 2.30135>, <-0.83487, 0.00028, 0.55044>    }
    smooth_triangle {
      <-4.80993, -0.24747, 1.94938>, <-0.88581, -0.22707, 0.40469>,
      <-4.65040, 0.00158, 2.30135>, <-0.83487, 0.00028, 0.55044>,
      <-4.83748, 0.00165, 1.95284>, <-0.91726, 0.00031, 0.39829>    }
    smooth_triangle {
      <-4.80993, -0.24747, 1.94938>, <-0.88581, -0.22707, 0.40469>,
      <-4.83748, 0.00165, 1.95284>, <-0.91726, 0.00031, 0.39829>,
      <-4.96326, 0.00172, 1.57675>, <-0.97281, 0.00032, 0.23161>    }
    smooth_triangle {
      <-4.80993, -0.24747, 1.94938>, <-0.88581, -0.22707, 0.40469>,
      <-4.96326, 0.00172, 1.57675>, <-0.97281, 0.00032, 0.23161>,
      <-4.94034, -0.26684, 1.56945>, <-0.95056, -0.19579, 0.24104>    }
    smooth_triangle {
      <-4.80993, -0.24747, 1.94938>, <-0.88581, -0.22707, 0.40469>,
      <-4.94034, -0.26684, 1.56945>, <-0.95056, -0.19579, 0.24104>,
      <-4.87137, -0.49067, 1.54756>, <-0.83711, -0.48224, 0.25825>    }
    smooth_triangle {
      <-4.80993, -0.24747, 1.94938>, <-0.88581, -0.22707, 0.40469>,
      <-4.87137, -0.49067, 1.54756>, <-0.83711, -0.48224, 0.25825>,
      <-4.72709, -0.45510, 1.93900>, <-0.74458, -0.53232, 0.40279>    }
    smooth_triangle {
      <-4.80993, -0.24747, 1.94938>, <-0.88581, -0.22707, 0.40469>,
      <-4.72709, -0.45510, 1.93900>, <-0.74458, -0.53232, 0.40279>,
      <-4.52792, -0.41063, 2.28894>, <-0.64013, -0.56022, 0.52573>    }
    smooth_triangle {
      <-4.80993, -0.24747, 1.94938>, <-0.88581, -0.22707, 0.40469>,
      <-4.52792, -0.41063, 2.28894>, <-0.64013, -0.56022, 0.52573>,
      <-4.62132, -0.22339, 2.29595>, <-0.79569, -0.25199, 0.55079>    }
    smooth_triangle {
      <-4.39259, -0.19137, 2.57887>, <-0.67252, -0.26548, 0.69082>,
      <-4.41425, 0.00149, 2.59650>, <-0.71162, 0.00024, 0.70257>,
      <-4.65040, 0.00158, 2.30135>, <-0.83487, 0.00028, 0.55044>    }
    smooth_triangle {
      <-4.39259, -0.19137, 2.57887>, <-0.67252, -0.26548, 0.69082>,
      <-4.65040, 0.00158, 2.30135>, <-0.83487, 0.00028, 0.55044>,
      <-4.62132, -0.22339, 2.29595>, <-0.79569, -0.25199, 0.55079>    }
    smooth_triangle {
      <-4.39259, -0.19137, 2.57887>, <-0.67252, -0.26548, 0.69082>,
      <-4.62132, -0.22339, 2.29595>, <-0.79569, -0.25199, 0.55079>,
      <-4.52792, -0.41063, 2.28894>, <-0.64013, -0.56022, 0.52573>    }
    smooth_triangle {
      <-4.39259, -0.19137, 2.57887>, <-0.67252, -0.26548, 0.69082>,
      <-4.52792, -0.41063, 2.28894>, <-0.64013, -0.56022, 0.52573>,
      <-4.30338, -0.35100, 2.56274>, <-0.53515, -0.54807, 0.64284>    }
    smooth_triangle {
      <-4.39259, -0.19137, 2.57887>, <-0.67252, -0.26548, 0.69082>,
      <-4.30338, -0.35100, 2.56274>, <-0.53515, -0.54807, 0.64284>,
      <-4.12030, -0.28922, 2.72537>, <-0.44847, -0.49732, 0.74266>    }
    smooth_triangle {
      <-4.39259, -0.19137, 2.57887>, <-0.67252, -0.26548, 0.69082>,
      <-4.12030, -0.28922, 2.72537>, <-0.44847, -0.49732, 0.74266>,
      <-4.12916, -0.16981, 2.79204>, <-0.50682, -0.28222, 0.81455>    }
    smooth_triangle {
      <-4.39259, -0.19137, 2.57887>, <-0.67252, -0.26548, 0.69082>,
      <-4.12916, -0.16981, 2.79204>, <-0.50682, -0.28222, 0.81455>,
      <-4.13496, 0.00140, 2.82462>, <-0.53322, 0.00018, 0.84598>    }
    smooth_triangle {
      <-4.39259, -0.19137, 2.57887>, <-0.67252, -0.26548, 0.69082>,
      <-4.13496, 0.00140, 2.82462>, <-0.53322, 0.00018, 0.84598>,
      <-4.41425, 0.00149, 2.59650>, <-0.71162, 0.00024, 0.70257>    }
    smooth_triangle {
      <-4.39246, 0.19433, 2.57887>, <-0.67234, 0.26595, 0.69082>,
      <-4.62117, 0.22651, 2.29595>, <-0.79551, 0.25256, 0.55079>,
      <-4.65040, 0.00158, 2.30135>, <-0.83487, 0.00028, 0.55044>    }
    smooth_triangle {
      <-4.39246, 0.19433, 2.57887>, <-0.67234, 0.26595, 0.69082>,
      <-4.65040, 0.00158, 2.30135>, <-0.83487, 0.00028, 0.55044>,
      <-4.41425, 0.00149, 2.59650>, <-0.71162, 0.00024, 0.70257>    }
    smooth_triangle {
      <-4.39246, 0.19433, 2.57887>, <-0.67234, 0.26595, 0.69082>,
      <-4.41425, 0.00149, 2.59650>, <-0.71162, 0.00024, 0.70257>,
      <-4.13496, 0.00140, 2.82462>, <-0.53322, 0.00018, 0.84598>    }
    smooth_triangle {
      <-4.39246, 0.19433, 2.57887>, <-0.67234, 0.26595, 0.69082>,
      <-4.13496, 0.00140, 2.82462>, <-0.53322, 0.00018, 0.84598>,
      <-4.12905, 0.17259, 2.79204>, <-0.50662, 0.28258, 0.81454>    }
    smooth_triangle {
      <-4.39246, 0.19433, 2.57887>, <-0.67234, 0.26595, 0.69082>,
      <-4.12905, 0.17259, 2.79204>, <-0.50662, 0.28258, 0.81454>,
      <-4.12010, 0.29198, 2.72537>, <-0.44811, 0.49769, 0.74263>    }
    smooth_triangle {
      <-4.39246, 0.19433, 2.57887>, <-0.67234, 0.26595, 0.69082>,
      <-4.12010, 0.29198, 2.72537>, <-0.44811, 0.49769, 0.74263>,
      <-4.30314, 0.35388, 2.56274>, <-0.53473, 0.54852, 0.64279>    }
    smooth_triangle {
      <-4.39246, 0.19433, 2.57887>, <-0.67234, 0.26595, 0.69082>,
      <-4.30314, 0.35388, 2.56274>, <-0.53473, 0.54852, 0.64279>,
      <-4.52764, 0.41365, 2.28894>, <-0.63967, 0.56077, 0.52570>    }
    smooth_triangle {
      <-4.39246, 0.19433, 2.57887>, <-0.67234, 0.26595, 0.69082>,
      <-4.52764, 0.41365, 2.28894>, <-0.63967, 0.56077, 0.52570>,
      <-4.62117, 0.22651, 2.29595>, <-0.79551, 0.25256, 0.55079>    }
    smooth_triangle {
      <-1.86477, 0.24280, 3.67551>, <-0.97788, 0.11204, 0.17665>,
      <-1.87315, 0.00063, 3.69865>, <-0.98579, 0.00034, 0.16798>,
      <-1.82283, 0.00062, 4.16757>, <-0.99683, 0.00034, 0.07961>    }
    smooth_triangle {
      <-1.86477, 0.24280, 3.67551>, <-0.97788, 0.11204, 0.17665>,
      <-1.82283, 0.00062, 4.16757>, <-0.99683, 0.00034, 0.07961>,
      <-1.80924, 0.23803, 4.16179>, <-0.98891, 0.12328, 0.08285>    }
    smooth_triangle {
      <-1.86477, 0.24280, 3.67551>, <-0.97788, 0.11204, 0.17665>,
      <-1.80924, 0.23803, 4.16179>, <-0.98891, 0.12328, 0.08285>,
      <-1.76462, 0.47118, 4.15367>, <-0.96089, 0.26420, 0.08300>    }
    smooth_triangle {
      <-1.86477, 0.24280, 3.67551>, <-0.97788, 0.11204, 0.17665>,
      <-1.76462, 0.47118, 4.15367>, <-0.96089, 0.26420, 0.08300>,
      <-1.82376, 0.48017, 3.64305>, <-0.94174, 0.28410, 0.18005>    }
    smooth_triangle {
      <-1.86477, 0.24280, 3.67551>, <-0.97788, 0.11204, 0.17665>,
      <-1.82376, 0.48017, 3.64305>, <-0.94174, 0.28410, 0.18005>,
      <-1.96494, 0.49826, 3.13526>, <-0.79006, 0.40270, 0.46221>    }
    smooth_triangle {
      <-1.86477, 0.24280, 3.67551>, <-0.97788, 0.11204, 0.17665>,
      <-1.96494, 0.49826, 3.13526>, <-0.79006, 0.40270, 0.46221>,
      <-1.96618, 0.24085, 3.28113>, <-0.90219, 0.11812, 0.41485>    }
    smooth_triangle {
      <-1.86477, 0.24280, 3.67551>, <-0.97788, 0.11204, 0.17665>,
      <-1.96618, 0.24085, 3.28113>, <-0.90219, 0.11812, 0.41485>,
      <-1.96378, 0.00066, 3.32026>, <-0.92131, 0.00031, 0.38883>    }
    smooth_triangle {
      <-1.86477, 0.24280, 3.67551>, <-0.97788, 0.11204, 0.17665>,
      <-1.96378, 0.00066, 3.32026>, <-0.92131, 0.00031, 0.38883>,
      <-1.87315, 0.00063, 3.69865>, <-0.98579, 0.00034, 0.16798>    }
    smooth_triangle {
      <-1.86494, -0.24154, 3.67551>, <-0.97795, -0.11137, 0.17666>,
      <-1.80940, -0.23681, 4.16179>, <-0.98899, -0.12261, 0.08285>,
      <-1.82283, 0.00062, 4.16757>, <-0.99683, 0.00034, 0.07961>    }
    smooth_triangle {
      <-1.86494, -0.24154, 3.67551>, <-0.97795, -0.11137, 0.17666>,
      <-1.82283, 0.00062, 4.16757>, <-0.99683, 0.00034, 0.07961>,
      <-1.87315, 0.00063, 3.69865>, <-0.98579, 0.00034, 0.16798>    }
    smooth_triangle {
      <-1.86494, -0.24154, 3.67551>, <-0.97795, -0.11137, 0.17666>,
      <-1.87315, 0.00063, 3.69865>, <-0.98579, 0.00034, 0.16798>,
      <-1.96378, 0.00066, 3.32026>, <-0.92131, 0.00031, 0.38883>    }
    smooth_triangle {
      <-1.86494, -0.24154, 3.67551>, <-0.97795, -0.11137, 0.17666>,
      <-1.96378, 0.00066, 3.32026>, <-0.92131, 0.00031, 0.38883>,
      <-1.96634, -0.23953, 3.28113>, <-0.90227, -0.11750, 0.41486>    }
    smooth_triangle {
      <-1.86494, -0.24154, 3.67551>, <-0.97795, -0.11137, 0.17666>,
      <-1.96634, -0.23953, 3.28113>, <-0.90227, -0.11750, 0.41486>,
      <-1.96529, -0.49695, 3.13526>, <-0.79032, -0.40215, 0.46224>    }
    smooth_triangle {
      <-1.86494, -0.24154, 3.67551>, <-0.97795, -0.11137, 0.17666>,
      <-1.96529, -0.49695, 3.13526>, <-0.79032, -0.40215, 0.46224>,
      <-1.82409, -0.47894, 3.64305>, <-0.94193, -0.28346, 0.18006>    }
    smooth_triangle {
      <-1.86494, -0.24154, 3.67551>, <-0.97795, -0.11137, 0.17666>,
      <-1.82409, -0.47894, 3.64305>, <-0.94193, -0.28346, 0.18006>,
      <-1.76494, -0.46998, 4.15367>, <-0.96107, -0.26355, 0.08300>    }
    smooth_triangle {
      <-1.86494, -0.24154, 3.67551>, <-0.97795, -0.11137, 0.17666>,
      <-1.76494, -0.46998, 4.15367>, <-0.96107, -0.26355, 0.08300>,
      <-1.80940, -0.23681, 4.16179>, <-0.98899, -0.12261, 0.08285>    }
    smooth_triangle {
      <-1.78510, -0.23447, 4.63287>, <-0.99110, -0.12796, 0.03680>,
      <-1.80022, 0.00061, 4.63287>, <-0.99936, 0.00034, 0.03567>,
      <-1.82283, 0.00062, 4.16757>, <-0.99683, 0.00034, 0.07961>    }
    smooth_triangle {
      <-1.78510, -0.23447, 4.63287>, <-0.99110, -0.12796, 0.03680>,
      <-1.82283, 0.00062, 4.16757>, <-0.99683, 0.00034, 0.07961>,
      <-1.80940, -0.23681, 4.16179>, <-0.98899, -0.12261, 0.08285>    }
    smooth_triangle {
      <-1.78510, -0.23447, 4.63287>, <-0.99110, -0.12796, 0.03680>,
      <-1.80940, -0.23681, 4.16179>, <-0.98899, -0.12261, 0.08285>,
      <-1.76494, -0.46998, 4.15367>, <-0.96107, -0.26355, 0.08300>    }
    smooth_triangle {
      <-1.78510, -0.23447, 4.63287>, <-0.99110, -0.12796, 0.03680>,
      <-1.76494, -0.46998, 4.15367>, <-0.96107, -0.26355, 0.08300>,
      <-1.73957, -0.46548, 4.63287>, <-0.96518, -0.25892, 0.03721>    }
    smooth_triangle {
      <-1.78510, -0.23447, 4.63287>, <-0.99110, -0.12796, 0.03680>,
      <-1.73957, -0.46548, 4.63287>, <-0.96518, -0.25892, 0.03721>,
      <-1.73251, -0.46360, 5.01911>, <-0.96584, -0.25845, 0.01886>    }
    smooth_triangle {
      <-1.78510, -0.23447, 4.63287>, <-0.99110, -0.12796, 0.03680>,
      <-1.73251, -0.46360, 5.01911>, <-0.96584, -0.25845, 0.01886>,
      <-1.77785, -0.23352, 5.01911>, <-0.99146, -0.12901, 0.01886>    }
    smooth_triangle {
      <-1.78510, -0.23447, 4.63287>, <-0.99110, -0.12796, 0.03680>,
      <-1.77785, -0.23352, 5.01911>, <-0.99146, -0.12901, 0.01886>,
      <-1.79291, 0.00061, 5.01911>, <-0.99982, 0.00034, 0.01886>    }
    smooth_triangle {
      <-1.78510, -0.23447, 4.63287>, <-0.99110, -0.12796, 0.03680>,
      <-1.79291, 0.00061, 5.01911>, <-0.99982, 0.00034, 0.01886>,
      <-1.80022, 0.00061, 4.63287>, <-0.99936, 0.00034, 0.03567>    }
    smooth_triangle {
      <-1.78494, 0.23568, 4.63287>, <-0.99101, 0.12863, 0.03680>,
      <-1.80924, 0.23803, 4.16179>, <-0.98891, 0.12328, 0.08285>,
      <-1.82283, 0.00062, 4.16757>, <-0.99683, 0.00034, 0.07961>    }
    smooth_triangle {
      <-1.78494, 0.23568, 4.63287>, <-0.99101, 0.12863, 0.03680>,
      <-1.82283, 0.00062, 4.16757>, <-0.99683, 0.00034, 0.07961>,
      <-1.80022, 0.00061, 4.63287>, <-0.99936, 0.00034, 0.03567>    }
    smooth_triangle {
      <-1.78494, 0.23568, 4.63287>, <-0.99101, 0.12863, 0.03680>,
      <-1.80022, 0.00061, 4.63287>, <-0.99936, 0.00034, 0.03567>,
      <-1.79291, 0.00061, 5.01911>, <-0.99982, 0.00034, 0.01886>    }
    smooth_triangle {
      <-1.78494, 0.23568, 4.63287>, <-0.99101, 0.12863, 0.03680>,
      <-1.79291, 0.00061, 5.01911>, <-0.99982, 0.00034, 0.01886>,
      <-1.77769, 0.23472, 5.01911>, <-0.99138, 0.12968, 0.01886>    }
    smooth_triangle {
      <-1.78494, 0.23568, 4.63287>, <-0.99101, 0.12863, 0.03680>,
      <-1.77769, 0.23472, 5.01911>, <-0.99138, 0.12968, 0.01886>,
      <-1.73220, 0.46477, 5.01911>, <-0.96567, 0.25910, 0.01886>    }
    smooth_triangle {
      <-1.78494, 0.23568, 4.63287>, <-0.99101, 0.12863, 0.03680>,
      <-1.73220, 0.46477, 5.01911>, <-0.96567, 0.25910, 0.01886>,
      <-1.73926, 0.46666, 4.63287>, <-0.96501, 0.25957, 0.03721>    }
    smooth_triangle {
      <-1.78494, 0.23568, 4.63287>, <-0.99101, 0.12863, 0.03680>,
      <-1.73926, 0.46666, 4.63287>, <-0.96501, 0.25957, 0.03721>,
      <-1.76462, 0.47118, 4.15367>, <-0.96089, 0.26420, 0.08300>    }
    smooth_triangle {
      <-1.78494, 0.23568, 4.63287>, <-0.99101, 0.12863, 0.03680>,
      <-1.76462, 0.47118, 4.15367>, <-0.96089, 0.26420, 0.08300>,
      <-1.80924, 0.23803, 4.16179>, <-0.98891, 0.12328, 0.08285>    }
    smooth_triangle {
      <-1.77335, 0.23415, 5.25086>, <-0.99139, 0.12968, 0.01797>,
      <-1.78853, 0.00061, 5.25086>, <-0.99984, 0.00034, 0.01797>,
      <-1.78657, 0.00061, 5.37098>, <-0.99993, 0.00034, 0.01153>    }
    smooth_triangle {
      <-1.77335, 0.23415, 5.25086>, <-0.99139, 0.12968, 0.01797>,
      <-1.78657, 0.00061, 5.37098>, <-0.99993, 0.00034, 0.01153>,
      <-1.77141, 0.23389, 5.37098>, <-0.99149, 0.12969, 0.01153>    }
    smooth_triangle {
      <-1.77335, 0.23415, 5.25086>, <-0.99139, 0.12968, 0.01797>,
      <-1.77141, 0.23389, 5.37098>, <-0.99149, 0.12969, 0.01153>,
      <-1.72607, 0.46313, 5.37098>, <-0.96577, 0.25913, 0.01153>    }
    smooth_triangle {
      <-1.77335, 0.23415, 5.25086>, <-0.99139, 0.12968, 0.01797>,
      <-1.72607, 0.46313, 5.37098>, <-0.96577, 0.25913, 0.01153>,
      <-1.72796, 0.46363, 5.25086>, <-0.96568, 0.25910, 0.01797>    }
    smooth_triangle {
      <-1.77335, 0.23415, 5.25086>, <-0.99139, 0.12968, 0.01797>,
      <-1.72796, 0.46363, 5.25086>, <-0.96568, 0.25910, 0.01797>,
      <-1.73220, 0.46477, 5.01911>, <-0.96567, 0.25910, 0.01886>    }
    smooth_triangle {
      <-1.77335, 0.23415, 5.25086>, <-0.99139, 0.12968, 0.01797>,
      <-1.73220, 0.46477, 5.01911>, <-0.96567, 0.25910, 0.01886>,
      <-1.77769, 0.23472, 5.01911>, <-0.99138, 0.12968, 0.01886>    }
    smooth_triangle {
      <-1.77335, 0.23415, 5.25086>, <-0.99139, 0.12968, 0.01797>,
      <-1.77769, 0.23472, 5.01911>, <-0.99138, 0.12968, 0.01886>,
      <-1.79291, 0.00061, 5.01911>, <-0.99982, 0.00034, 0.01886>    }
    smooth_triangle {
      <-1.77335, 0.23415, 5.25086>, <-0.99139, 0.12968, 0.01797>,
      <-1.79291, 0.00061, 5.01911>, <-0.99982, 0.00034, 0.01886>,
      <-1.78853, 0.00061, 5.25086>, <-0.99984, 0.00034, 0.01797>    }
    smooth_triangle {
      <-1.77351, -0.23295, 5.25086>, <-0.99148, -0.12901, 0.01797>,
      <-1.77157, -0.23269, 5.37098>, <-0.99157, -0.12902, 0.01153>,
      <-1.78657, 0.00061, 5.37098>, <-0.99993, 0.00034, 0.01153>    }
    smooth_triangle {
      <-1.77351, -0.23295, 5.25086>, <-0.99148, -0.12901, 0.01797>,
      <-1.78657, 0.00061, 5.37098>, <-0.99993, 0.00034, 0.01153>,
      <-1.78853, 0.00061, 5.25086>, <-0.99984, 0.00034, 0.01797>    }
    smooth_triangle {
      <-1.77351, -0.23295, 5.25086>, <-0.99148, -0.12901, 0.01797>,
      <-1.78853, 0.00061, 5.25086>, <-0.99984, 0.00034, 0.01797>,
      <-1.79291, 0.00061, 5.01911>, <-0.99982, 0.00034, 0.01886>    }
    smooth_triangle {
      <-1.77351, -0.23295, 5.25086>, <-0.99148, -0.12901, 0.01797>,
      <-1.79291, 0.00061, 5.01911>, <-0.99982, 0.00034, 0.01886>,
      <-1.77785, -0.23352, 5.01911>, <-0.99146, -0.12901, 0.01886>    }
    smooth_triangle {
      <-1.77351, -0.23295, 5.25086>, <-0.99148, -0.12901, 0.01797>,
      <-1.77785, -0.23352, 5.01911>, <-0.99146, -0.12901, 0.01886>,
      <-1.73251, -0.46360, 5.01911>, <-0.96584, -0.25845, 0.01886>    }
    smooth_triangle {
      <-1.77351, -0.23295, 5.25086>, <-0.99148, -0.12901, 0.01797>,
      <-1.73251, -0.46360, 5.01911>, <-0.96584, -0.25845, 0.01886>,
      <-1.72828, -0.46246, 5.25086>, <-0.96586, -0.25845, 0.01797>    }
    smooth_triangle {
      <-1.77351, -0.23295, 5.25086>, <-0.99148, -0.12901, 0.01797>,
      <-1.72828, -0.46246, 5.25086>, <-0.96586, -0.25845, 0.01797>,
      <-1.72638, -0.46196, 5.37098>, <-0.96595, -0.25847, 0.01153>    }
    smooth_triangle {
      <-1.77351, -0.23295, 5.25086>, <-0.99148, -0.12901, 0.01797>,
      <-1.72638, -0.46196, 5.37098>, <-0.96595, -0.25847, 0.01153>,
      <-1.77157, -0.23269, 5.37098>, <-0.99157, -0.12902, 0.01153>    }
    smooth_triangle {
      <-1.77154, -0.23269, 5.42234>, <-0.99148, -0.12901, -0.01797>,
      <-1.78655, 0.00061, 5.42234>, <-0.99984, 0.00034, -0.01797>,
      <-1.78657, 0.00061, 5.37098>, <-0.99993, 0.00034, 0.01153>    }
    smooth_triangle {
      <-1.77154, -0.23269, 5.42234>, <-0.99148, -0.12901, -0.01797>,
      <-1.78657, 0.00061, 5.37098>, <-0.99993, 0.00034, 0.01153>,
      <-1.77157, -0.23269, 5.37098>, <-0.99157, -0.12902, 0.01153>    }
    smooth_triangle {
      <-1.77154, -0.23269, 5.42234>, <-0.99148, -0.12901, -0.01797>,
      <-1.77157, -0.23269, 5.37098>, <-0.99157, -0.12902, 0.01153>,
      <-1.72638, -0.46196, 5.37098>, <-0.96595, -0.25847, 0.01153>    }
    smooth_triangle {
      <-1.77154, -0.23269, 5.42234>, <-0.99148, -0.12901, -0.01797>,
      <-1.72638, -0.46196, 5.37098>, <-0.96595, -0.25847, 0.01153>,
      <-1.72636, -0.46195, 5.42234>, <-0.96586, -0.25845, -0.01798>    }
    smooth_triangle {
      <-1.77154, -0.23269, 5.42234>, <-0.99148, -0.12901, -0.01797>,
      <-1.72636, -0.46195, 5.42234>, <-0.96586, -0.25845, -0.01798>,
      <-1.72772, -0.46231, 5.44781>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-1.77154, -0.23269, 5.42234>, <-0.99148, -0.12901, -0.01797>,
      <-1.72772, -0.46231, 5.44781>, <-0.96454, -0.25810, -0.05514>,
      <-1.77294, -0.23287, 5.44781>, <-0.99013, -0.12883, -0.05513>    }
    smooth_triangle {
      <-1.77154, -0.23269, 5.42234>, <-0.99148, -0.12901, -0.01797>,
      <-1.77294, -0.23287, 5.44781>, <-0.99013, -0.12883, -0.05513>,
      <-1.78796, 0.00061, 5.44781>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-1.77154, -0.23269, 5.42234>, <-0.99148, -0.12901, -0.01797>,
      <-1.78796, 0.00061, 5.44781>, <-0.99848, 0.00034, -0.05513>,
      <-1.78655, 0.00061, 5.42234>, <-0.99984, 0.00034, -0.01797>    }
    smooth_triangle {
      <-1.77138, 0.23389, 5.42234>, <-0.99139, 0.12968, -0.01797>,
      <-1.77141, 0.23389, 5.37098>, <-0.99149, 0.12969, 0.01153>,
      <-1.78657, 0.00061, 5.37098>, <-0.99993, 0.00034, 0.01153>    }
    smooth_triangle {
      <-1.77138, 0.23389, 5.42234>, <-0.99139, 0.12968, -0.01797>,
      <-1.78657, 0.00061, 5.37098>, <-0.99993, 0.00034, 0.01153>,
      <-1.78655, 0.00061, 5.42234>, <-0.99984, 0.00034, -0.01797>    }
    smooth_triangle {
      <-1.77138, 0.23389, 5.42234>, <-0.99139, 0.12968, -0.01797>,
      <-1.78655, 0.00061, 5.42234>, <-0.99984, 0.00034, -0.01797>,
      <-1.78796, 0.00061, 5.44781>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-1.77138, 0.23389, 5.42234>, <-0.99139, 0.12968, -0.01797>,
      <-1.78796, 0.00061, 5.44781>, <-0.99848, 0.00034, -0.05513>,
      <-1.77278, 0.23407, 5.44781>, <-0.99004, 0.12950, -0.05513>    }
    smooth_triangle {
      <-1.77138, 0.23389, 5.42234>, <-0.99139, 0.12968, -0.01797>,
      <-1.77278, 0.23407, 5.44781>, <-0.99004, 0.12950, -0.05513>,
      <-1.72741, 0.46349, 5.44781>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-1.77138, 0.23389, 5.42234>, <-0.99139, 0.12968, -0.01797>,
      <-1.72741, 0.46349, 5.44781>, <-0.96437, 0.25875, -0.05514>,
      <-1.72605, 0.46312, 5.42234>, <-0.96568, 0.25910, -0.01798>    }
    smooth_triangle {
      <-1.77138, 0.23389, 5.42234>, <-0.99139, 0.12968, -0.01797>,
      <-1.72605, 0.46312, 5.42234>, <-0.96568, 0.25910, -0.01798>,
      <-1.72607, 0.46313, 5.37098>, <-0.96577, 0.25913, 0.01153>    }
    smooth_triangle {
      <-1.77138, 0.23389, 5.42234>, <-0.99139, 0.12968, -0.01797>,
      <-1.72607, 0.46313, 5.37098>, <-0.96577, 0.25913, 0.01153>,
      <-1.77141, 0.23389, 5.37098>, <-0.99149, 0.12969, 0.01153>    }
    smooth_triangle {
      <-1.77511, 0.23438, 5.49027>, <-0.91874, 0.12018, 0.37612>,
      <-1.79031, 0.00061, 5.49027>, <-0.92658, 0.00031, 0.37609>,
      <-1.77928, 0.00060, 5.46913>, <0.96636, -0.00033, 0.25721>    }
    smooth_triangle {
      <-1.77511, 0.23438, 5.49027>, <-0.91874, 0.12018, 0.37612>,
      <-1.77928, 0.00060, 5.46913>, <0.96636, -0.00033, 0.25721>,
      <-1.76417, 0.23294, 5.46913>, <0.95819, -0.12534, 0.25723>    }
    smooth_triangle {
      <-1.77511, 0.23438, 5.49027>, <-0.91874, 0.12018, 0.37612>,
      <-1.76417, 0.23294, 5.46913>, <0.95819, -0.12534, 0.25723>,
      <-1.71902, 0.46124, 5.46913>, <0.93333, -0.25042, 0.25726>    }
    smooth_triangle {
      <-1.77511, 0.23438, 5.49027>, <-0.91874, 0.12018, 0.37612>,
      <-1.71902, 0.46124, 5.46913>, <0.93333, -0.25042, 0.25726>,
      <-1.72968, 0.46410, 5.49027>, <-0.89490, 0.24011, 0.37616>    }
    smooth_triangle {
      <-1.77511, 0.23438, 5.49027>, <-0.91874, 0.12018, 0.37612>,
      <-1.72968, 0.46410, 5.49027>, <-0.89490, 0.24011, 0.37616>,
      <-1.72741, 0.46349, 5.44781>, <-0.96437, 0.25875, -0.05514>    }
    smooth_triangle {
      <-1.77511, 0.23438, 5.49027>, <-0.91874, 0.12018, 0.37612>,
      <-1.72741, 0.46349, 5.44781>, <-0.96437, 0.25875, -0.05514>,
      <-1.77278, 0.23407, 5.44781>, <-0.99004, 0.12950, -0.05513>    }
    smooth_triangle {
      <-1.77511, 0.23438, 5.49027>, <-0.91874, 0.12018, 0.37612>,
      <-1.77278, 0.23407, 5.44781>, <-0.99004, 0.12950, -0.05513>,
      <-1.78796, 0.00061, 5.44781>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-1.77511, 0.23438, 5.49027>, <-0.91874, 0.12018, 0.37612>,
      <-1.78796, 0.00061, 5.44781>, <-0.99848, 0.00034, -0.05513>,
      <-1.79031, 0.00061, 5.49027>, <-0.92658, 0.00031, 0.37609>    }
    smooth_triangle {
      <-1.77527, -0.23318, 5.49027>, <-0.91883, -0.11956, 0.37612>,
      <-1.76433, -0.23174, 5.46913>, <0.95827, 0.12469, 0.25723>,
      <-1.77928, 0.00060, 5.46913>, <0.96636, -0.00033, 0.25721>    }
    smooth_triangle {
      <-1.77527, -0.23318, 5.49027>, <-0.91883, -0.11956, 0.37612>,
      <-1.77928, 0.00060, 5.46913>, <0.96636, -0.00033, 0.25721>,
      <-1.79031, 0.00061, 5.49027>, <-0.92658, 0.00031, 0.37609>    }
    smooth_triangle {
      <-1.77527, -0.23318, 5.49027>, <-0.91883, -0.11956, 0.37612>,
      <-1.79031, 0.00061, 5.49027>, <-0.92658, 0.00031, 0.37609>,
      <-1.78796, 0.00061, 5.44781>, <-0.99848, 0.00034, -0.05513>    }
    smooth_triangle {
      <-1.77527, -0.23318, 5.49027>, <-0.91883, -0.11956, 0.37612>,
      <-1.78796, 0.00061, 5.44781>, <-0.99848, 0.00034, -0.05513>,
      <-1.77294, -0.23287, 5.44781>, <-0.99013, -0.12883, -0.05513>    }
    smooth_triangle {
      <-1.77527, -0.23318, 5.49027>, <-0.91883, -0.11956, 0.37612>,
      <-1.77294, -0.23287, 5.44781>, <-0.99013, -0.12883, -0.05513>,
      <-1.72772, -0.46231, 5.44781>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-1.77527, -0.23318, 5.49027>, <-0.91883, -0.11956, 0.37612>,
      <-1.72772, -0.46231, 5.44781>, <-0.96454, -0.25810, -0.05514>,
      <-1.72999, -0.46292, 5.49027>, <-0.89507, -0.23951, 0.37616>    }
    smooth_triangle {
      <-1.77527, -0.23318, 5.49027>, <-0.91883, -0.11956, 0.37612>,
      <-1.72999, -0.46292, 5.49027>, <-0.89507, -0.23951, 0.37616>,
      <-1.71934, -0.46007, 5.46913>, <0.93350, 0.24979, 0.25726>    }
    smooth_triangle {
      <-1.77527, -0.23318, 5.49027>, <-0.91883, -0.11956, 0.37612>,
      <-1.71934, -0.46007, 5.46913>, <0.93350, 0.24979, 0.25726>,
      <-1.76433, -0.23174, 5.46913>, <0.95827, 0.12469, 0.25723>    }
    smooth_triangle {
      <-1.72593, -0.22670, 5.30384>, <0.96957, 0.12616, 0.20980>,
      <-1.74055, 0.00059, 5.30384>, <0.97775, -0.00033, 0.20978>,
      <-1.77928, 0.00060, 5.46913>, <0.96636, -0.00033, 0.25721>    }
    smooth_triangle {
      <-1.72593, -0.22670, 5.30384>, <0.96957, 0.12616, 0.20980>,
      <-1.77928, 0.00060, 5.46913>, <0.96636, -0.00033, 0.25721>,
      <-1.76433, -0.23174, 5.46913>, <0.95827, 0.12469, 0.25723>    }
    smooth_triangle {
      <-1.72593, -0.22670, 5.30384>, <0.96957, 0.12616, 0.20980>,
      <-1.76433, -0.23174, 5.46913>, <0.95827, 0.12469, 0.25723>,
      <-1.71934, -0.46007, 5.46913>, <0.93350, 0.24979, 0.25726>    }
    smooth_triangle {
      <-1.72593, -0.22670, 5.30384>, <0.96957, 0.12616, 0.20980>,
      <-1.71934, -0.46007, 5.46913>, <0.93350, 0.24979, 0.25726>,
      <-1.68191, -0.45006, 5.30384>, <0.94451, 0.25274, 0.20982>    }
    smooth_triangle {
      <-1.72593, -0.22670, 5.30384>, <0.96957, 0.12616, 0.20980>,
      <-1.68191, -0.45006, 5.30384>, <0.94451, 0.25274, 0.20982>,
      <-1.60388, -0.42918, 4.91381>, <0.94722, 0.25346, 0.19630>    }
    smooth_triangle {
      <-1.72593, -0.22670, 5.30384>, <0.96957, 0.12616, 0.20980>,
      <-1.60388, -0.42918, 4.91381>, <0.94722, 0.25346, 0.19630>,
      <-1.64585, -0.21618, 4.91381>, <0.97235, 0.12652, 0.19627>    }
    smooth_triangle {
      <-1.72593, -0.22670, 5.30384>, <0.96957, 0.12616, 0.20980>,
      <-1.64585, -0.21618, 4.91381>, <0.97235, 0.12652, 0.19627>,
      <-1.65980, 0.00056, 4.91381>, <0.98055, -0.00033, 0.19626>    }
    smooth_triangle {
      <-1.72593, -0.22670, 5.30384>, <0.96957, 0.12616, 0.20980>,
      <-1.65980, 0.00056, 4.91381>, <0.98055, -0.00033, 0.19626>,
      <-1.74055, 0.00059, 5.30384>, <0.97775, -0.00033, 0.20978>    }
    smooth_triangle {
      <-1.72577, 0.22787, 5.30384>, <0.96949, -0.12682, 0.20980>,
      <-1.76417, 0.23294, 5.46913>, <0.95819, -0.12534, 0.25723>,
      <-1.77928, 0.00060, 5.46913>, <0.96636, -0.00033, 0.25721>    }
    smooth_triangle {
      <-1.72577, 0.22787, 5.30384>, <0.96949, -0.12682, 0.20980>,
      <-1.77928, 0.00060, 5.46913>, <0.96636, -0.00033, 0.25721>,
      <-1.74055, 0.00059, 5.30384>, <0.97775, -0.00033, 0.20978>    }
    smooth_triangle {
      <-1.72577, 0.22787, 5.30384>, <0.96949, -0.12682, 0.20980>,
      <-1.74055, 0.00059, 5.30384>, <0.97775, -0.00033, 0.20978>,
      <-1.65980, 0.00056, 4.91381>, <0.98055, -0.00033, 0.19626>    }
    smooth_triangle {
      <-1.72577, 0.22787, 5.30384>, <0.96949, -0.12682, 0.20980>,
      <-1.65980, 0.00056, 4.91381>, <0.98055, -0.00033, 0.19626>,
      <-1.64571, 0.21730, 4.91381>, <0.97227, -0.12718, 0.19627>    }
    smooth_triangle {
      <-1.72577, 0.22787, 5.30384>, <0.96949, -0.12682, 0.20980>,
      <-1.64571, 0.21730, 4.91381>, <0.97227, -0.12718, 0.19627>,
      <-1.60359, 0.43026, 4.91381>, <0.94705, -0.25410, 0.19630>    }
    smooth_triangle {
      <-1.72577, 0.22787, 5.30384>, <0.96949, -0.12682, 0.20980>,
      <-1.60359, 0.43026, 4.91381>, <0.94705, -0.25410, 0.19630>,
      <-1.68161, 0.45120, 5.30384>, <0.94434, -0.25338, 0.20982>    }
    smooth_triangle {
      <-1.72577, 0.22787, 5.30384>, <0.96949, -0.12682, 0.20980>,
      <-1.68161, 0.45120, 5.30384>, <0.94434, -0.25338, 0.20982>,
      <-1.71902, 0.46124, 5.46913>, <0.93333, -0.25042, 0.25726>    }
    smooth_triangle {
      <-1.72577, 0.22787, 5.30384>, <0.96949, -0.12682, 0.20980>,
      <-1.71902, 0.46124, 5.46913>, <0.93333, -0.25042, 0.25726>,
      <-1.76417, 0.23294, 5.46913>, <0.95819, -0.12534, 0.25723>    }
    smooth_triangle {
      <-1.50977, 0.19935, 4.21848>, <0.97322, -0.12730, 0.19139>,
      <-1.52270, 0.00052, 4.21848>, <0.98152, -0.00033, 0.19138>,
      <-1.35720, 0.00046, 3.36625>, <0.98189, -0.00033, 0.18947>    }
    smooth_triangle {
      <-1.50977, 0.19935, 4.21848>, <0.97322, -0.12730, 0.19139>,
      <-1.35720, 0.00046, 3.36625>, <0.98189, -0.00033, 0.18947>,
      <-1.34568, 0.17768, 3.36625>, <0.97359, -0.12735, 0.18949>    }
    smooth_triangle {
      <-1.50977, 0.19935, 4.21848>, <0.97322, -0.12730, 0.19139>,
      <-1.34568, 0.17768, 3.36625>, <0.97359, -0.12735, 0.18949>,
      <-1.31124, 0.35182, 3.36625>, <0.94834, -0.25445, 0.18951>    }
    smooth_triangle {
      <-1.50977, 0.19935, 4.21848>, <0.97322, -0.12730, 0.19139>,
      <-1.31124, 0.35182, 3.36625>, <0.94834, -0.25445, 0.18951>,
      <-1.47114, 0.39472, 4.21848>, <0.94798, -0.25435, 0.19142>    }
    smooth_triangle {
      <-1.50977, 0.19935, 4.21848>, <0.97322, -0.12730, 0.19139>,
      <-1.47114, 0.39472, 4.21848>, <0.94798, -0.25435, 0.19142>,
      <-1.60359, 0.43026, 4.91381>, <0.94705, -0.25410, 0.19630>    }
    smooth_triangle {
      <-1.50977, 0.19935, 4.21848>, <0.97322, -0.12730, 0.19139>,
      <-1.60359, 0.43026, 4.91381>, <0.94705, -0.25410, 0.19630>,
      <-1.64571, 0.21730, 4.91381>, <0.97227, -0.12718, 0.19627>    }
    smooth_triangle {
      <-1.50977, 0.19935, 4.21848>, <0.97322, -0.12730, 0.19139>,
      <-1.64571, 0.21730, 4.91381>, <0.97227, -0.12718, 0.19627>,
      <-1.65980, 0.00056, 4.91381>, <0.98055, -0.00033, 0.19626>    }
    smooth_triangle {
      <-1.50977, 0.19935, 4.21848>, <0.97322, -0.12730, 0.19139>,
      <-1.65980, 0.00056, 4.91381>, <0.98055, -0.00033, 0.19626>,
      <-1.52270, 0.00052, 4.21848>, <0.98152, -0.00033, 0.19138>    }
    smooth_triangle {
      <-1.50991, -0.19832, 4.21848>, <0.97331, 0.12664, 0.19139>,
      <-1.34580, -0.17677, 3.36625>, <0.97368, 0.12669, 0.18949>,
      <-1.35720, 0.00046, 3.36625>, <0.98189, -0.00033, 0.18947>    }
    smooth_triangle {
      <-1.50991, -0.19832, 4.21848>, <0.97331, 0.12664, 0.19139>,
      <-1.35720, 0.00046, 3.36625>, <0.98189, -0.00033, 0.18947>,
      <-1.52270, 0.00052, 4.21848>, <0.98152, -0.00033, 0.19138>    }
    smooth_triangle {
      <-1.50991, -0.19832, 4.21848>, <0.97331, 0.12664, 0.19139>,
      <-1.52270, 0.00052, 4.21848>, <0.98152, -0.00033, 0.19138>,
      <-1.65980, 0.00056, 4.91381>, <0.98055, -0.00033, 0.19626>    }
    smooth_triangle {
      <-1.50991, -0.19832, 4.21848>, <0.97331, 0.12664, 0.19139>,
      <-1.65980, 0.00056, 4.91381>, <0.98055, -0.00033, 0.19626>,
      <-1.64585, -0.21618, 4.91381>, <0.97235, 0.12652, 0.19627>    }
    smooth_triangle {
      <-1.50991, -0.19832, 4.21848>, <0.97331, 0.12664, 0.19139>,
      <-1.64585, -0.21618, 4.91381>, <0.97235, 0.12652, 0.19627>,
      <-1.60388, -0.42918, 4.91381>, <0.94722, 0.25346, 0.19630>    }
    smooth_triangle {
      <-1.50991, -0.19832, 4.21848>, <0.97331, 0.12664, 0.19139>,
      <-1.60388, -0.42918, 4.91381>, <0.94722, 0.25346, 0.19630>,
      <-1.47140, -0.39373, 4.21848>, <0.94815, 0.25371, 0.19142>    }
    smooth_triangle {
      <-1.50991, -0.19832, 4.21848>, <0.97331, 0.12664, 0.19139>,
      <-1.47140, -0.39373, 4.21848>, <0.94815, 0.25371, 0.19142>,
      <-1.31148, -0.35093, 3.36625>, <0.94851, 0.25381, 0.18951>    }
    smooth_triangle {
      <-1.50991, -0.19832, 4.21848>, <0.97331, 0.12664, 0.19139>,
      <-1.31148, -0.35093, 3.36625>, <0.94851, 0.25381, 0.18951>,
      <-1.34580, -0.17677, 3.36625>, <0.97368, 0.12669, 0.18949>    }
    smooth_triangle {
      <-1.18122, -0.15515, 2.50553>, <0.97385, 0.12672, 0.18855>,
      <-1.19123, 0.00040, 2.50553>, <0.98207, -0.00033, 0.18854>,
      <-1.35720, 0.00046, 3.36625>, <0.98189, -0.00033, 0.18947>    }
    smooth_triangle {
      <-1.18122, -0.15515, 2.50553>, <0.97385, 0.12672, 0.18855>,
      <-1.35720, 0.00046, 3.36625>, <0.98189, -0.00033, 0.18947>,
      <-1.34580, -0.17677, 3.36625>, <0.97368, 0.12669, 0.18949>    }
    smooth_triangle {
      <-1.18122, -0.15515, 2.50553>, <0.97385, 0.12672, 0.18855>,
      <-1.34580, -0.17677, 3.36625>, <0.97368, 0.12669, 0.18949>,
      <-1.31148, -0.35093, 3.36625>, <0.94851, 0.25381, 0.18951>    }
    smooth_triangle {
      <-1.18122, -0.15515, 2.50553>, <0.97385, 0.12672, 0.18855>,
      <-1.31148, -0.35093, 3.36625>, <0.94851, 0.25381, 0.18951>,
      <-1.15110, -0.30802, 2.50553>, <0.94868, 0.25385, 0.18857>    }
    smooth_triangle {
      <-1.18122, -0.15515, 2.50553>, <0.97385, 0.12672, 0.18855>,
      <-1.15110, -0.30802, 2.50553>, <0.94868, 0.25385, 0.18857>,
      <-1.01726, -0.27220, 1.78472>, <0.94875, 0.25387, 0.18823>    }
    smooth_triangle {
      <-1.18122, -0.15515, 2.50553>, <0.97385, 0.12672, 0.18855>,
      <-1.01726, -0.27220, 1.78472>, <0.94875, 0.25387, 0.18823>,
      <-1.04388, -0.13711, 1.78472>, <0.97392, 0.12672, 0.18821>    }
    smooth_triangle {
      <-1.18122, -0.15515, 2.50553>, <0.97385, 0.12672, 0.18855>,
      <-1.04388, -0.13711, 1.78472>, <0.97392, 0.12672, 0.18821>,
      <-1.05272, 0.00036, 1.78472>, <0.98213, -0.00033, 0.18819>    }
    smooth_triangle {
      <-1.18122, -0.15515, 2.50553>, <0.97385, 0.12672, 0.18855>,
      <-1.05272, 0.00036, 1.78472>, <0.98213, -0.00033, 0.18819>,
      <-1.19123, 0.00040, 2.50553>, <0.98207, -0.00033, 0.18854>    }
    smooth_triangle {
      <-1.18112, 0.15595, 2.50553>, <0.97377, -0.12738, 0.18855>,
      <-1.34568, 0.17768, 3.36625>, <0.97359, -0.12735, 0.18949>,
      <-1.35720, 0.00046, 3.36625>, <0.98189, -0.00033, 0.18947>    }
    smooth_triangle {
      <-1.18112, 0.15595, 2.50553>, <0.97377, -0.12738, 0.18855>,
      <-1.35720, 0.00046, 3.36625>, <0.98189, -0.00033, 0.18947>,
      <-1.19123, 0.00040, 2.50553>, <0.98207, -0.00033, 0.18854>    }
    smooth_triangle {
      <-1.18112, 0.15595, 2.50553>, <0.97377, -0.12738, 0.18855>,
      <-1.19123, 0.00040, 2.50553>, <0.98207, -0.00033, 0.18854>,
      <-1.05272, 0.00036, 1.78472>, <0.98213, -0.00033, 0.18819>    }
    smooth_triangle {
      <-1.18112, 0.15595, 2.50553>, <0.97377, -0.12738, 0.18855>,
      <-1.05272, 0.00036, 1.78472>, <0.98213, -0.00033, 0.18819>,
      <-1.04379, 0.13782, 1.78472>, <0.97383, -0.12738, 0.18821>    }
    smooth_triangle {
      <-1.18112, 0.15595, 2.50553>, <0.97377, -0.12738, 0.18855>,
      <-1.04379, 0.13782, 1.78472>, <0.97383, -0.12738, 0.18821>,
      <-1.01707, 0.27289, 1.78472>, <0.94857, -0.25451, 0.18823>    }
    smooth_triangle {
      <-1.18112, 0.15595, 2.50553>, <0.97377, -0.12738, 0.18855>,
      <-1.01707, 0.27289, 1.78472>, <0.94857, -0.25451, 0.18823>,
      <-1.15089, 0.30880, 2.50553>, <0.94851, -0.25450, 0.18857>    }
    smooth_triangle {
      <-1.18112, 0.15595, 2.50553>, <0.97377, -0.12738, 0.18855>,
      <-1.15089, 0.30880, 2.50553>, <0.94851, -0.25450, 0.18857>,
      <-1.31124, 0.35182, 3.36625>, <0.94834, -0.25445, 0.18951>    }
    smooth_triangle {
      <-1.18112, 0.15595, 2.50553>, <0.97377, -0.12738, 0.18855>,
      <-1.31124, 0.35182, 3.36625>, <0.94834, -0.25445, 0.18951>,
      <-1.34568, 0.17768, 3.36625>, <0.97359, -0.12735, 0.18949>    }
    smooth_triangle {
      <-0.96139, 0.12694, 1.35224>, <0.97383, -0.12738, 0.18821>,
      <-0.96962, 0.00033, 1.35224>, <0.98213, -0.00033, 0.18819>,
      <-0.92807, 0.00031, 1.13600>, <0.98213, -0.00033, 0.18819>    }
    smooth_triangle {
      <-0.96139, 0.12694, 1.35224>, <0.97383, -0.12738, 0.18821>,
      <-0.92807, 0.00031, 1.13600>, <0.98213, -0.00033, 0.18819>,
      <-0.92019, 0.12150, 1.13600>, <0.97383, -0.12738, 0.18821>    }
    smooth_triangle {
      <-0.96139, 0.12694, 1.35224>, <0.97383, -0.12738, 0.18821>,
      <-0.92019, 0.12150, 1.13600>, <0.97383, -0.12738, 0.18821>,
      <-0.89664, 0.24058, 1.13600>, <0.94857, -0.25451, 0.18823>    }
    smooth_triangle {
      <-0.96139, 0.12694, 1.35224>, <0.97383, -0.12738, 0.18821>,
      <-0.89664, 0.24058, 1.13600>, <0.94857, -0.25451, 0.18823>,
      <-0.93678, 0.25135, 1.35224>, <0.94857, -0.25451, 0.18823>    }
    smooth_triangle {
      <-0.96139, 0.12694, 1.35224>, <0.97383, -0.12738, 0.18821>,
      <-0.93678, 0.25135, 1.35224>, <0.94857, -0.25451, 0.18823>,
      <-1.01707, 0.27289, 1.78472>, <0.94857, -0.25451, 0.18823>    }
    smooth_triangle {
      <-0.96139, 0.12694, 1.35224>, <0.97383, -0.12738, 0.18821>,
      <-1.01707, 0.27289, 1.78472>, <0.94857, -0.25451, 0.18823>,
      <-1.04379, 0.13782, 1.78472>, <0.97383, -0.12738, 0.18821>    }
    smooth_triangle {
      <-0.96139, 0.12694, 1.35224>, <0.97383, -0.12738, 0.18821>,
      <-1.04379, 0.13782, 1.78472>, <0.97383, -0.12738, 0.18821>,
      <-1.05272, 0.00036, 1.78472>, <0.98213, -0.00033, 0.18819>    }
    smooth_triangle {
      <-0.96139, 0.12694, 1.35224>, <0.97383, -0.12738, 0.18821>,
      <-1.05272, 0.00036, 1.78472>, <0.98213, -0.00033, 0.18819>,
      <-0.96962, 0.00033, 1.35224>, <0.98213, -0.00033, 0.18819>    }
    smooth_triangle {
      <-0.96147, -0.12629, 1.35224>, <0.97392, 0.12672, 0.18821>,
      <-0.92027, -0.12088, 1.13600>, <0.97392, 0.12672, 0.18821>,
      <-0.92807, 0.00031, 1.13600>, <0.98213, -0.00033, 0.18819>    }
    smooth_triangle {
      <-0.96147, -0.12629, 1.35224>, <0.97392, 0.12672, 0.18821>,
      <-0.92807, 0.00031, 1.13600>, <0.98213, -0.00033, 0.18819>,
      <-0.96962, 0.00033, 1.35224>, <0.98213, -0.00033, 0.18819>    }
    smooth_triangle {
      <-0.96147, -0.12629, 1.35224>, <0.97392, 0.12672, 0.18821>,
      <-0.96962, 0.00033, 1.35224>, <0.98213, -0.00033, 0.18819>,
      <-1.05272, 0.00036, 1.78472>, <0.98213, -0.00033, 0.18819>    }
    smooth_triangle {
      <-0.96147, -0.12629, 1.35224>, <0.97392, 0.12672, 0.18821>,
      <-1.05272, 0.00036, 1.78472>, <0.98213, -0.00033, 0.18819>,
      <-1.04388, -0.13711, 1.78472>, <0.97392, 0.12672, 0.18821>    }
    smooth_triangle {
      <-0.96147, -0.12629, 1.35224>, <0.97392, 0.12672, 0.18821>,
      <-1.04388, -0.13711, 1.78472>, <0.97392, 0.12672, 0.18821>,
      <-1.01726, -0.27220, 1.78472>, <0.94875, 0.25387, 0.18823>    }
    smooth_triangle {
      <-0.96147, -0.12629, 1.35224>, <0.97392, 0.12672, 0.18821>,
      <-1.01726, -0.27220, 1.78472>, <0.94875, 0.25387, 0.18823>,
      <-0.93695, -0.25072, 1.35224>, <0.94875, 0.25387, 0.18823>    }
    smooth_triangle {
      <-0.96147, -0.12629, 1.35224>, <0.97392, 0.12672, 0.18821>,
      <-0.93695, -0.25072, 1.35224>, <0.94875, 0.25387, 0.18823>,
      <-0.89680, -0.23997, 1.13600>, <0.94875, 0.25387, 0.18823>    }
    smooth_triangle {
      <-0.96147, -0.12629, 1.35224>, <0.97392, 0.12672, 0.18821>,
      <-0.89680, -0.23997, 1.13600>, <0.94875, 0.25387, 0.18823>,
      <-0.92027, -0.12088, 1.13600>, <0.97392, 0.12672, 0.18821>    }
    smooth_triangle {
      <-0.90654, -0.11907, 1.06392>, <0.97392, 0.12672, 0.18821>,
      <-0.91422, 0.00031, 1.06392>, <0.98213, -0.00033, 0.18819>,
      <-0.92807, 0.00031, 1.13600>, <0.98213, -0.00033, 0.18819>    }
    smooth_triangle {
      <-0.90654, -0.11907, 1.06392>, <0.97392, 0.12672, 0.18821>,
      <-0.92807, 0.00031, 1.13600>, <0.98213, -0.00033, 0.18819>,
      <-0.92027, -0.12088, 1.13600>, <0.97392, 0.12672, 0.18821>    }
    smooth_triangle {
      <-0.90654, -0.11907, 1.06392>, <0.97392, 0.12672, 0.18821>,
      <-0.92027, -0.12088, 1.13600>, <0.97392, 0.12672, 0.18821>,
      <-0.89680, -0.23997, 1.13600>, <0.94875, 0.25387, 0.18823>    }
    smooth_triangle {
      <-0.90654, -0.11907, 1.06392>, <0.97392, 0.12672, 0.18821>,
      <-0.89680, -0.23997, 1.13600>, <0.94875, 0.25387, 0.18823>,
      <-0.88342, -0.23639, 1.06392>, <0.94875, 0.25387, 0.18823>    }
    smooth_triangle {
      <-0.90646, 0.11969, 1.06392>, <0.97383, -0.12738, 0.18821>,
      <-0.92019, 0.12150, 1.13600>, <0.97383, -0.12738, 0.18821>,
      <-0.92807, 0.00031, 1.13600>, <0.98213, -0.00033, 0.18819>    }
    smooth_triangle {
      <-0.90646, 0.11969, 1.06392>, <0.97383, -0.12738, 0.18821>,
      <-0.92807, 0.00031, 1.13600>, <0.98213, -0.00033, 0.18819>,
      <-0.91422, 0.00031, 1.06392>, <0.98213, -0.00033, 0.18819>    }
    smooth_triangle {
      <-0.90646, 0.11969, 1.06392>, <0.97383, -0.12738, 0.18821>,
      <-0.88326, 0.23699, 1.06392>, <0.94857, -0.25451, 0.18823>,
      <-0.89664, 0.24058, 1.13600>, <0.94857, -0.25451, 0.18823>    }
    smooth_triangle {
      <-0.90646, 0.11969, 1.06392>, <0.97383, -0.12738, 0.18821>,
      <-0.89664, 0.24058, 1.13600>, <0.94857, -0.25451, 0.18823>,
      <-0.92019, 0.12150, 1.13600>, <0.97383, -0.12738, 0.18821>    }
    smooth_triangle {
      <-1.92405, -0.79611, -2.99437>, <-0.69036, -0.28663, -0.66426>,
      <-1.80342, -1.04039, -2.99437>, <-0.64751, -0.37355, -0.66423>,
      <-1.88376, -1.08674, -2.89115>, <-0.64041, -0.36945, -0.67334>    }
    smooth_triangle {
      <-1.92405, -0.79611, -2.99437>, <-0.69036, -0.28663, -0.66426>,
      <-1.88376, -1.08674, -2.89115>, <-0.64041, -0.36945, -0.67334>,
      <-2.00976, -0.83158, -2.89115>, <-0.68279, -0.28349, -0.67337>    }
    smooth_triangle {
      <-1.92405, -0.79611, -2.99437>, <-0.69036, -0.28663, -0.66426>,
      <-2.00976, -0.83158, -2.89115>, <-0.68279, -0.28349, -0.67337>,
      <-2.10149, -0.56233, -2.89115>, <-0.71414, -0.19109, -0.67342>    }
    smooth_triangle {
      <-1.92405, -0.79611, -2.99437>, <-0.69036, -0.28663, -0.66426>,
      <-2.10149, -0.56233, -2.89115>, <-0.71414, -0.19109, -0.67342>,
      <-2.01187, -0.53835, -2.99437>, <-0.72206, -0.19321, -0.66431>    }
    smooth_triangle {
      <-1.92405, -0.79611, -2.99437>, <-0.69036, -0.28663, -0.66426>,
      <-2.01187, -0.53835, -2.99437>, <-0.72206, -0.19321, -0.66431>,
      <-1.92466, -0.51501, -3.09651>, <-0.72477, -0.19394, -0.66114>    }
    smooth_triangle {
      <-1.92405, -0.79611, -2.99437>, <-0.69036, -0.28663, -0.66426>,
      <-1.92466, -0.51501, -3.09651>, <-0.72477, -0.19394, -0.66114>,
      <-1.84065, -0.76161, -3.09651>, <-0.69295, -0.28771, -0.66109>    }
    smooth_triangle {
      <-1.92405, -0.79611, -2.99437>, <-0.69036, -0.28663, -0.66426>,
      <-1.84065, -0.76161, -3.09651>, <-0.69295, -0.28771, -0.66109>,
      <-1.72525, -0.99530, -3.09651>, <-0.64994, -0.37495, -0.66106>    }
    smooth_triangle {
      <-1.92405, -0.79611, -2.99437>, <-0.69036, -0.28663, -0.66426>,
      <-1.72525, -0.99530, -3.09651>, <-0.64994, -0.37495, -0.66106>,
      <-1.80342, -1.04039, -2.99437>, <-0.64751, -0.37355, -0.66423>    }
    smooth_triangle {
      <-1.65234, -1.26710, -2.99437>, <-0.59372, -0.45415, -0.66426>,
      <-1.72595, -1.32354, -2.89115>, <-0.58721, -0.44917, -0.67337>,
      <-1.88376, -1.08674, -2.89115>, <-0.64041, -0.36945, -0.67334>    }
    smooth_triangle {
      <-1.65234, -1.26710, -2.99437>, <-0.59372, -0.45415, -0.66426>,
      <-1.88376, -1.08674, -2.89115>, <-0.64041, -0.36945, -0.67334>,
      <-1.80342, -1.04039, -2.99437>, <-0.64751, -0.37355, -0.66423>    }
    smooth_triangle {
      <-1.65234, -1.26710, -2.99437>, <-0.59372, -0.45415, -0.66426>,
      <-1.80342, -1.04039, -2.99437>, <-0.64751, -0.37355, -0.66423>,
      <-1.72525, -0.99530, -3.09651>, <-0.64994, -0.37495, -0.66106>    }
    smooth_triangle {
      <-1.65234, -1.26710, -2.99437>, <-0.59372, -0.45415, -0.66426>,
      <-1.72525, -0.99530, -3.09651>, <-0.64994, -0.37495, -0.66106>,
      <-1.58072, -1.21218, -3.09651>, <-0.59595, -0.45586, -0.66109>    }
    smooth_triangle {
      <-1.65234, -1.26710, -2.99437>, <-0.59372, -0.45415, -0.66426>,
      <-1.58072, -1.21218, -3.09651>, <-0.59595, -0.45586, -0.66109>,
      <-1.40930, -1.40835, -3.09651>, <-0.53070, -0.53034, -0.66114>    }
    smooth_triangle {
      <-1.65234, -1.26710, -2.99437>, <-0.59372, -0.45415, -0.66426>,
      <-1.40930, -1.40835, -3.09651>, <-0.53070, -0.53034, -0.66114>,
      <-1.47315, -1.47215, -2.99437>, <-0.52871, -0.52836, -0.66431>    }
    smooth_triangle {
      <-1.65234, -1.26710, -2.99437>, <-0.59372, -0.45415, -0.66426>,
      <-1.47315, -1.47215, -2.99437>, <-0.52871, -0.52836, -0.66431>,
      <-1.53878, -1.53773, -2.89115>, <-0.52292, -0.52256, -0.67342>    }
    smooth_triangle {
      <-1.65234, -1.26710, -2.99437>, <-0.59372, -0.45415, -0.66426>,
      <-1.53878, -1.53773, -2.89115>, <-0.52292, -0.52256, -0.67342>,
      <-1.72595, -1.32354, -2.89115>, <-0.58721, -0.44917, -0.67337>    }
    smooth_triangle {
      <-1.80353, -1.38304, -2.78579>, <-0.57691, -0.44130, -0.68733>,
      <-1.96843, -1.13559, -2.78579>, <-0.62918, -0.36297, -0.68730>,
      <-1.88376, -1.08674, -2.89115>, <-0.64041, -0.36945, -0.67334>    }
    smooth_triangle {
      <-1.80353, -1.38304, -2.78579>, <-0.57691, -0.44130, -0.68733>,
      <-1.88376, -1.08674, -2.89115>, <-0.64041, -0.36945, -0.67334>,
      <-1.72595, -1.32354, -2.89115>, <-0.58721, -0.44917, -0.67337>    }
    smooth_triangle {
      <-1.80353, -1.38304, -2.78579>, <-0.57691, -0.44130, -0.68733>,
      <-1.72595, -1.32354, -2.89115>, <-0.58721, -0.44917, -0.67337>,
      <-1.53878, -1.53773, -2.89115>, <-0.52292, -0.52256, -0.67342>    }
    smooth_triangle {
      <-1.80353, -1.38304, -2.78579>, <-0.57691, -0.44130, -0.68733>,
      <-1.53878, -1.53773, -2.89115>, <-0.52292, -0.52256, -0.67342>,
      <-1.60794, -1.60685, -2.78579>, <-0.51375, -0.51340, -0.68738>    }
    smooth_triangle {
      <-1.80353, -1.38304, -2.78579>, <-0.57691, -0.44130, -0.68733>,
      <-1.60794, -1.60685, -2.78579>, <-0.51375, -0.51340, -0.68738>,
      <-1.68243, -1.68128, -2.67720>, <-0.50188, -0.50154, -0.70468>    }
    smooth_triangle {
      <-1.80353, -1.38304, -2.78579>, <-0.57691, -0.44130, -0.68733>,
      <-1.68243, -1.68128, -2.67720>, <-0.50188, -0.50154, -0.70468>,
      <-1.88707, -1.44710, -2.67720>, <-0.56359, -0.43110, -0.70464>    }
    smooth_triangle {
      <-1.80353, -1.38304, -2.78579>, <-0.57691, -0.44130, -0.68733>,
      <-1.88707, -1.44710, -2.67720>, <-0.56359, -0.43110, -0.70464>,
      <-2.05961, -1.18819, -2.67720>, <-0.61465, -0.35459, -0.70461>    }
    smooth_triangle {
      <-1.80353, -1.38304, -2.78579>, <-0.57691, -0.44130, -0.68733>,
      <-2.05961, -1.18819, -2.67720>, <-0.61465, -0.35459, -0.70461>,
      <-1.96843, -1.13559, -2.78579>, <-0.62918, -0.36297, -0.68730>    }
    smooth_triangle {
      <-2.10010, -0.86896, -2.78579>, <-0.67082, -0.27852, -0.68733>,
      <-2.00976, -0.83158, -2.89115>, <-0.68279, -0.28349, -0.67337>,
      <-1.88376, -1.08674, -2.89115>, <-0.64041, -0.36945, -0.67334>    }
    smooth_triangle {
      <-2.10010, -0.86896, -2.78579>, <-0.67082, -0.27852, -0.68733>,
      <-1.88376, -1.08674, -2.89115>, <-0.64041, -0.36945, -0.67334>,
      <-1.96843, -1.13559, -2.78579>, <-0.62918, -0.36297, -0.68730>    }
    smooth_triangle {
      <-2.10010, -0.86896, -2.78579>, <-0.67082, -0.27852, -0.68733>,
      <-1.96843, -1.13559, -2.78579>, <-0.62918, -0.36297, -0.68730>,
      <-2.05961, -1.18819, -2.67720>, <-0.61465, -0.35459, -0.70461>    }
    smooth_triangle {
      <-2.10010, -0.86896, -2.78579>, <-0.67082, -0.27852, -0.68733>,
      <-2.05961, -1.18819, -2.67720>, <-0.61465, -0.35459, -0.70461>,
      <-2.19737, -0.90921, -2.67720>, <-0.65532, -0.27208, -0.70464>    }
    smooth_triangle {
      <-2.10010, -0.86896, -2.78579>, <-0.67082, -0.27852, -0.68733>,
      <-2.19737, -0.90921, -2.67720>, <-0.65532, -0.27208, -0.70464>,
      <-2.29767, -0.61482, -2.67720>, <-0.68541, -0.18341, -0.70468>    }
    smooth_triangle {
      <-2.10010, -0.86896, -2.78579>, <-0.67082, -0.27852, -0.68733>,
      <-2.29767, -0.61482, -2.67720>, <-0.68541, -0.18341, -0.70468>,
      <-2.19595, -0.58760, -2.78579>, <-0.70162, -0.18774, -0.68738>    }
    smooth_triangle {
      <-2.10010, -0.86896, -2.78579>, <-0.67082, -0.27852, -0.68733>,
      <-2.19595, -0.58760, -2.78579>, <-0.70162, -0.18774, -0.68738>,
      <-2.10149, -0.56233, -2.89115>, <-0.71414, -0.19109, -0.67342>    }
    smooth_triangle {
      <-2.10010, -0.86896, -2.78579>, <-0.67082, -0.27852, -0.68733>,
      <-2.10149, -0.56233, -2.89115>, <-0.71414, -0.19109, -0.67342>,
      <-2.00976, -0.83158, -2.89115>, <-0.68279, -0.28349, -0.67337>    }
    smooth_triangle {
      <-2.30391, -0.95329, -2.56431>, <-0.65776, -0.27309, -0.70198>,
      <-2.15946, -1.24579, -2.56431>, <-0.61693, -0.35590, -0.70195>,
      <-2.26466, -1.30648, -2.43768>, <-0.64879, -0.37429, -0.66256>    }
    smooth_triangle {
      <-2.30391, -0.95329, -2.56431>, <-0.65776, -0.27309, -0.70198>,
      <-2.26466, -1.30648, -2.43768>, <-0.64879, -0.37429, -0.66256>,
      <-2.41614, -0.99973, -2.43768>, <-0.69173, -0.28720, -0.66259>    }
    smooth_triangle {
      <-2.30391, -0.95329, -2.56431>, <-0.65776, -0.27309, -0.70198>,
      <-2.41614, -0.99973, -2.43768>, <-0.69173, -0.28720, -0.66259>,
      <-2.52641, -0.67603, -2.43768>, <-0.72349, -0.19360, -0.66263>    }
    smooth_triangle {
      <-2.30391, -0.95329, -2.56431>, <-0.65776, -0.27309, -0.70198>,
      <-2.52641, -0.67603, -2.43768>, <-0.72349, -0.19360, -0.66263>,
      <-2.40906, -0.64463, -2.56431>, <-0.68795, -0.18409, -0.70202>    }
    smooth_triangle {
      <-2.30391, -0.95329, -2.56431>, <-0.65776, -0.27309, -0.70198>,
      <-2.40906, -0.64463, -2.56431>, <-0.68795, -0.18409, -0.70202>,
      <-2.29767, -0.61482, -2.67720>, <-0.68541, -0.18341, -0.70468>    }
    smooth_triangle {
      <-2.30391, -0.95329, -2.56431>, <-0.65776, -0.27309, -0.70198>,
      <-2.29767, -0.61482, -2.67720>, <-0.68541, -0.18341, -0.70468>,
      <-2.19737, -0.90921, -2.67720>, <-0.65532, -0.27208, -0.70464>    }
    smooth_triangle {
      <-2.30391, -0.95329, -2.56431>, <-0.65776, -0.27309, -0.70198>,
      <-2.19737, -0.90921, -2.67720>, <-0.65532, -0.27208, -0.70464>,
      <-2.05961, -1.18819, -2.67720>, <-0.61465, -0.35459, -0.70461>    }
    smooth_triangle {
      <-2.30391, -0.95329, -2.56431>, <-0.65776, -0.27309, -0.70198>,
      <-2.05961, -1.18819, -2.67720>, <-0.61465, -0.35459, -0.70461>,
      <-2.15946, -1.24579, -2.56431>, <-0.61693, -0.35590, -0.70195>    }
    smooth_triangle {
      <-1.97855, -1.51726, -2.56431>, <-0.56568, -0.43270, -0.70198>,
      <-2.07494, -1.59117, -2.43768>, <-0.59489, -0.45505, -0.66259>,
      <-2.26466, -1.30648, -2.43768>, <-0.64879, -0.37429, -0.66256>    }
    smooth_triangle {
      <-1.97855, -1.51726, -2.56431>, <-0.56568, -0.43270, -0.70198>,
      <-2.26466, -1.30648, -2.43768>, <-0.64879, -0.37429, -0.66256>,
      <-2.15946, -1.24579, -2.56431>, <-0.61693, -0.35590, -0.70195>    }
    smooth_triangle {
      <-1.97855, -1.51726, -2.56431>, <-0.56568, -0.43270, -0.70198>,
      <-2.15946, -1.24579, -2.56431>, <-0.61693, -0.35590, -0.70195>,
      <-2.05961, -1.18819, -2.67720>, <-0.61465, -0.35459, -0.70461>    }
    smooth_triangle {
      <-1.97855, -1.51726, -2.56431>, <-0.56568, -0.43270, -0.70198>,
      <-2.05961, -1.18819, -2.67720>, <-0.61465, -0.35459, -0.70461>,
      <-1.88707, -1.44710, -2.67720>, <-0.56359, -0.43110, -0.70464>    }
    smooth_triangle {
      <-1.97855, -1.51726, -2.56431>, <-0.56568, -0.43270, -0.70198>,
      <-1.88707, -1.44710, -2.67720>, <-0.56359, -0.43110, -0.70464>,
      <-1.68243, -1.68128, -2.67720>, <-0.50188, -0.50154, -0.70468>    }
    smooth_triangle {
      <-1.97855, -1.51726, -2.56431>, <-0.56568, -0.43270, -0.70198>,
      <-1.68243, -1.68128, -2.67720>, <-0.50188, -0.50154, -0.70468>,
      <-1.76399, -1.76280, -2.56431>, <-0.50374, -0.50340, -0.70202>    }
    smooth_triangle {
      <-1.97855, -1.51726, -2.56431>, <-0.56568, -0.43270, -0.70198>,
      <-1.76399, -1.76280, -2.56431>, <-0.50374, -0.50340, -0.70202>,
      <-1.84992, -1.84867, -2.43768>, <-0.52976, -0.52940, -0.66263>    }
    smooth_triangle {
      <-1.97855, -1.51726, -2.56431>, <-0.56568, -0.43270, -0.70198>,
      <-1.84992, -1.84867, -2.43768>, <-0.52976, -0.52940, -0.66263>,
      <-2.07494, -1.59117, -2.43768>, <-0.59489, -0.45505, -0.66259>    }
    smooth_triangle {
      <-2.17316, -1.66649, -2.28788>, <-0.63894, -0.48874, -0.59405>,
      <-2.37187, -1.36833, -2.28788>, <-0.69682, -0.40199, -0.59401>,
      <-2.26466, -1.30648, -2.43768>, <-0.64879, -0.37429, -0.66256>    }
    smooth_triangle {
      <-2.17316, -1.66649, -2.28788>, <-0.63894, -0.48874, -0.59405>,
      <-2.26466, -1.30648, -2.43768>, <-0.64879, -0.37429, -0.66256>,
      <-2.07494, -1.59117, -2.43768>, <-0.59489, -0.45505, -0.66259>    }
    smooth_triangle {
      <-2.17316, -1.66649, -2.28788>, <-0.63894, -0.48874, -0.59405>,
      <-2.07494, -1.59117, -2.43768>, <-0.59489, -0.45505, -0.66259>,
      <-1.84992, -1.84867, -2.43768>, <-0.52976, -0.52940, -0.66263>    }
    smooth_triangle {
      <-2.17316, -1.66649, -2.28788>, <-0.63894, -0.48874, -0.59405>,
      <-1.84992, -1.84867, -2.43768>, <-0.52976, -0.52940, -0.66263>,
      <-1.93750, -1.93618, -2.28788>, <-0.56899, -0.56860, -0.59409>    }
    smooth_triangle {
      <-2.17316, -1.66649, -2.28788>, <-0.63894, -0.48874, -0.59405>,
      <-1.93750, -1.93618, -2.28788>, <-0.56899, -0.56860, -0.59409>,
      <-2.02399, -2.02262, -2.10546>, <-0.61025, -0.60984, -0.50566>    }
    smooth_triangle {
      <-2.17316, -1.66649, -2.28788>, <-0.63894, -0.48874, -0.59405>,
      <-2.02399, -2.02262, -2.10546>, <-0.61025, -0.60984, -0.50566>,
      <-2.27018, -1.74089, -2.10546>, <-0.68527, -0.52418, -0.50561>    }
    smooth_triangle {
      <-2.17316, -1.66649, -2.28788>, <-0.63894, -0.48874, -0.59405>,
      <-2.27018, -1.74089, -2.10546>, <-0.68527, -0.52418, -0.50561>,
      <-2.47775, -1.42941, -2.10546>, <-0.74734, -0.43114, -0.50558>    }
    smooth_triangle {
      <-2.17316, -1.66649, -2.28788>, <-0.63894, -0.48874, -0.59405>,
      <-2.47775, -1.42941, -2.10546>, <-0.74734, -0.43114, -0.50558>,
      <-2.37187, -1.36833, -2.28788>, <-0.69682, -0.40199, -0.59401>    }
    smooth_triangle {
      <-2.53052, -1.04705, -2.28788>, <-0.74294, -0.30846, -0.59405>,
      <-2.41614, -0.99973, -2.43768>, <-0.69173, -0.28720, -0.66259>,
      <-2.26466, -1.30648, -2.43768>, <-0.64879, -0.37429, -0.66256>    }
    smooth_triangle {
      <-2.53052, -1.04705, -2.28788>, <-0.74294, -0.30846, -0.59405>,
      <-2.26466, -1.30648, -2.43768>, <-0.64879, -0.37429, -0.66256>,
      <-2.37187, -1.36833, -2.28788>, <-0.69682, -0.40199, -0.59401>    }
    smooth_triangle {
      <-2.53052, -1.04705, -2.28788>, <-0.74294, -0.30846, -0.59405>,
      <-2.37187, -1.36833, -2.28788>, <-0.69682, -0.40199, -0.59401>,
      <-2.47775, -1.42941, -2.10546>, <-0.74734, -0.43114, -0.50558>    }
    smooth_triangle {
      <-2.53052, -1.04705, -2.28788>, <-0.74294, -0.30846, -0.59405>,
      <-2.47775, -1.42941, -2.10546>, <-0.74734, -0.43114, -0.50558>,
      <-2.64348, -1.09379, -2.10546>, <-0.79681, -0.33083, -0.50561>    }
    smooth_triangle {
      <-2.53052, -1.04705, -2.28788>, <-0.74294, -0.30846, -0.59405>,
      <-2.64348, -1.09379, -2.10546>, <-0.79681, -0.33083, -0.50561>,
      <-2.76413, -0.73964, -2.10546>, <-0.83341, -0.22301, -0.50566>    }
    smooth_triangle {
      <-2.53052, -1.04705, -2.28788>, <-0.74294, -0.30846, -0.59405>,
      <-2.76413, -0.73964, -2.10546>, <-0.83341, -0.22301, -0.50566>,
      <-2.64601, -0.70804, -2.28788>, <-0.77706, -0.20793, -0.59409>    }
    smooth_triangle {
      <-2.53052, -1.04705, -2.28788>, <-0.74294, -0.30846, -0.59405>,
      <-2.64601, -0.70804, -2.28788>, <-0.77706, -0.20793, -0.59409>,
      <-2.52641, -0.67603, -2.43768>, <-0.72349, -0.19360, -0.66263>    }
    smooth_triangle {
      <-2.53052, -1.04705, -2.28788>, <-0.74294, -0.30846, -0.59405>,
      <-2.52641, -0.67603, -2.43768>, <-0.72349, -0.19360, -0.66263>,
      <-2.41614, -0.99973, -2.43768>, <-0.69173, -0.28720, -0.66259>    }
    smooth_triangle {
      <-2.75149, -1.13848, -1.88098>, <-0.83122, -0.34779, -0.43373>,
      <-2.57898, -1.48781, -1.88098>, <-0.78354, -0.45421, -0.42399>,
      <-2.67289, -1.53942, -1.62733>, <-0.80097, -0.47916, -0.35897>    }
    smooth_triangle {
      <-2.75149, -1.13848, -1.88098>, <-0.83122, -0.34779, -0.43373>,
      <-2.67289, -1.53942, -1.62733>, <-0.80097, -0.47916, -0.35897>,
      <-2.85814, -1.17878, -1.62732>, <-0.84015, -0.36977, -0.39675>    }
    smooth_triangle {
      <-2.75149, -1.13848, -1.88098>, <-0.83122, -0.34779, -0.43373>,
      <-2.85814, -1.17878, -1.62732>, <-0.84015, -0.36977, -0.39675>,
      <-2.99401, -0.79794, -1.62852>, <-0.86700, -0.24637, -0.43313>    }
    smooth_triangle {
      <-2.75149, -1.13848, -1.88098>, <-0.83122, -0.34779, -0.43373>,
      <-2.99401, -0.79794, -1.62852>, <-0.86700, -0.24637, -0.43313>,
      <-2.87707, -0.76986, -1.88098>, <-0.86542, -0.23344, -0.44334>    }
    smooth_triangle {
      <-2.75149, -1.13848, -1.88098>, <-0.83122, -0.34779, -0.43373>,
      <-2.87707, -0.76986, -1.88098>, <-0.86542, -0.23344, -0.44334>,
      <-2.76413, -0.73964, -2.10546>, <-0.83341, -0.22301, -0.50566>    }
    smooth_triangle {
      <-2.75149, -1.13848, -1.88098>, <-0.83122, -0.34779, -0.43373>,
      <-2.76413, -0.73964, -2.10546>, <-0.83341, -0.22301, -0.50566>,
      <-2.64348, -1.09379, -2.10546>, <-0.79681, -0.33083, -0.50561>    }
    smooth_triangle {
      <-2.75149, -1.13848, -1.88098>, <-0.83122, -0.34779, -0.43373>,
      <-2.64348, -1.09379, -2.10546>, <-0.79681, -0.33083, -0.50561>,
      <-2.47775, -1.42941, -2.10546>, <-0.74734, -0.43114, -0.50558>    }
    smooth_triangle {
      <-2.75149, -1.13848, -1.88098>, <-0.83122, -0.34779, -0.43373>,
      <-2.47775, -1.42941, -2.10546>, <-0.74734, -0.43114, -0.50558>,
      <-2.57898, -1.48781, -1.88098>, <-0.78354, -0.45421, -0.42399>    }
    smooth_triangle {
      <-2.36293, -1.81201, -1.88098>, <-0.72093, -0.55268, -0.41809>,
      <-2.44636, -1.87456, -1.62572>, <-0.74368, -0.57784, -0.33623>,
      <-2.67289, -1.53942, -1.62733>, <-0.80097, -0.47916, -0.35897>    }
    smooth_triangle {
      <-2.36293, -1.81201, -1.88098>, <-0.72093, -0.55268, -0.41809>,
      <-2.67289, -1.53942, -1.62733>, <-0.80097, -0.47916, -0.35897>,
      <-2.57898, -1.48781, -1.88098>, <-0.78354, -0.45421, -0.42399>    }
    smooth_triangle {
      <-2.36293, -1.81201, -1.88098>, <-0.72093, -0.55268, -0.41809>,
      <-2.57898, -1.48781, -1.88098>, <-0.78354, -0.45421, -0.42399>,
      <-2.47775, -1.42941, -2.10546>, <-0.74734, -0.43114, -0.50558>    }
    smooth_triangle {
      <-2.36293, -1.81201, -1.88098>, <-0.72093, -0.55268, -0.41809>,
      <-2.47775, -1.42941, -2.10546>, <-0.74734, -0.43114, -0.50558>,
      <-2.27018, -1.74089, -2.10546>, <-0.68527, -0.52418, -0.50561>    }
    smooth_triangle {
      <-2.36293, -1.81201, -1.88098>, <-0.72093, -0.55268, -0.41809>,
      <-2.27018, -1.74089, -2.10546>, <-0.68527, -0.52418, -0.50561>,
      <-2.02399, -2.02262, -2.10546>, <-0.61025, -0.60984, -0.50566>    }
    smooth_triangle {
      <-2.36293, -1.81201, -1.88098>, <-0.72093, -0.55268, -0.41809>,
      <-2.02399, -2.02262, -2.10546>, <-0.61025, -0.60984, -0.50566>,
      <-2.10668, -2.10525, -1.88098>, <-0.64316, -0.64342, -0.41515>    }
    smooth_triangle {
      <-2.36293, -1.81201, -1.88098>, <-0.72093, -0.55268, -0.41809>,
      <-2.10668, -2.10525, -1.88098>, <-0.64316, -0.64342, -0.41515>,
      <-2.18034, -2.17792, -1.62371>, <-0.66642, -0.67076, -0.32552>    }
    smooth_triangle {
      <-2.36293, -1.81201, -1.88098>, <-0.72093, -0.55268, -0.41809>,
      <-2.18034, -2.17792, -1.62371>, <-0.66642, -0.67076, -0.32552>,
      <-2.44636, -1.87456, -1.62572>, <-0.74368, -0.57784, -0.33623>    }
    smooth_triangle {
      <-2.51541, -1.92322, -1.35096>, <-0.75607, -0.60543, -0.24861>,
      <-2.75678, -1.58012, -1.35739>, <-0.80434, -0.51716, -0.29254>,
      <-2.67289, -1.53942, -1.62733>, <-0.80097, -0.47916, -0.35897>    }
    smooth_triangle {
      <-2.51541, -1.92322, -1.35096>, <-0.75607, -0.60543, -0.24861>,
      <-2.67289, -1.53942, -1.62733>, <-0.80097, -0.47916, -0.35897>,
      <-2.44636, -1.87456, -1.62572>, <-0.74368, -0.57784, -0.33623>    }
    smooth_triangle {
      <-2.51541, -1.92322, -1.35096>, <-0.75607, -0.60543, -0.24861>,
      <-2.44636, -1.87456, -1.62572>, <-0.74368, -0.57784, -0.33623>,
      <-2.18034, -2.17792, -1.62371>, <-0.66642, -0.67076, -0.32552>    }
    smooth_triangle {
      <-2.51541, -1.92322, -1.35096>, <-0.75607, -0.60543, -0.24861>,
      <-2.18034, -2.17792, -1.62371>, <-0.66642, -0.67076, -0.32552>,
      <-2.23971, -2.23445, -1.34293>, <-0.68199, -0.69506, -0.22756>    }
    smooth_triangle {
      <-2.51541, -1.92322, -1.35096>, <-0.75607, -0.60543, -0.24861>,
      <-2.23971, -2.23445, -1.34293>, <-0.68199, -0.69506, -0.22756>,
      <-2.27955, -2.26867, -1.04789>, <-0.69012, -0.71482, -0.11300>    }
    smooth_triangle {
      <-2.51541, -1.92322, -1.35096>, <-0.75607, -0.60543, -0.24861>,
      <-2.27955, -2.26867, -1.04789>, <-0.69012, -0.71482, -0.11300>,
      <-2.56503, -1.95267, -1.06798>, <-0.75936, -0.63452, -0.14408>    }
    smooth_triangle {
      <-2.51541, -1.92322, -1.35096>, <-0.75607, -0.60543, -0.24861>,
      <-2.56503, -1.95267, -1.06798>, <-0.75936, -0.63452, -0.14408>,
      <-2.82232, -1.60808, -1.08521>, <-0.79753, -0.56653, -0.20734>    }
    smooth_triangle {
      <-2.51541, -1.92322, -1.35096>, <-0.75607, -0.60543, -0.24861>,
      <-2.82232, -1.60808, -1.08521>, <-0.79753, -0.56653, -0.20734>,
      <-2.75678, -1.58012, -1.35739>, <-0.80434, -0.51716, -0.29254>    }
    smooth_triangle {
      <-2.96706, -1.21237, -1.35737>, <-0.83031, -0.41615, -0.37068>,
      <-2.85814, -1.17878, -1.62732>, <-0.84015, -0.36977, -0.39675>,
      <-2.67289, -1.53942, -1.62733>, <-0.80097, -0.47916, -0.35897>    }
    smooth_triangle {
      <-2.96706, -1.21237, -1.35737>, <-0.83031, -0.41615, -0.37068>,
      <-2.67289, -1.53942, -1.62733>, <-0.80097, -0.47916, -0.35897>,
      <-2.75678, -1.58012, -1.35739>, <-0.80434, -0.51716, -0.29254>    }
    smooth_triangle {
      <-2.96706, -1.21237, -1.35737>, <-0.83031, -0.41615, -0.37068>,
      <-2.75678, -1.58012, -1.35739>, <-0.80434, -0.51716, -0.29254>,
      <-2.82232, -1.60808, -1.08521>, <-0.79753, -0.56653, -0.20734>    }
    smooth_triangle {
      <-2.96706, -1.21237, -1.35737>, <-0.83031, -0.41615, -0.37068>,
      <-2.82232, -1.60808, -1.08521>, <-0.79753, -0.56653, -0.20734>,
      <-3.05917, -1.24597, -1.08866>, <-0.80437, -0.50055, -0.32005>    }
    smooth_triangle {
      <-2.96706, -1.21237, -1.35737>, <-0.83031, -0.41615, -0.37068>,
      <-3.05917, -1.24597, -1.08866>, <-0.80437, -0.50055, -0.32005>,
      <-3.30124, -0.84587, -1.06861>, <-0.74205, -0.38249, -0.55051>    }
    smooth_triangle {
      <-2.96706, -1.21237, -1.35737>, <-0.83031, -0.41615, -0.37068>,
      <-3.30124, -0.84587, -1.06861>, <-0.74205, -0.38249, -0.55051>,
      <-3.12417, -0.82313, -1.36217>, <-0.83954, -0.27613, -0.46789>    }
    smooth_triangle {
      <-2.96706, -1.21237, -1.35737>, <-0.83031, -0.41615, -0.37068>,
      <-3.12417, -0.82313, -1.36217>, <-0.83954, -0.27613, -0.46789>,
      <-2.99401, -0.79794, -1.62852>, <-0.86700, -0.24637, -0.43313>    }
    smooth_triangle {
      <-2.96706, -1.21237, -1.35737>, <-0.83031, -0.41615, -0.37068>,
      <-2.99401, -0.79794, -1.62852>, <-0.86700, -0.24637, -0.43313>,
      <-2.85814, -1.17878, -1.62732>, <-0.84015, -0.36977, -0.39675>    }
    smooth_triangle {
      <-3.11539, -1.28634, -0.83877>, <-0.76959, -0.60654, -0.19962>,
      <-2.86115, -1.62145, -0.82485>, <-0.78257, -0.61716, -0.08187>,
      <-2.86978, -1.61158, -0.55858>, <-0.76382, -0.64048, 0.07979>    }
    smooth_triangle {
      <-3.11539, -1.28634, -0.83877>, <-0.76959, -0.60654, -0.19962>,
      <-2.86978, -1.61158, -0.55858>, <-0.76382, -0.64048, 0.07979>,
      <-3.13852, -1.29818, -0.59114>, <-0.73795, -0.67422, 0.02922>    }
    smooth_triangle {
      <-3.11539, -1.28634, -0.83877>, <-0.76959, -0.60654, -0.19962>,
      <-3.13852, -1.29818, -0.59114>, <-0.73795, -0.67422, 0.02922>,
      <-3.39828, -1.04223, -0.56269>, <-0.62976, -0.77661, -0.01703>    }
    smooth_triangle {
      <-3.11539, -1.28634, -0.83877>, <-0.76959, -0.60654, -0.19962>,
      <-3.39828, -1.04223, -0.56269>, <-0.62976, -0.77661, -0.01703>,
      <-3.36026, -1.00969, -0.80311>, <-0.69014, -0.63316, -0.35046>    }
    smooth_triangle {
      <-3.11539, -1.28634, -0.83877>, <-0.76959, -0.60654, -0.19962>,
      <-3.36026, -1.00969, -0.80311>, <-0.69014, -0.63316, -0.35046>,
      <-3.30124, -0.84587, -1.06861>, <-0.74205, -0.38249, -0.55051>    }
    smooth_triangle {
      <-3.11539, -1.28634, -0.83877>, <-0.76959, -0.60654, -0.19962>,
      <-3.30124, -0.84587, -1.06861>, <-0.74205, -0.38249, -0.55051>,
      <-3.05917, -1.24597, -1.08866>, <-0.80437, -0.50055, -0.32005>    }
    smooth_triangle {
      <-3.11539, -1.28634, -0.83877>, <-0.76959, -0.60654, -0.19962>,
      <-3.05917, -1.24597, -1.08866>, <-0.80437, -0.50055, -0.32005>,
      <-2.82232, -1.60808, -1.08521>, <-0.79753, -0.56653, -0.20734>    }
    smooth_triangle {
      <-3.11539, -1.28634, -0.83877>, <-0.76959, -0.60654, -0.19962>,
      <-2.82232, -1.60808, -1.08521>, <-0.79753, -0.56653, -0.20734>,
      <-2.86115, -1.62145, -0.82485>, <-0.78257, -0.61716, -0.08187>    }
    smooth_triangle {
      <-2.59016, -1.95761, -0.78806>, <-0.75416, -0.65647, -0.01700>,
      <-2.58688, -1.93828, -0.49951>, <-0.74372, -0.65843, 0.11554>,
      <-2.86978, -1.61158, -0.55858>, <-0.76382, -0.64048, 0.07979>    }
    smooth_triangle {
      <-2.59016, -1.95761, -0.78806>, <-0.75416, -0.65647, -0.01700>,
      <-2.86978, -1.61158, -0.55858>, <-0.76382, -0.64048, 0.07979>,
      <-2.86115, -1.62145, -0.82485>, <-0.78257, -0.61716, -0.08187>    }
    smooth_triangle {
      <-2.59016, -1.95761, -0.78806>, <-0.75416, -0.65647, -0.01700>,
      <-2.86115, -1.62145, -0.82485>, <-0.78257, -0.61716, -0.08187>,
      <-2.82232, -1.60808, -1.08521>, <-0.79753, -0.56653, -0.20734>    }
    smooth_triangle {
      <-2.59016, -1.95761, -0.78806>, <-0.75416, -0.65647, -0.01700>,
      <-2.82232, -1.60808, -1.08521>, <-0.79753, -0.56653, -0.20734>,
      <-2.56503, -1.95267, -1.06798>, <-0.75936, -0.63452, -0.14408>    }
    smooth_triangle {
      <-2.59016, -1.95761, -0.78806>, <-0.75416, -0.65647, -0.01700>,
      <-2.56503, -1.95267, -1.06798>, <-0.75936, -0.63452, -0.14408>,
      <-2.27955, -2.26867, -1.04789>, <-0.69012, -0.71482, -0.11300>    }
    smooth_triangle {
      <-2.59016, -1.95761, -0.78806>, <-0.75416, -0.65647, -0.01700>,
      <-2.27955, -2.26867, -1.04789>, <-0.69012, -0.71482, -0.11300>,
      <-2.29464, -2.27441, -0.74787>, <-0.69018, -0.72349, 0.01422>    }
    smooth_triangle {
      <-2.59016, -1.95761, -0.78806>, <-0.75416, -0.65647, -0.01700>,
      <-2.29464, -2.27441, -0.74787>, <-0.69018, -0.72349, 0.01422>,
      <-2.28313, -2.25196, -0.43923>, <-0.68392, -0.71654, 0.13719>    }
    smooth_triangle {
      <-2.59016, -1.95761, -0.78806>, <-0.75416, -0.65647, -0.01700>,
      <-2.28313, -2.25196, -0.43923>, <-0.68392, -0.71654, 0.13719>,
      <-2.58688, -1.93828, -0.49951>, <-0.74372, -0.65843, 0.11554>    }
    smooth_triangle {
      <-2.55129, -1.89494, -0.19065>, <-0.73151, -0.64145, 0.23117>,
      <-2.84474, -1.56980, -0.26870>, <-0.75143, -0.62108, 0.22275>,
      <-2.86978, -1.61158, -0.55858>, <-0.76382, -0.64048, 0.07979>    }
    smooth_triangle {
      <-2.55129, -1.89494, -0.19065>, <-0.73151, -0.64145, 0.23117>,
      <-2.86978, -1.61158, -0.55858>, <-0.76382, -0.64048, 0.07979>,
      <-2.58688, -1.93828, -0.49951>, <-0.74372, -0.65843, 0.11554>    }
    smooth_triangle {
      <-2.55129, -1.89494, -0.19065>, <-0.73151, -0.64145, 0.23117>,
      <-2.58688, -1.93828, -0.49951>, <-0.74372, -0.65843, 0.11554>,
      <-2.28313, -2.25196, -0.43923>, <-0.68392, -0.71654, 0.13719>    }
    smooth_triangle {
      <-2.55129, -1.89494, -0.19065>, <-0.73151, -0.64145, 0.23117>,
      <-2.28313, -2.25196, -0.43923>, <-0.68392, -0.71654, 0.13719>,
      <-2.24321, -2.20160, -0.11832>, <-0.67212, -0.69807, 0.24688>    }
    smooth_triangle {
      <-2.55129, -1.89494, -0.19065>, <-0.73151, -0.64145, 0.23117>,
      <-2.24321, -2.20160, -0.11832>, <-0.67212, -0.69807, 0.24688>,
      <-2.17303, -2.12364, 0.21850>, <-0.65240, -0.67795, 0.33875>    }
    smooth_triangle {
      <-2.55129, -1.89494, -0.19065>, <-0.73151, -0.64145, 0.23117>,
      <-2.17303, -2.12364, 0.21850>, <-0.65240, -0.67795, 0.33875>,
      <-2.47947, -1.82783, 0.15019>, <-0.71517, -0.62220, 0.31843>    }
    smooth_triangle {
      <-2.55129, -1.89494, -0.19065>, <-0.73151, -0.64145, 0.23117>,
      <-2.47947, -1.82783, 0.15019>, <-0.71517, -0.62220, 0.31843>,
      <-2.77454, -1.50528, 0.07107>, <-0.74550, -0.58915, 0.31164>    }
    smooth_triangle {
      <-2.55129, -1.89494, -0.19065>, <-0.73151, -0.64145, 0.23117>,
      <-2.77454, -1.50528, 0.07107>, <-0.74550, -0.58915, 0.31164>,
      <-2.84474, -1.56980, -0.26870>, <-0.75143, -0.62108, 0.22275>    }
    smooth_triangle {
      <-3.13139, -1.24617, -0.32924>, <-0.71826, -0.65069, 0.24639>,
      <-3.13852, -1.29818, -0.59114>, <-0.73795, -0.67422, 0.02922>,
      <-2.86978, -1.61158, -0.55858>, <-0.76382, -0.64048, 0.07979>    }
    smooth_triangle {
      <-3.13139, -1.24617, -0.32924>, <-0.71826, -0.65069, 0.24639>,
      <-2.86978, -1.61158, -0.55858>, <-0.76382, -0.64048, 0.07979>,
      <-2.84474, -1.56980, -0.26870>, <-0.75143, -0.62108, 0.22275>    }
    smooth_triangle {
      <-3.13139, -1.24617, -0.32924>, <-0.71826, -0.65069, 0.24639>,
      <-2.84474, -1.56980, -0.26870>, <-0.75143, -0.62108, 0.22275>,
      <-2.77454, -1.50528, 0.07107>, <-0.74550, -0.58915, 0.31164>    }
    smooth_triangle {
      <-3.13139, -1.24617, -0.32924>, <-0.71826, -0.65069, 0.24639>,
      <-2.77454, -1.50528, 0.07107>, <-0.74550, -0.58915, 0.31164>,
      <-3.06484, -1.16634, -0.00230>, <-0.73965, -0.57640, 0.34740>    }
    smooth_triangle {
      <-3.13139, -1.24617, -0.32924>, <-0.71826, -0.65069, 0.24639>,
      <-3.06484, -1.16634, -0.00230>, <-0.73965, -0.57640, 0.34740>,
      <-3.38672, -0.79091, -0.04008>, <-0.57065, -0.56962, 0.59152>    }
    smooth_triangle {
      <-3.13139, -1.24617, -0.32924>, <-0.71826, -0.65069, 0.24639>,
      <-3.38672, -0.79091, -0.04008>, <-0.57065, -0.56962, 0.59152>,
      <-3.41343, -0.97836, -0.31956>, <-0.52202, -0.77800, 0.34959>    }
    smooth_triangle {
      <-3.13139, -1.24617, -0.32924>, <-0.71826, -0.65069, 0.24639>,
      <-3.41343, -0.97836, -0.31956>, <-0.52202, -0.77800, 0.34959>,
      <-3.39828, -1.04223, -0.56269>, <-0.62976, -0.77661, -0.01703>    }
    smooth_triangle {
      <-3.13139, -1.24617, -0.32924>, <-0.71826, -0.65069, 0.24639>,
      <-3.39828, -1.04223, -0.56269>, <-0.62976, -0.77661, -0.01703>,
      <-3.13852, -1.29818, -0.59114>, <-0.73795, -0.67422, 0.02922>    }
    smooth_triangle {
      <-2.90975, -1.09470, 0.44041>, <-0.77478, -0.51505, 0.36666>,
      <-2.64772, -1.42720, 0.48701>, <-0.73726, -0.57572, 0.35355>,
      <-2.49009, -1.34082, 0.94207>, <-0.71581, -0.59547, 0.36474>    }
    smooth_triangle {
      <-2.90975, -1.09470, 0.44041>, <-0.77478, -0.51505, 0.36666>,
      <-2.49009, -1.34082, 0.94207>, <-0.71581, -0.59547, 0.36474>,
      <-2.72317, -1.02696, 0.94562>, <-0.78238, -0.52390, 0.33676>    }
    smooth_triangle {
      <-2.90975, -1.09470, 0.44041>, <-0.77478, -0.51505, 0.36666>,
      <-2.72317, -1.02696, 0.94562>, <-0.78238, -0.52390, 0.33676>,
      <-2.90614, -0.69542, 0.95001>, <-0.86245, -0.39173, 0.32052>    }
    smooth_triangle {
      <-2.90975, -1.09470, 0.44041>, <-0.77478, -0.51505, 0.36666>,
      <-2.90614, -0.69542, 0.95001>, <-0.86245, -0.39173, 0.32052>,
      <-3.11501, -0.74291, 0.42095>, <-0.81519, -0.39123, 0.42709>    }
    smooth_triangle {
      <-2.90975, -1.09470, 0.44041>, <-0.77478, -0.51505, 0.36666>,
      <-3.11501, -0.74291, 0.42095>, <-0.81519, -0.39123, 0.42709>,
      <-3.38672, -0.79091, -0.04008>, <-0.57065, -0.56962, 0.59152>    }
    smooth_triangle {
      <-2.90975, -1.09470, 0.44041>, <-0.77478, -0.51505, 0.36666>,
      <-3.38672, -0.79091, -0.04008>, <-0.57065, -0.56962, 0.59152>,
      <-3.06484, -1.16634, -0.00230>, <-0.73965, -0.57640, 0.34740>    }
    smooth_triangle {
      <-2.90975, -1.09470, 0.44041>, <-0.77478, -0.51505, 0.36666>,
      <-3.06484, -1.16634, -0.00230>, <-0.73965, -0.57640, 0.34740>,
      <-2.77454, -1.50528, 0.07107>, <-0.74550, -0.58915, 0.31164>    }
    smooth_triangle {
      <-2.90975, -1.09470, 0.44041>, <-0.77478, -0.51505, 0.36666>,
      <-2.77454, -1.50528, 0.07107>, <-0.74550, -0.58915, 0.31164>,
      <-2.64772, -1.42720, 0.48701>, <-0.73726, -0.57572, 0.35355>    }
    smooth_triangle {
      <-2.36751, -1.73721, 0.53469>, <-0.69017, -0.62071, 0.37200>,
      <-2.22939, -1.63263, 0.94089>, <-0.65566, -0.64105, 0.39896>,
      <-2.49009, -1.34082, 0.94207>, <-0.71581, -0.59547, 0.36474>    }
    smooth_triangle {
      <-2.36751, -1.73721, 0.53469>, <-0.69017, -0.62071, 0.37200>,
      <-2.49009, -1.34082, 0.94207>, <-0.71581, -0.59547, 0.36474>,
      <-2.64772, -1.42720, 0.48701>, <-0.73726, -0.57572, 0.35355>    }
    smooth_triangle {
      <-2.36751, -1.73721, 0.53469>, <-0.69017, -0.62071, 0.37200>,
      <-2.64772, -1.42720, 0.48701>, <-0.73726, -0.57572, 0.35355>,
      <-2.77454, -1.50528, 0.07107>, <-0.74550, -0.58915, 0.31164>    }
    smooth_triangle {
      <-2.36751, -1.73721, 0.53469>, <-0.69017, -0.62071, 0.37200>,
      <-2.77454, -1.50528, 0.07107>, <-0.74550, -0.58915, 0.31164>,
      <-2.47947, -1.82783, 0.15019>, <-0.71517, -0.62220, 0.31843>    }
    smooth_triangle {
      <-2.36751, -1.73721, 0.53469>, <-0.69017, -0.62071, 0.37200>,
      <-2.47947, -1.82783, 0.15019>, <-0.71517, -0.62220, 0.31843>,
      <-2.17303, -2.12364, 0.21850>, <-0.65240, -0.67795, 0.33875>    }
    smooth_triangle {
      <-2.36751, -1.73721, 0.53469>, <-0.69017, -0.62071, 0.37200>,
      <-2.17303, -2.12364, 0.21850>, <-0.65240, -0.67795, 0.33875>,
      <-2.07078, -2.01834, 0.57488>, <-0.62309, -0.67162, 0.40084>    }
    smooth_triangle {
      <-2.36751, -1.73721, 0.53469>, <-0.69017, -0.62071, 0.37200>,
      <-2.07078, -2.01834, 0.57488>, <-0.62309, -0.67162, 0.40084>,
      <-1.94832, -1.89684, 0.94089>, <-0.58911, -0.68325, 0.43142>    }
    smooth_triangle {
      <-2.36751, -1.73721, 0.53469>, <-0.69017, -0.62071, 0.37200>,
      <-1.94832, -1.89684, 0.94089>, <-0.58911, -0.68325, 0.43142>,
      <-2.22939, -1.63263, 0.94089>, <-0.65566, -0.64105, 0.39896>    }
    smooth_triangle {
      <-2.07906, -1.52366, 1.34680>, <-0.61494, -0.67377, 0.40973>,
      <-2.32747, -1.25143, 1.39922>, <-0.66955, -0.64529, 0.36783>,
      <-2.49009, -1.34082, 0.94207>, <-0.71581, -0.59547, 0.36474>    }
    smooth_triangle {
      <-2.07906, -1.52366, 1.34680>, <-0.61494, -0.67377, 0.40973>,
      <-2.49009, -1.34082, 0.94207>, <-0.71581, -0.59547, 0.36474>,
      <-2.22939, -1.63263, 0.94089>, <-0.65566, -0.64105, 0.39896>    }
    smooth_triangle {
      <-2.07906, -1.52366, 1.34680>, <-0.61494, -0.67377, 0.40973>,
      <-2.22939, -1.63263, 0.94089>, <-0.65566, -0.64105, 0.39896>,
      <-1.94832, -1.89684, 0.94089>, <-0.58911, -0.68325, 0.43142>    }
    smooth_triangle {
      <-2.07906, -1.52366, 1.34680>, <-0.61494, -0.67377, 0.40973>,
      <-1.94832, -1.89684, 0.94089>, <-0.58911, -0.68325, 0.43142>,
      <-1.81751, -1.77024, 1.30661>, <-0.55867, -0.70439, 0.43786>    }
    smooth_triangle {
      <-2.07906, -1.52366, 1.34680>, <-0.61494, -0.67377, 0.40973>,
      <-1.81751, -1.77024, 1.30661>, <-0.55867, -0.70439, 0.43786>,
      <-1.69023, -1.64964, 1.66215>, <-0.54506, -0.72450, 0.42191>    }
    smooth_triangle {
      <-2.07906, -1.52366, 1.34680>, <-0.61494, -0.67377, 0.40973>,
      <-1.69023, -1.64964, 1.66215>, <-0.54506, -0.72450, 0.42191>,
      <-1.93050, -1.41986, 1.73046>, <-0.58314, -0.70134, 0.40997>    }
    smooth_triangle {
      <-2.07906, -1.52366, 1.34680>, <-0.61494, -0.67377, 0.40973>,
      <-1.93050, -1.41986, 1.73046>, <-0.58314, -0.70134, 0.40997>,
      <-2.16711, -1.16866, 1.81805>, <-0.61206, -0.69301, 0.38094>    }
    smooth_triangle {
      <-2.07906, -1.52366, 1.34680>, <-0.61494, -0.67377, 0.40973>,
      <-2.16711, -1.16866, 1.81805>, <-0.61206, -0.69301, 0.38094>,
      <-2.32747, -1.25143, 1.39922>, <-0.66955, -0.64529, 0.36783>    }
    smooth_triangle {
      <-2.56214, -0.95882, 1.46003>, <-0.74086, -0.59900, 0.30386>,
      <-2.72317, -1.02696, 0.94562>, <-0.78238, -0.52390, 0.33676>,
      <-2.49009, -1.34082, 0.94207>, <-0.71581, -0.59547, 0.36474>    }
    smooth_triangle {
      <-2.56214, -0.95882, 1.46003>, <-0.74086, -0.59900, 0.30386>,
      <-2.49009, -1.34082, 0.94207>, <-0.71581, -0.59547, 0.36474>,
      <-2.32747, -1.25143, 1.39922>, <-0.66955, -0.64529, 0.36783>    }
    smooth_triangle {
      <-2.56214, -0.95882, 1.46003>, <-0.74086, -0.59900, 0.30386>,
      <-2.32747, -1.25143, 1.39922>, <-0.66955, -0.64529, 0.36783>,
      <-2.16711, -1.16866, 1.81805>, <-0.61206, -0.69301, 0.38094>    }
    smooth_triangle {
      <-2.56214, -0.95882, 1.46003>, <-0.74086, -0.59900, 0.30386>,
      <-2.16711, -1.16866, 1.81805>, <-0.61206, -0.69301, 0.38094>,
      <-2.40948, -0.90345, 1.91686>, <-0.63916, -0.70307, 0.31173>    }
    smooth_triangle {
      <-2.56214, -0.95882, 1.46003>, <-0.74086, -0.59900, 0.30386>,
      <-2.40948, -0.90345, 1.91686>, <-0.63916, -0.70307, 0.31173>,
      <-2.70091, -0.60888, 2.02002>, <-0.66054, -0.75078, 0.00463>    }
    smooth_triangle {
      <-2.56214, -0.95882, 1.46003>, <-0.74086, -0.59900, 0.30386>,
      <-2.70091, -0.60888, 2.02002>, <-0.66054, -0.75078, 0.00463>,
      <-2.75855, -0.64961, 1.49703>, <-0.85259, -0.47848, 0.21011>    }
    smooth_triangle {
      <-2.56214, -0.95882, 1.46003>, <-0.74086, -0.59900, 0.30386>,
      <-2.75855, -0.64961, 1.49703>, <-0.85259, -0.47848, 0.21011>,
      <-2.90614, -0.69542, 0.95001>, <-0.86245, -0.39173, 0.32052>    }
    smooth_triangle {
      <-2.56214, -0.95882, 1.46003>, <-0.74086, -0.59900, 0.30386>,
      <-2.90614, -0.69542, 0.95001>, <-0.86245, -0.39173, 0.32052>,
      <-2.72317, -1.02696, 0.94562>, <-0.78238, -0.52390, 0.33676>    }
    smooth_triangle {
      <-2.24799, -0.87404, 2.24935>, <-0.54864, -0.75723, 0.35439>,
      <-2.01626, -1.10217, 2.15816>, <-0.58194, -0.71341, 0.39036>,
      <-1.87991, -1.04552, 2.46583>, <-0.61000, -0.70021, 0.37096>    }
    smooth_triangle {
      <-2.24799, -0.87404, 2.24935>, <-0.54864, -0.75723, 0.35439>,
      <-1.87991, -1.04552, 2.46583>, <-0.61000, -0.70021, 0.37096>,
      <-2.08797, -0.84474, 2.52551>, <-0.53621, -0.74015, 0.40578>    }
    smooth_triangle {
      <-2.24799, -0.87404, 2.24935>, <-0.54864, -0.75723, 0.35439>,
      <-2.08797, -0.84474, 2.52551>, <-0.53621, -0.74015, 0.40578>,
      <-2.32566, -0.68501, 2.55638>, <-0.39519, -0.82770, 0.39841>    }
    smooth_triangle {
      <-2.24799, -0.87404, 2.24935>, <-0.54864, -0.75723, 0.35439>,
      <-2.32566, -0.68501, 2.55638>, <-0.39519, -0.82770, 0.39841>,
      <-2.51333, -0.68869, 2.31147>, <-0.42879, -0.88000, 0.20431>    }
    smooth_triangle {
      <-2.24799, -0.87404, 2.24935>, <-0.54864, -0.75723, 0.35439>,
      <-2.51333, -0.68869, 2.31147>, <-0.42879, -0.88000, 0.20431>,
      <-2.70091, -0.60888, 2.02002>, <-0.66054, -0.75078, 0.00463>    }
    smooth_triangle {
      <-2.24799, -0.87404, 2.24935>, <-0.54864, -0.75723, 0.35439>,
      <-2.70091, -0.60888, 2.02002>, <-0.66054, -0.75078, 0.00463>,
      <-2.40948, -0.90345, 1.91686>, <-0.63916, -0.70307, 0.31173>    }
    smooth_triangle {
      <-2.24799, -0.87404, 2.24935>, <-0.54864, -0.75723, 0.35439>,
      <-2.40948, -0.90345, 1.91686>, <-0.63916, -0.70307, 0.31173>,
      <-2.16711, -1.16866, 1.81805>, <-0.61206, -0.69301, 0.38094>    }
    smooth_triangle {
      <-2.24799, -0.87404, 2.24935>, <-0.54864, -0.75723, 0.35439>,
      <-2.16711, -1.16866, 1.81805>, <-0.61206, -0.69301, 0.38094>,
      <-2.01626, -1.10217, 2.15816>, <-0.58194, -0.71341, 0.39036>    }
    smooth_triangle {
      <-1.79766, -1.33079, 2.06990>, <-0.58555, -0.71074, 0.38983>,
      <-1.68287, -1.25652, 2.39772>, <-0.62930, -0.70116, 0.33519>,
      <-1.87991, -1.04552, 2.46583>, <-0.61000, -0.70021, 0.37096>    }
    smooth_triangle {
      <-1.79766, -1.33079, 2.06990>, <-0.58555, -0.71074, 0.38983>,
      <-1.87991, -1.04552, 2.46583>, <-0.61000, -0.70021, 0.37096>,
      <-2.01626, -1.10217, 2.15816>, <-0.58194, -0.71341, 0.39036>    }
    smooth_triangle {
      <-1.79766, -1.33079, 2.06990>, <-0.58555, -0.71074, 0.38983>,
      <-2.01626, -1.10217, 2.15816>, <-0.58194, -0.71341, 0.39036>,
      <-2.16711, -1.16866, 1.81805>, <-0.61206, -0.69301, 0.38094>    }
    smooth_triangle {
      <-1.79766, -1.33079, 2.06990>, <-0.58555, -0.71074, 0.38983>,
      <-2.16711, -1.16866, 1.81805>, <-0.61206, -0.69301, 0.38094>,
      <-1.93050, -1.41986, 1.73046>, <-0.58314, -0.70134, 0.40997>    }
    smooth_triangle {
      <-1.79766, -1.33079, 2.06990>, <-0.58555, -0.71074, 0.38983>,
      <-1.93050, -1.41986, 1.73046>, <-0.58314, -0.70134, 0.40997>,
      <-1.69023, -1.64964, 1.66215>, <-0.54506, -0.72450, 0.42191>    }
    smooth_triangle {
      <-1.79766, -1.33079, 2.06990>, <-0.58555, -0.71074, 0.38983>,
      <-1.69023, -1.64964, 1.66215>, <-0.54506, -0.72450, 0.42191>,
      <-1.57834, -1.54616, 1.99756>, <-0.56199, -0.73509, 0.37922>    }
    smooth_triangle {
      <-1.79766, -1.33079, 2.06990>, <-0.58555, -0.71074, 0.38983>,
      <-1.57834, -1.54616, 1.99756>, <-0.56199, -0.73509, 0.37922>,
      <-1.48302, -1.45986, 2.33744>, <-0.60309, -0.73526, 0.30930>    }
    smooth_triangle {
      <-1.79766, -1.33079, 2.06990>, <-0.58555, -0.71074, 0.38983>,
      <-1.48302, -1.45986, 2.33744>, <-0.60309, -0.73526, 0.30930>,
      <-1.68287, -1.25652, 2.39772>, <-0.62930, -0.70116, 0.33519>    }
    smooth_triangle {
      <-1.58845, -1.19709, 2.74654>, <-0.69454, -0.67431, 0.25084>,
      <-1.76304, -0.99231, 2.78736>, <-0.69699, -0.64937, 0.30417>,
      <-1.87991, -1.04552, 2.46583>, <-0.61000, -0.70021, 0.37096>    }
    smooth_triangle {
      <-1.58845, -1.19709, 2.74654>, <-0.69454, -0.67431, 0.25084>,
      <-1.87991, -1.04552, 2.46583>, <-0.61000, -0.70021, 0.37096>,
      <-1.68287, -1.25652, 2.39772>, <-0.62930, -0.70116, 0.33519>    }
    smooth_triangle {
      <-1.58845, -1.19709, 2.74654>, <-0.69454, -0.67431, 0.25084>,
      <-1.68287, -1.25652, 2.39772>, <-0.62930, -0.70116, 0.33519>,
      <-1.48302, -1.45986, 2.33744>, <-0.60309, -0.73526, 0.30930>    }
    smooth_triangle {
      <-1.58845, -1.19709, 2.74654>, <-0.69454, -0.67431, 0.25084>,
      <-1.48302, -1.45986, 2.33744>, <-0.60309, -0.73526, 0.30930>,
      <-1.40546, -1.39082, 2.70635>, <-0.64863, -0.72752, 0.22359>    }
    smooth_triangle {
      <-1.58845, -1.19709, 2.74654>, <-0.69454, -0.67431, 0.25084>,
      <-1.40546, -1.39082, 2.70635>, <-0.64863, -0.72752, 0.22359>,
      <-1.34685, -1.33910, 3.12887>, <-0.68205, -0.71795, 0.13913>    }
    smooth_triangle {
      <-1.58845, -1.19709, 2.74654>, <-0.69454, -0.67431, 0.25084>,
      <-1.34685, -1.33910, 3.12887>, <-0.68205, -0.71795, 0.13913>,
      <-1.51669, -1.15257, 3.14897>, <-0.74952, -0.64338, 0.15586>    }
    smooth_triangle {
      <-1.58845, -1.19709, 2.74654>, <-0.69454, -0.67431, 0.25084>,
      <-1.51669, -1.15257, 3.14897>, <-0.74952, -0.64338, 0.15586>,
      <-1.67157, -0.94908, 3.16540>, <-0.78788, -0.58500, 0.19240>    }
    smooth_triangle {
      <-1.58845, -1.19709, 2.74654>, <-0.69454, -0.67431, 0.25084>,
      <-1.67157, -0.94908, 3.16540>, <-0.78788, -0.58500, 0.19240>,
      <-1.76304, -0.99231, 2.78736>, <-0.69699, -0.64937, 0.30417>    }
    smooth_triangle {
      <-1.93970, -0.78973, 2.81338>, <-0.63826, -0.65873, 0.39837>,
      <-2.08797, -0.84474, 2.52551>, <-0.53621, -0.74015, 0.40578>,
      <-1.87991, -1.04552, 2.46583>, <-0.61000, -0.70021, 0.37096>    }
    smooth_triangle {
      <-1.93970, -0.78973, 2.81338>, <-0.63826, -0.65873, 0.39837>,
      <-1.87991, -1.04552, 2.46583>, <-0.61000, -0.70021, 0.37096>,
      <-1.76304, -0.99231, 2.78736>, <-0.69699, -0.64937, 0.30417>    }
    smooth_triangle {
      <-1.93970, -0.78973, 2.81338>, <-0.63826, -0.65873, 0.39837>,
      <-1.76304, -0.99231, 2.78736>, <-0.69699, -0.64937, 0.30417>,
      <-1.67157, -0.94908, 3.16540>, <-0.78788, -0.58500, 0.19240>    }
    smooth_triangle {
      <-1.93970, -0.78973, 2.81338>, <-0.63826, -0.65873, 0.39837>,
      <-1.67157, -0.94908, 3.16540>, <-0.78788, -0.58500, 0.19240>,
      <-1.81722, -0.73507, 3.16646>, <-0.80361, -0.53220, 0.26641>    }
    smooth_triangle {
      <-1.93970, -0.78973, 2.81338>, <-0.63826, -0.65873, 0.39837>,
      <-1.81722, -0.73507, 3.16646>, <-0.80361, -0.53220, 0.26641>,
      <-1.96529, -0.49695, 3.13526>, <-0.79032, -0.40215, 0.46224>    }
    smooth_triangle {
      <-1.93970, -0.78973, 2.81338>, <-0.63826, -0.65873, 0.39837>,
      <-1.96529, -0.49695, 3.13526>, <-0.79032, -0.40215, 0.46224>,
      <-2.14130, -0.62597, 2.81175>, <-0.47951, -0.70833, 0.51802>    }
    smooth_triangle {
      <-1.93970, -0.78973, 2.81338>, <-0.63826, -0.65873, 0.39837>,
      <-2.14130, -0.62597, 2.81175>, <-0.47951, -0.70833, 0.51802>,
      <-2.32566, -0.68501, 2.55638>, <-0.39519, -0.82770, 0.39841>    }
    smooth_triangle {
      <-1.93970, -0.78973, 2.81338>, <-0.63826, -0.65873, 0.39837>,
      <-2.32566, -0.68501, 2.55638>, <-0.39519, -0.82770, 0.39841>,
      <-2.08797, -0.84474, 2.52551>, <-0.53621, -0.74015, 0.40578>    }
    smooth_triangle {
      <-1.73453, -0.70679, 3.63825>, <-0.88606, -0.44203, 0.13965>,
      <-1.61142, -0.92239, 3.64260>, <-0.83619, -0.53816, 0.10573>,
      <-1.57616, -0.90747, 4.15356>, <-0.85726, -0.51161, 0.05795>    }
    smooth_triangle {
      <-1.73453, -0.70679, 3.63825>, <-0.88606, -0.44203, 0.13965>,
      <-1.57616, -0.90747, 4.15356>, <-0.85726, -0.51161, 0.05795>,
      <-1.68541, -0.69465, 4.15247>, <-0.91398, -0.39936, 0.07182>    }
    smooth_triangle {
      <-1.73453, -0.70679, 3.63825>, <-0.88606, -0.44203, 0.13965>,
      <-1.68541, -0.69465, 4.15247>, <-0.91398, -0.39936, 0.07182>,
      <-1.76494, -0.46998, 4.15367>, <-0.96107, -0.26355, 0.08300>    }
    smooth_triangle {
      <-1.73453, -0.70679, 3.63825>, <-0.88606, -0.44203, 0.13965>,
      <-1.76494, -0.46998, 4.15367>, <-0.96107, -0.26355, 0.08300>,
      <-1.82409, -0.47894, 3.64305>, <-0.94193, -0.28346, 0.18006>    }
    smooth_triangle {
      <-1.73453, -0.70679, 3.63825>, <-0.88606, -0.44203, 0.13965>,
      <-1.82409, -0.47894, 3.64305>, <-0.94193, -0.28346, 0.18006>,
      <-1.96529, -0.49695, 3.13526>, <-0.79032, -0.40215, 0.46224>    }
    smooth_triangle {
      <-1.73453, -0.70679, 3.63825>, <-0.88606, -0.44203, 0.13965>,
      <-1.96529, -0.49695, 3.13526>, <-0.79032, -0.40215, 0.46224>,
      <-1.81722, -0.73507, 3.16646>, <-0.80361, -0.53220, 0.26641>    }
    smooth_triangle {
      <-1.73453, -0.70679, 3.63825>, <-0.88606, -0.44203, 0.13965>,
      <-1.81722, -0.73507, 3.16646>, <-0.80361, -0.53220, 0.26641>,
      <-1.67157, -0.94908, 3.16540>, <-0.78788, -0.58500, 0.19240>    }
    smooth_triangle {
      <-1.73453, -0.70679, 3.63825>, <-0.88606, -0.44203, 0.13965>,
      <-1.67157, -0.94908, 3.16540>, <-0.78788, -0.58500, 0.19240>,
      <-1.61142, -0.92239, 3.64260>, <-0.83619, -0.53816, 0.10573>    }
    smooth_triangle {
      <-1.46993, -1.12302, 3.63762>, <-0.77764, -0.62250, 0.08817>,
      <-1.44249, -1.10513, 4.15231>, <-0.78942, -0.61180, 0.05007>,
      <-1.57616, -0.90747, 4.15356>, <-0.85726, -0.51161, 0.05795>    }
    smooth_triangle {
      <-1.46993, -1.12302, 3.63762>, <-0.77764, -0.62250, 0.08817>,
      <-1.57616, -0.90747, 4.15356>, <-0.85726, -0.51161, 0.05795>,
      <-1.61142, -0.92239, 3.64260>, <-0.83619, -0.53816, 0.10573>    }
    smooth_triangle {
      <-1.46993, -1.12302, 3.63762>, <-0.77764, -0.62250, 0.08817>,
      <-1.61142, -0.92239, 3.64260>, <-0.83619, -0.53816, 0.10573>,
      <-1.67157, -0.94908, 3.16540>, <-0.78788, -0.58500, 0.19240>    }
    smooth_triangle {
      <-1.46993, -1.12302, 3.63762>, <-0.77764, -0.62250, 0.08817>,
      <-1.67157, -0.94908, 3.16540>, <-0.78788, -0.58500, 0.19240>,
      <-1.51669, -1.15257, 3.14897>, <-0.74952, -0.64338, 0.15586>    }
    smooth_triangle {
      <-1.46993, -1.12302, 3.63762>, <-0.77764, -0.62250, 0.08817>,
      <-1.51669, -1.15257, 3.14897>, <-0.74952, -0.64338, 0.15586>,
      <-1.34685, -1.33910, 3.12887>, <-0.68205, -0.71795, 0.13913>    }
    smooth_triangle {
      <-1.46993, -1.12302, 3.63762>, <-0.77764, -0.62250, 0.08817>,
      <-1.34685, -1.33910, 3.12887>, <-0.68205, -0.71795, 0.13913>,
      <-1.30838, -1.30476, 3.62958>, <-0.69827, -0.71130, 0.08047>    }
    smooth_triangle {
      <-1.46993, -1.12302, 3.63762>, <-0.77764, -0.62250, 0.08817>,
      <-1.30838, -1.30476, 3.62958>, <-0.69827, -0.71130, 0.08047>,
      <-1.28553, -1.28397, 4.15031>, <-0.70474, -0.70792, 0.04681>    }
    smooth_triangle {
      <-1.46993, -1.12302, 3.63762>, <-0.77764, -0.62250, 0.08817>,
      <-1.28553, -1.28397, 4.15031>, <-0.70474, -0.70792, 0.04681>,
      <-1.44249, -1.10513, 4.15231>, <-0.78942, -0.61180, 0.05007>    }
    smooth_triangle {
      <-1.42871, -1.09560, 4.63287>, <-0.79349, -0.60794, 0.02784>,
      <-1.55934, -0.89958, 4.63287>, <-0.86486, -0.50110, 0.03010>,
      <-1.57616, -0.90747, 4.15356>, <-0.85726, -0.51161, 0.05795>    }
    smooth_triangle {
      <-1.42871, -1.09560, 4.63287>, <-0.79349, -0.60794, 0.02784>,
      <-1.57616, -0.90747, 4.15356>, <-0.85726, -0.51161, 0.05795>,
      <-1.44249, -1.10513, 4.15231>, <-0.78942, -0.61180, 0.05007>    }
    smooth_triangle {
      <-1.42871, -1.09560, 4.63287>, <-0.79349, -0.60794, 0.02784>,
      <-1.44249, -1.10513, 4.15231>, <-0.78942, -0.61180, 0.05007>,
      <-1.28553, -1.28397, 4.15031>, <-0.70474, -0.70792, 0.04681>    }
    smooth_triangle {
      <-1.42871, -1.09560, 4.63287>, <-0.79349, -0.60794, 0.02784>,
      <-1.28553, -1.28397, 4.15031>, <-0.70474, -0.70792, 0.04681>,
      <-1.27377, -1.27291, 4.63287>, <-0.70687, -0.70683, 0.02694>    }
    smooth_triangle {
      <-1.42871, -1.09560, 4.63287>, <-0.79349, -0.60794, 0.02784>,
      <-1.27377, -1.27291, 4.63287>, <-0.70687, -0.70683, 0.02694>,
      <-1.26860, -1.26774, 5.01911>, <-0.70722, -0.70674, 0.01886>    }
    smooth_triangle {
      <-1.42871, -1.09560, 4.63287>, <-0.79349, -0.60794, 0.02784>,
      <-1.26860, -1.26774, 5.01911>, <-0.70722, -0.70674, 0.01886>,
      <-1.42291, -1.09116, 5.01911>, <-0.79413, -0.60746, 0.01886>    }
    smooth_triangle {
      <-1.42871, -1.09560, 4.63287>, <-0.79349, -0.60794, 0.02784>,
      <-1.42291, -1.09116, 5.01911>, <-0.79413, -0.60746, 0.01886>,
      <-1.55301, -0.89593, 5.01911>, <-0.86604, -0.49962, 0.01886>    }
    smooth_triangle {
      <-1.42871, -1.09560, 4.63287>, <-0.79349, -0.60794, 0.02784>,
      <-1.55301, -0.89593, 5.01911>, <-0.86604, -0.49962, 0.01886>,
      <-1.55934, -0.89958, 4.63287>, <-0.86486, -0.50110, 0.03010>    }
    smooth_triangle {
      <-1.66364, -0.68836, 4.63287>, <-0.92213, -0.38538, 0.03412>,
      <-1.68541, -0.69465, 4.15247>, <-0.91398, -0.39936, 0.07182>,
      <-1.57616, -0.90747, 4.15356>, <-0.85726, -0.51161, 0.05795>    }
    smooth_triangle {
      <-1.66364, -0.68836, 4.63287>, <-0.92213, -0.38538, 0.03412>,
      <-1.57616, -0.90747, 4.15356>, <-0.85726, -0.51161, 0.05795>,
      <-1.55934, -0.89958, 4.63287>, <-0.86486, -0.50110, 0.03010>    }
    smooth_triangle {
      <-1.66364, -0.68836, 4.63287>, <-0.92213, -0.38538, 0.03412>,
      <-1.55934, -0.89958, 4.63287>, <-0.86486, -0.50110, 0.03010>,
      <-1.55301, -0.89593, 5.01911>, <-0.86604, -0.49962, 0.01886>    }
    smooth_triangle {
      <-1.66364, -0.68836, 4.63287>, <-0.92213, -0.38538, 0.03412>,
      <-1.55301, -0.89593, 5.01911>, <-0.86604, -0.49962, 0.01886>,
      <-1.65689, -0.68557, 5.01911>, <-0.92340, -0.38338, 0.01886>    }
    smooth_triangle {
      <-1.66364, -0.68836, 4.63287>, <-0.92213, -0.38538, 0.03412>,
      <-1.65689, -0.68557, 5.01911>, <-0.92340, -0.38338, 0.01886>,
      <-1.73251, -0.46360, 5.01911>, <-0.96584, -0.25845, 0.01886>    }
    smooth_triangle {
      <-1.66364, -0.68836, 4.63287>, <-0.92213, -0.38538, 0.03412>,
      <-1.73251, -0.46360, 5.01911>, <-0.96584, -0.25845, 0.01886>,
      <-1.73957, -0.46548, 4.63287>, <-0.96518, -0.25892, 0.03721>    }
    smooth_triangle {
      <-1.66364, -0.68836, 4.63287>, <-0.92213, -0.38538, 0.03412>,
      <-1.73957, -0.46548, 4.63287>, <-0.96518, -0.25892, 0.03721>,
      <-1.76494, -0.46998, 4.15367>, <-0.96107, -0.26355, 0.08300>    }
    smooth_triangle {
      <-1.66364, -0.68836, 4.63287>, <-0.92213, -0.38538, 0.03412>,
      <-1.76494, -0.46998, 4.15367>, <-0.96107, -0.26355, 0.08300>,
      <-1.68541, -0.69465, 4.15247>, <-0.91398, -0.39936, 0.07182>    }
    smooth_triangle {
      <-1.65284, -0.68389, 5.25086>, <-0.92341, -0.38339, 0.01797>,
      <-1.54921, -0.89374, 5.25086>, <-0.86606, -0.49963, 0.01797>,
      <-1.54752, -0.89276, 5.37098>, <-0.86614, -0.49967, 0.01153>    }
    smooth_triangle {
      <-1.65284, -0.68389, 5.25086>, <-0.92341, -0.38339, 0.01797>,
      <-1.54752, -0.89276, 5.37098>, <-0.86614, -0.49967, 0.01153>,
      <-1.65103, -0.68315, 5.37098>, <-0.92350, -0.38343, 0.01153>    }
    smooth_triangle {
      <-1.65284, -0.68389, 5.25086>, <-0.92341, -0.38339, 0.01797>,
      <-1.65103, -0.68315, 5.37098>, <-0.92350, -0.38343, 0.01153>,
      <-1.72638, -0.46196, 5.37098>, <-0.96595, -0.25847, 0.01153>    }
    smooth_triangle {
      <-1.65284, -0.68389, 5.25086>, <-0.92341, -0.38339, 0.01797>,
      <-1.72638, -0.46196, 5.37098>, <-0.96595, -0.25847, 0.01153>,
      <-1.72828, -0.46246, 5.25086>, <-0.96586, -0.25845, 0.01797>    }
    smooth_triangle {
      <-1.65284, -0.68389, 5.25086>, <-0.92341, -0.38339, 0.01797>,
      <-1.72828, -0.46246, 5.25086>, <-0.96586, -0.25845, 0.01797>,
      <-1.73251, -0.46360, 5.01911>, <-0.96584, -0.25845, 0.01886>    }
    smooth_triangle {
      <-1.65284, -0.68389, 5.25086>, <-0.92341, -0.38339, 0.01797>,
      <-1.73251, -0.46360, 5.01911>, <-0.96584, -0.25845, 0.01886>,
      <-1.65689, -0.68557, 5.01911>, <-0.92340, -0.38338, 0.01886>    }
    smooth_triangle {
      <-1.65284, -0.68389, 5.25086>, <-0.92341, -0.38339, 0.01797>,
      <-1.65689, -0.68557, 5.01911>, <-0.92340, -0.38338, 0.01886>,
      <-1.55301, -0.89593, 5.01911>, <-0.86604, -0.49962, 0.01886>    }
    smooth_triangle {
      <-1.65284, -0.68389, 5.25086>, <-0.92341, -0.38339, 0.01797>,
      <-1.55301, -0.89593, 5.01911>, <-0.86604, -0.49962, 0.01886>,
      <-1.54921, -0.89374, 5.25086>, <-0.86606, -0.49963, 0.01797>    }
    smooth_triangle {
      <-1.41943, -1.08849, 5.25086>, <-0.79414, -0.60747, 0.01797>,
      <-1.41787, -1.08730, 5.37098>, <-0.79422, -0.60752, 0.01153>,
      <-1.54752, -0.89276, 5.37098>, <-0.86614, -0.49967, 0.01153>    }
    smooth_triangle {
      <-1.41943, -1.08849, 5.25086>, <-0.79414, -0.60747, 0.01797>,
      <-1.54752, -0.89276, 5.37098>, <-0.86614, -0.49967, 0.01153>,
      <-1.54921, -0.89374, 5.25086>, <-0.86606, -0.49963, 0.01797>    }
    smooth_triangle {
      <-1.41943, -1.08849, 5.25086>, <-0.79414, -0.60747, 0.01797>,
      <-1.54921, -0.89374, 5.25086>, <-0.86606, -0.49963, 0.01797>,
      <-1.55301, -0.89593, 5.01911>, <-0.86604, -0.49962, 0.01886>    }
    smooth_triangle {
      <-1.41943, -1.08849, 5.25086>, <-0.79414, -0.60747, 0.01797>,
      <-1.55301, -0.89593, 5.01911>, <-0.86604, -0.49962, 0.01886>,
      <-1.42291, -1.09116, 5.01911>, <-0.79413, -0.60746, 0.01886>    }
    smooth_triangle {
      <-1.41943, -1.08849, 5.25086>, <-0.79414, -0.60747, 0.01797>,
      <-1.42291, -1.09116, 5.01911>, <-0.79413, -0.60746, 0.01886>,
      <-1.26860, -1.26774, 5.01911>, <-0.70722, -0.70674, 0.01886>    }
    smooth_triangle {
      <-1.41943, -1.08849, 5.25086>, <-0.79414, -0.60747, 0.01797>,
      <-1.26860, -1.26774, 5.01911>, <-0.70722, -0.70674, 0.01886>,
      <-1.26550, -1.26464, 5.25086>, <-0.70723, -0.70675, 0.01797>    }
    smooth_triangle {
      <-1.41943, -1.08849, 5.25086>, <-0.79414, -0.60747, 0.01797>,
      <-1.26550, -1.26464, 5.25086>, <-0.70723, -0.70675, 0.01797>,
      <-1.26412, -1.26326, 5.37098>, <-0.70730, -0.70682, 0.01153>    }
    smooth_triangle {
      <-1.41943, -1.08849, 5.25086>, <-0.79414, -0.60747, 0.01797>,
      <-1.26412, -1.26326, 5.37098>, <-0.70730, -0.70682, 0.01153>,
      <-1.41787, -1.08730, 5.37098>, <-0.79422, -0.60752, 0.01153>    }
    smooth_triangle {
      <-1.41785, -1.08728, 5.42234>, <-0.79414, -0.60747, -0.01797>,
      <-1.54750, -0.89275, 5.42234>, <-0.86605, -0.49963, -0.01797>,
      <-1.54752, -0.89276, 5.37098>, <-0.86614, -0.49967, 0.01153>    }
    smooth_triangle {
      <-1.41785, -1.08728, 5.42234>, <-0.79414, -0.60747, -0.01797>,
      <-1.54752, -0.89276, 5.37098>, <-0.86614, -0.49967, 0.01153>,
      <-1.41787, -1.08730, 5.37098>, <-0.79422, -0.60752, 0.01153>    }
    smooth_triangle {
      <-1.41785, -1.08728, 5.42234>, <-0.79414, -0.60747, -0.01797>,
      <-1.41787, -1.08730, 5.37098>, <-0.79422, -0.60752, 0.01153>,
      <-1.26412, -1.26326, 5.37098>, <-0.70730, -0.70682, 0.01153>    }
    smooth_triangle {
      <-1.41785, -1.08728, 5.42234>, <-0.79414, -0.60747, -0.01797>,
      <-1.26412, -1.26326, 5.37098>, <-0.70730, -0.70682, 0.01153>,
      <-1.26410, -1.26324, 5.42234>, <-0.70723, -0.70675, -0.01798>    }
    smooth_triangle {
      <-1.41785, -1.08728, 5.42234>, <-0.79414, -0.60747, -0.01797>,
      <-1.26410, -1.26324, 5.42234>, <-0.70723, -0.70675, -0.01798>,
      <-1.26510, -1.26424, 5.44781>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-1.41785, -1.08728, 5.42234>, <-0.79414, -0.60747, -0.01797>,
      <-1.26510, -1.26424, 5.44781>, <-0.70627, -0.70579, -0.05514>,
      <-1.41897, -1.08814, 5.44781>, <-0.79306, -0.60664, -0.05513>    }
    smooth_triangle {
      <-1.41785, -1.08728, 5.42234>, <-0.79414, -0.60747, -0.01797>,
      <-1.41897, -1.08814, 5.44781>, <-0.79306, -0.60664, -0.05513>,
      <-1.54872, -0.89345, 5.44781>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-1.41785, -1.08728, 5.42234>, <-0.79414, -0.60747, -0.01797>,
      <-1.54872, -0.89345, 5.44781>, <-0.86488, -0.49895, -0.05513>,
      <-1.54750, -0.89275, 5.42234>, <-0.86605, -0.49963, -0.01797>    }
    smooth_triangle {
      <-1.65101, -0.68314, 5.42234>, <-0.92341, -0.38339, -0.01797>,
      <-1.65103, -0.68315, 5.37098>, <-0.92350, -0.38343, 0.01153>,
      <-1.54752, -0.89276, 5.37098>, <-0.86614, -0.49967, 0.01153>    }
    smooth_triangle {
      <-1.65101, -0.68314, 5.42234>, <-0.92341, -0.38339, -0.01797>,
      <-1.54752, -0.89276, 5.37098>, <-0.86614, -0.49967, 0.01153>,
      <-1.54750, -0.89275, 5.42234>, <-0.86605, -0.49963, -0.01797>    }
    smooth_triangle {
      <-1.65101, -0.68314, 5.42234>, <-0.92341, -0.38339, -0.01797>,
      <-1.54750, -0.89275, 5.42234>, <-0.86605, -0.49963, -0.01797>,
      <-1.54872, -0.89345, 5.44781>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-1.65101, -0.68314, 5.42234>, <-0.92341, -0.38339, -0.01797>,
      <-1.54872, -0.89345, 5.44781>, <-0.86488, -0.49895, -0.05513>,
      <-1.65231, -0.68368, 5.44781>, <-0.92216, -0.38287, -0.05513>    }
    smooth_triangle {
      <-1.65101, -0.68314, 5.42234>, <-0.92341, -0.38339, -0.01797>,
      <-1.65231, -0.68368, 5.44781>, <-0.92216, -0.38287, -0.05513>,
      <-1.72772, -0.46231, 5.44781>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-1.65101, -0.68314, 5.42234>, <-0.92341, -0.38339, -0.01797>,
      <-1.72772, -0.46231, 5.44781>, <-0.96454, -0.25810, -0.05514>,
      <-1.72636, -0.46195, 5.42234>, <-0.96586, -0.25845, -0.01798>    }
    smooth_triangle {
      <-1.65101, -0.68314, 5.42234>, <-0.92341, -0.38339, -0.01797>,
      <-1.72636, -0.46195, 5.42234>, <-0.96586, -0.25845, -0.01798>,
      <-1.72638, -0.46196, 5.37098>, <-0.96595, -0.25847, 0.01153>    }
    smooth_triangle {
      <-1.65101, -0.68314, 5.42234>, <-0.92341, -0.38339, -0.01797>,
      <-1.72638, -0.46196, 5.37098>, <-0.96595, -0.25847, 0.01153>,
      <-1.65103, -0.68315, 5.37098>, <-0.92350, -0.38343, 0.01153>    }
    smooth_triangle {
      <-1.65448, -0.68458, 5.49027>, <-0.85575, -0.35530, 0.37612>,
      <-1.55076, -0.89463, 5.49027>, <-0.80260, -0.46302, 0.37609>,
      <-1.54120, -0.88912, 5.46913>, <0.83705, 0.48289, 0.25721>    }
    smooth_triangle {
      <-1.65448, -0.68458, 5.49027>, <-0.85575, -0.35530, 0.37612>,
      <-1.54120, -0.88912, 5.46913>, <0.83705, 0.48289, 0.25721>,
      <-1.64429, -0.68036, 5.46913>, <0.89248, 0.37055, 0.25723>    }
    smooth_triangle {
      <-1.65448, -0.68458, 5.49027>, <-0.85575, -0.35530, 0.37612>,
      <-1.64429, -0.68036, 5.46913>, <0.89248, 0.37055, 0.25723>,
      <-1.71934, -0.46007, 5.46913>, <0.93350, 0.24979, 0.25726>    }
    smooth_triangle {
      <-1.65448, -0.68458, 5.49027>, <-0.85575, -0.35530, 0.37612>,
      <-1.71934, -0.46007, 5.46913>, <0.93350, 0.24979, 0.25726>,
      <-1.72999, -0.46292, 5.49027>, <-0.89507, -0.23951, 0.37616>    }
    smooth_triangle {
      <-1.65448, -0.68458, 5.49027>, <-0.85575, -0.35530, 0.37612>,
      <-1.72999, -0.46292, 5.49027>, <-0.89507, -0.23951, 0.37616>,
      <-1.72772, -0.46231, 5.44781>, <-0.96454, -0.25810, -0.05514>    }
    smooth_triangle {
      <-1.65448, -0.68458, 5.49027>, <-0.85575, -0.35530, 0.37612>,
      <-1.72772, -0.46231, 5.44781>, <-0.96454, -0.25810, -0.05514>,
      <-1.65231, -0.68368, 5.44781>, <-0.92216, -0.38287, -0.05513>    }
    smooth_triangle {
      <-1.65448, -0.68458, 5.49027>, <-0.85575, -0.35530, 0.37612>,
      <-1.65231, -0.68368, 5.44781>, <-0.92216, -0.38287, -0.05513>,
      <-1.54872, -0.89345, 5.44781>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-1.65448, -0.68458, 5.49027>, <-0.85575, -0.35530, 0.37612>,
      <-1.54872, -0.89345, 5.44781>, <-0.86488, -0.49895, -0.05513>,
      <-1.55076, -0.89463, 5.49027>, <-0.80260, -0.46302, 0.37609>    }
    smooth_triangle {
      <-1.42084, -1.08957, 5.49027>, <-0.73595, -0.56295, 0.37612>,
      <-1.41209, -1.08286, 5.46913>, <0.76754, 0.58712, 0.25723>,
      <-1.54120, -0.88912, 5.46913>, <0.83705, 0.48289, 0.25721>    }
    smooth_triangle {
      <-1.42084, -1.08957, 5.49027>, <-0.73595, -0.56295, 0.37612>,
      <-1.54120, -0.88912, 5.46913>, <0.83705, 0.48289, 0.25721>,
      <-1.55076, -0.89463, 5.49027>, <-0.80260, -0.46302, 0.37609>    }
    smooth_triangle {
      <-1.42084, -1.08957, 5.49027>, <-0.73595, -0.56295, 0.37612>,
      <-1.55076, -0.89463, 5.49027>, <-0.80260, -0.46302, 0.37609>,
      <-1.54872, -0.89345, 5.44781>, <-0.86488, -0.49895, -0.05513>    }
    smooth_triangle {
      <-1.42084, -1.08957, 5.49027>, <-0.73595, -0.56295, 0.37612>,
      <-1.54872, -0.89345, 5.44781>, <-0.86488, -0.49895, -0.05513>,
      <-1.41897, -1.08814, 5.44781>, <-0.79306, -0.60664, -0.05513>    }
    smooth_triangle {
      <-1.42084, -1.08957, 5.49027>, <-0.73595, -0.56295, 0.37612>,
      <-1.41897, -1.08814, 5.44781>, <-0.79306, -0.60664, -0.05513>,
      <-1.26510, -1.26424, 5.44781>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-1.42084, -1.08957, 5.49027>, <-0.73595, -0.56295, 0.37612>,
      <-1.26510, -1.26424, 5.44781>, <-0.70627, -0.70579, -0.05514>,
      <-1.26676, -1.26590, 5.49027>, <-0.65540, -0.65495, 0.37616>    }
    smooth_triangle {
      <-1.42084, -1.08957, 5.49027>, <-0.73595, -0.56295, 0.37612>,
      <-1.26676, -1.26590, 5.49027>, <-0.65540, -0.65495, 0.37616>,
      <-1.25895, -1.25810, 5.46913>, <0.68354, 0.68308, 0.25726>    }
    smooth_triangle {
      <-1.42084, -1.08957, 5.49027>, <-0.73595, -0.56295, 0.37612>,
      <-1.25895, -1.25810, 5.46913>, <0.68354, 0.68308, 0.25726>,
      <-1.41209, -1.08286, 5.46913>, <0.76754, 0.58712, 0.25723>    }
    smooth_triangle {
      <-1.38135, -1.05929, 5.30384>, <0.77659, 0.59404, 0.20980>,
      <-1.50765, -0.86976, 5.30384>, <0.84692, 0.48859, 0.20978>,
      <-1.54120, -0.88912, 5.46913>, <0.83705, 0.48289, 0.25721>    }
    smooth_triangle {
      <-1.38135, -1.05929, 5.30384>, <0.77659, 0.59404, 0.20980>,
      <-1.54120, -0.88912, 5.46913>, <0.83705, 0.48289, 0.25721>,
      <-1.41209, -1.08286, 5.46913>, <0.76754, 0.58712, 0.25723>    }
    smooth_triangle {
      <-1.38135, -1.05929, 5.30384>, <0.77659, 0.59404, 0.20980>,
      <-1.41209, -1.08286, 5.46913>, <0.76754, 0.58712, 0.25723>,
      <-1.25895, -1.25810, 5.46913>, <0.68354, 0.68308, 0.25726>    }
    smooth_triangle {
      <-1.38135, -1.05929, 5.30384>, <0.77659, 0.59404, 0.20980>,
      <-1.25895, -1.25810, 5.46913>, <0.68354, 0.68308, 0.25726>,
      <-1.23155, -1.23071, 5.30384>, <0.69160, 0.69113, 0.20982>    }
    smooth_triangle {
      <-1.38135, -1.05929, 5.30384>, <0.77659, 0.59404, 0.20980>,
      <-1.23155, -1.23071, 5.30384>, <0.69160, 0.69113, 0.20982>,
      <-1.17441, -1.17362, 4.91381>, <0.69358, 0.69311, 0.19630>    }
    smooth_triangle {
      <-1.38135, -1.05929, 5.30384>, <0.77659, 0.59404, 0.20980>,
      <-1.17441, -1.17362, 4.91381>, <0.69358, 0.69311, 0.19630>,
      <-1.31726, -1.01014, 4.91381>, <0.77882, 0.59575, 0.19627>    }
    smooth_triangle {
      <-1.38135, -1.05929, 5.30384>, <0.77659, 0.59404, 0.20980>,
      <-1.31726, -1.01014, 4.91381>, <0.77882, 0.59575, 0.19627>,
      <-1.43771, -0.82941, 4.91381>, <0.84935, 0.48999, 0.19626>    }
    smooth_triangle {
      <-1.38135, -1.05929, 5.30384>, <0.77659, 0.59404, 0.20980>,
      <-1.43771, -0.82941, 4.91381>, <0.84935, 0.48999, 0.19626>,
      <-1.50765, -0.86976, 5.30384>, <0.84692, 0.48859, 0.20978>    }
    smooth_triangle {
      <-1.60850, -0.66555, 5.30384>, <0.90301, 0.37492, 0.20980>,
      <-1.64429, -0.68036, 5.46913>, <0.89248, 0.37055, 0.25723>,
      <-1.54120, -0.88912, 5.46913>, <0.83705, 0.48289, 0.25721>    }
    smooth_triangle {
      <-1.60850, -0.66555, 5.30384>, <0.90301, 0.37492, 0.20980>,
      <-1.54120, -0.88912, 5.46913>, <0.83705, 0.48289, 0.25721>,
      <-1.50765, -0.86976, 5.30384>, <0.84692, 0.48859, 0.20978>    }
    smooth_triangle {
      <-1.60850, -0.66555, 5.30384>, <0.90301, 0.37492, 0.20980>,
      <-1.50765, -0.86976, 5.30384>, <0.84692, 0.48859, 0.20978>,
      <-1.43771, -0.82941, 4.91381>, <0.84935, 0.48999, 0.19626>    }
    smooth_triangle {
      <-1.60850, -0.66555, 5.30384>, <0.90301, 0.37492, 0.20980>,
      <-1.43771, -0.82941, 4.91381>, <0.84935, 0.48999, 0.19626>,
      <-1.53387, -0.63467, 4.91381>, <0.90560, 0.37599, 0.19627>    }
    smooth_triangle {
      <-1.60850, -0.66555, 5.30384>, <0.90301, 0.37492, 0.20980>,
      <-1.53387, -0.63467, 4.91381>, <0.90560, 0.37599, 0.19627>,
      <-1.60388, -0.42918, 4.91381>, <0.94722, 0.25346, 0.19630>    }
    smooth_triangle {
      <-1.60850, -0.66555, 5.30384>, <0.90301, 0.37492, 0.20980>,
      <-1.60388, -0.42918, 4.91381>, <0.94722, 0.25346, 0.19630>,
      <-1.68191, -0.45006, 5.30384>, <0.94451, 0.25274, 0.20982>    }
    smooth_triangle {
      <-1.60850, -0.66555, 5.30384>, <0.90301, 0.37492, 0.20980>,
      <-1.68191, -0.45006, 5.30384>, <0.94451, 0.25274, 0.20982>,
      <-1.71934, -0.46007, 5.46913>, <0.93350, 0.24979, 0.25726>    }
    smooth_triangle {
      <-1.60850, -0.66555, 5.30384>, <0.90301, 0.37492, 0.20980>,
      <-1.71934, -0.46007, 5.46913>, <0.93350, 0.24979, 0.25726>,
      <-1.64429, -0.68036, 5.46913>, <0.89248, 0.37055, 0.25723>    }
    smooth_triangle {
      <-1.40718, -0.58225, 4.21848>, <0.90649, 0.37636, 0.19139>,
      <-1.31896, -0.76090, 4.21848>, <0.85018, 0.49047, 0.19138>,
      <-1.17560, -0.67820, 3.36625>, <0.85051, 0.49065, 0.18947>    }
    smooth_triangle {
      <-1.40718, -0.58225, 4.21848>, <0.90649, 0.37636, 0.19139>,
      <-1.17560, -0.67820, 3.36625>, <0.85051, 0.49065, 0.18947>,
      <-1.25423, -0.51896, 3.36625>, <0.90683, 0.37650, 0.18949>    }
    smooth_triangle {
      <-1.40718, -0.58225, 4.21848>, <0.90649, 0.37636, 0.19139>,
      <-1.25423, -0.51896, 3.36625>, <0.90683, 0.37650, 0.18949>,
      <-1.31148, -0.35093, 3.36625>, <0.94851, 0.25381, 0.18951>    }
    smooth_triangle {
      <-1.40718, -0.58225, 4.21848>, <0.90649, 0.37636, 0.19139>,
      <-1.31148, -0.35093, 3.36625>, <0.94851, 0.25381, 0.18951>,
      <-1.47140, -0.39373, 4.21848>, <0.94815, 0.25371, 0.19142>    }
    smooth_triangle {
      <-1.40718, -0.58225, 4.21848>, <0.90649, 0.37636, 0.19139>,
      <-1.47140, -0.39373, 4.21848>, <0.94815, 0.25371, 0.19142>,
      <-1.60388, -0.42918, 4.91381>, <0.94722, 0.25346, 0.19630>    }
    smooth_triangle {
      <-1.40718, -0.58225, 4.21848>, <0.90649, 0.37636, 0.19139>,
      <-1.60388, -0.42918, 4.91381>, <0.94722, 0.25346, 0.19630>,
      <-1.53387, -0.63467, 4.91381>, <0.90560, 0.37599, 0.19627>    }
    smooth_triangle {
      <-1.40718, -0.58225, 4.21848>, <0.90649, 0.37636, 0.19139>,
      <-1.53387, -0.63467, 4.91381>, <0.90560, 0.37599, 0.19627>,
      <-1.43771, -0.82941, 4.91381>, <0.84935, 0.48999, 0.19626>    }
    smooth_triangle {
      <-1.40718, -0.58225, 4.21848>, <0.90649, 0.37636, 0.19139>,
      <-1.43771, -0.82941, 4.91381>, <0.84935, 0.48999, 0.19626>,
      <-1.31896, -0.76090, 4.21848>, <0.85018, 0.49047, 0.19138>    }
    smooth_triangle {
      <-1.20846, -0.92671, 4.21848>, <0.77959, 0.59633, 0.19139>,
      <-1.07711, -0.82598, 3.36625>, <0.77988, 0.59656, 0.18949>,
      <-1.17560, -0.67820, 3.36625>, <0.85051, 0.49065, 0.18947>    }
    smooth_triangle {
      <-1.20846, -0.92671, 4.21848>, <0.77959, 0.59633, 0.19139>,
      <-1.17560, -0.67820, 3.36625>, <0.85051, 0.49065, 0.18947>,
      <-1.31896, -0.76090, 4.21848>, <0.85018, 0.49047, 0.19138>    }
    smooth_triangle {
      <-1.20846, -0.92671, 4.21848>, <0.77959, 0.59633, 0.19139>,
      <-1.31896, -0.76090, 4.21848>, <0.85018, 0.49047, 0.19138>,
      <-1.43771, -0.82941, 4.91381>, <0.84935, 0.48999, 0.19626>    }
    smooth_triangle {
      <-1.20846, -0.92671, 4.21848>, <0.77959, 0.59633, 0.19139>,
      <-1.43771, -0.82941, 4.91381>, <0.84935, 0.48999, 0.19626>,
      <-1.31726, -1.01014, 4.91381>, <0.77882, 0.59575, 0.19627>    }
    smooth_triangle {
      <-1.20846, -0.92671, 4.21848>, <0.77959, 0.59633, 0.19139>,
      <-1.31726, -1.01014, 4.91381>, <0.77882, 0.59575, 0.19627>,
      <-1.17441, -1.17362, 4.91381>, <0.69358, 0.69311, 0.19630>    }
    smooth_triangle {
      <-1.20846, -0.92671, 4.21848>, <0.77959, 0.59633, 0.19139>,
      <-1.17441, -1.17362, 4.91381>, <0.69358, 0.69311, 0.19630>,
      <-1.07741, -1.07668, 4.21848>, <0.69427, 0.69380, 0.19142>    }
    smooth_triangle {
      <-1.20846, -0.92671, 4.21848>, <0.77959, 0.59633, 0.19139>,
      <-1.07741, -1.07668, 4.21848>, <0.69427, 0.69380, 0.19142>,
      <-0.96031, -0.95966, 3.36625>, <0.69453, 0.69406, 0.18951>    }
    smooth_triangle {
      <-1.20846, -0.92671, 4.21848>, <0.77959, 0.59633, 0.19139>,
      <-0.96031, -0.95966, 3.36625>, <0.69453, 0.69406, 0.18951>,
      <-1.07711, -0.82598, 3.36625>, <0.77988, 0.59656, 0.18949>    }
    smooth_triangle {
      <-0.94539, -0.72498, 2.50553>, <0.78002, 0.59667, 0.18855>,
      <-1.03184, -0.59526, 2.50553>, <0.85066, 0.49074, 0.18854>,
      <-1.17560, -0.67820, 3.36625>, <0.85051, 0.49065, 0.18947>    }
    smooth_triangle {
      <-0.94539, -0.72498, 2.50553>, <0.78002, 0.59667, 0.18855>,
      <-1.17560, -0.67820, 3.36625>, <0.85051, 0.49065, 0.18947>,
      <-1.07711, -0.82598, 3.36625>, <0.77988, 0.59656, 0.18949>    }
    smooth_triangle {
      <-0.94539, -0.72498, 2.50553>, <0.78002, 0.59667, 0.18855>,
      <-1.07711, -0.82598, 3.36625>, <0.77988, 0.59656, 0.18949>,
      <-0.96031, -0.95966, 3.36625>, <0.69453, 0.69406, 0.18951>    }
    smooth_triangle {
      <-0.94539, -0.72498, 2.50553>, <0.78002, 0.59667, 0.18855>,
      <-0.96031, -0.95966, 3.36625>, <0.69453, 0.69406, 0.18951>,
      <-0.84287, -0.84230, 2.50553>, <0.69466, 0.69419, 0.18857>    }
    smooth_triangle {
      <-0.94539, -0.72498, 2.50553>, <0.78002, 0.59667, 0.18855>,
      <-0.84287, -0.84230, 2.50553>, <0.69466, 0.69419, 0.18857>,
      <-0.74487, -0.74436, 1.78472>, <0.69470, 0.69423, 0.18823>    }
    smooth_triangle {
      <-0.94539, -0.72498, 2.50553>, <0.78002, 0.59667, 0.18855>,
      <-0.74487, -0.74436, 1.78472>, <0.69470, 0.69423, 0.18823>,
      <-0.83547, -0.64068, 1.78472>, <0.78008, 0.59671, 0.18821>    }
    smooth_triangle {
      <-0.94539, -0.72498, 2.50553>, <0.78002, 0.59667, 0.18855>,
      <-0.83547, -0.64068, 1.78472>, <0.78008, 0.59671, 0.18821>,
      <-0.91186, -0.52605, 1.78472>, <0.85072, 0.49078, 0.18819>    }
    smooth_triangle {
      <-0.94539, -0.72498, 2.50553>, <0.78002, 0.59667, 0.18855>,
      <-0.91186, -0.52605, 1.78472>, <0.85072, 0.49078, 0.18819>,
      <-1.03184, -0.59526, 2.50553>, <0.85066, 0.49074, 0.18854>    }
    smooth_triangle {
      <-1.10085, -0.45550, 2.50553>, <0.90700, 0.37657, 0.18855>,
      <-1.25423, -0.51896, 3.36625>, <0.90683, 0.37650, 0.18949>,
      <-1.17560, -0.67820, 3.36625>, <0.85051, 0.49065, 0.18947>    }
    smooth_triangle {
      <-1.10085, -0.45550, 2.50553>, <0.90700, 0.37657, 0.18855>,
      <-1.17560, -0.67820, 3.36625>, <0.85051, 0.49065, 0.18947>,
      <-1.03184, -0.59526, 2.50553>, <0.85066, 0.49074, 0.18854>    }
    smooth_triangle {
      <-1.10085, -0.45550, 2.50553>, <0.90700, 0.37657, 0.18855>,
      <-1.03184, -0.59526, 2.50553>, <0.85066, 0.49074, 0.18854>,
      <-0.91186, -0.52605, 1.78472>, <0.85072, 0.49078, 0.18819>    }
    smooth_triangle {
      <-1.10085, -0.45550, 2.50553>, <0.90700, 0.37657, 0.18855>,
      <-0.91186, -0.52605, 1.78472>, <0.85072, 0.49078, 0.18819>,
      <-0.97286, -0.40254, 1.78472>, <0.90706, 0.37660, 0.18821>    }
    smooth_triangle {
      <-1.10085, -0.45550, 2.50553>, <0.90700, 0.37657, 0.18855>,
      <-0.97286, -0.40254, 1.78472>, <0.90706, 0.37660, 0.18821>,
      <-1.01726, -0.27220, 1.78472>, <0.94875, 0.25387, 0.18823>    }
    smooth_triangle {
      <-1.10085, -0.45550, 2.50553>, <0.90700, 0.37657, 0.18855>,
      <-1.01726, -0.27220, 1.78472>, <0.94875, 0.25387, 0.18823>,
      <-1.15110, -0.30802, 2.50553>, <0.94868, 0.25385, 0.18857>    }
    smooth_triangle {
      <-1.10085, -0.45550, 2.50553>, <0.90700, 0.37657, 0.18855>,
      <-1.15110, -0.30802, 2.50553>, <0.94868, 0.25385, 0.18857>,
      <-1.31148, -0.35093, 3.36625>, <0.94851, 0.25381, 0.18951>    }
    smooth_triangle {
      <-1.10085, -0.45550, 2.50553>, <0.90700, 0.37657, 0.18855>,
      <-1.31148, -0.35093, 3.36625>, <0.94851, 0.25381, 0.18951>,
      <-1.25423, -0.51896, 3.36625>, <0.90683, 0.37650, 0.18949>    }
    smooth_triangle {
      <-0.89606, -0.37076, 1.35224>, <0.90706, 0.37660, 0.18821>,
      <-0.83988, -0.48453, 1.35224>, <0.85072, 0.49078, 0.18819>,
      <-0.80389, -0.46376, 1.13600>, <0.85072, 0.49078, 0.18819>    }
    smooth_triangle {
      <-0.89606, -0.37076, 1.35224>, <0.90706, 0.37660, 0.18821>,
      <-0.80389, -0.46376, 1.13600>, <0.85072, 0.49078, 0.18819>,
      <-0.85766, -0.35487, 1.13600>, <0.90706, 0.37660, 0.18821>    }
    smooth_triangle {
      <-0.89606, -0.37076, 1.35224>, <0.90706, 0.37660, 0.18821>,
      <-0.85766, -0.35487, 1.13600>, <0.90706, 0.37660, 0.18821>,
      <-0.89680, -0.23997, 1.13600>, <0.94875, 0.25387, 0.18823>    }
    smooth_triangle {
      <-0.89606, -0.37076, 1.35224>, <0.90706, 0.37660, 0.18821>,
      <-0.89680, -0.23997, 1.13600>, <0.94875, 0.25387, 0.18823>,
      <-0.93695, -0.25072, 1.35224>, <0.94875, 0.25387, 0.18823>    }
    smooth_triangle {
      <-0.89606, -0.37076, 1.35224>, <0.90706, 0.37660, 0.18821>,
      <-0.93695, -0.25072, 1.35224>, <0.94875, 0.25387, 0.18823>,
      <-1.01726, -0.27220, 1.78472>, <0.94875, 0.25387, 0.18823>    }
    smooth_triangle {
      <-0.89606, -0.37076, 1.35224>, <0.90706, 0.37660, 0.18821>,
      <-1.01726, -0.27220, 1.78472>, <0.94875, 0.25387, 0.18823>,
      <-0.97286, -0.40254, 1.78472>, <0.90706, 0.37660, 0.18821>    }
    smooth_triangle {
      <-0.89606, -0.37076, 1.35224>, <0.90706, 0.37660, 0.18821>,
      <-0.97286, -0.40254, 1.78472>, <0.90706, 0.37660, 0.18821>,
      <-0.91186, -0.52605, 1.78472>, <0.85072, 0.49078, 0.18819>    }
    smooth_triangle {
      <-0.89606, -0.37076, 1.35224>, <0.90706, 0.37660, 0.18821>,
      <-0.91186, -0.52605, 1.78472>, <0.85072, 0.49078, 0.18819>,
      <-0.83988, -0.48453, 1.35224>, <0.85072, 0.49078, 0.18819>    }
    smooth_triangle {
      <-0.76952, -0.59011, 1.35224>, <0.78008, 0.59671, 0.18821>,
      <-0.73654, -0.56482, 1.13600>, <0.78008, 0.59671, 0.18821>,
      <-0.80389, -0.46376, 1.13600>, <0.85072, 0.49078, 0.18819>    }
    smooth_triangle {
      <-0.76952, -0.59011, 1.35224>, <0.78008, 0.59671, 0.18821>,
      <-0.80389, -0.46376, 1.13600>, <0.85072, 0.49078, 0.18819>,
      <-0.83988, -0.48453, 1.35224>, <0.85072, 0.49078, 0.18819>    }
    smooth_triangle {
      <-0.76952, -0.59011, 1.35224>, <0.78008, 0.59671, 0.18821>,
      <-0.83988, -0.48453, 1.35224>, <0.85072, 0.49078, 0.18819>,
      <-0.91186, -0.52605, 1.78472>, <0.85072, 0.49078, 0.18819>    }
    smooth_triangle {
      <-0.76952, -0.59011, 1.35224>, <0.78008, 0.59671, 0.18821>,
      <-0.91186, -0.52605, 1.78472>, <0.85072, 0.49078, 0.18819>,
      <-0.83547, -0.64068, 1.78472>, <0.78008, 0.59671, 0.18821>    }
    smooth_triangle {
      <-0.76952, -0.59011, 1.35224>, <0.78008, 0.59671, 0.18821>,
      <-0.83547, -0.64068, 1.78472>, <0.78008, 0.59671, 0.18821>,
      <-0.74487, -0.74436, 1.78472>, <0.69470, 0.69423, 0.18823>    }
    smooth_triangle {
      <-0.76952, -0.59011, 1.35224>, <0.78008, 0.59671, 0.18821>,
      <-0.74487, -0.74436, 1.78472>, <0.69470, 0.69423, 0.18823>,
      <-0.68607, -0.68560, 1.35224>, <0.69470, 0.69423, 0.18823>    }
    smooth_triangle {
      <-0.76952, -0.59011, 1.35224>, <0.78008, 0.59671, 0.18821>,
      <-0.68607, -0.68560, 1.35224>, <0.69470, 0.69423, 0.18823>,
      <-0.65667, -0.65622, 1.13600>, <0.69470, 0.69423, 0.18823>    }
    smooth_triangle {
      <-0.76952, -0.59011, 1.35224>, <0.78008, 0.59671, 0.18821>,
      <-0.65667, -0.65622, 1.13600>, <0.69470, 0.69423, 0.18823>,
      <-0.73654, -0.56482, 1.13600>, <0.78008, 0.59671, 0.18821>    }
    smooth_triangle {
      <-0.72555, -0.55639, 1.06392>, <0.78008, 0.59671, 0.18821>,
      <-0.79189, -0.45684, 1.06392>, <0.85072, 0.49078, 0.18819>,
      <-0.80389, -0.46376, 1.13600>, <0.85072, 0.49078, 0.18819>    }
    smooth_triangle {
      <-0.72555, -0.55639, 1.06392>, <0.78008, 0.59671, 0.18821>,
      <-0.80389, -0.46376, 1.13600>, <0.85072, 0.49078, 0.18819>,
      <-0.73654, -0.56482, 1.13600>, <0.78008, 0.59671, 0.18821>    }
    smooth_triangle {
      <-0.72555, -0.55639, 1.06392>, <0.78008, 0.59671, 0.18821>,
      <-0.73654, -0.56482, 1.13600>, <0.78008, 0.59671, 0.18821>,
      <-0.65667, -0.65622, 1.13600>, <0.69470, 0.69423, 0.18823>    }
    smooth_triangle {
      <-0.72555, -0.55639, 1.06392>, <0.78008, 0.59671, 0.18821>,
      <-0.65667, -0.65622, 1.13600>, <0.69470, 0.69423, 0.18823>,
      <-0.64687, -0.64643, 1.06392>, <0.69470, 0.69423, 0.18823>    }
    smooth_triangle {
      <-0.84486, -0.34958, 1.06392>, <0.90706, 0.37660, 0.18821>,
      <-0.85766, -0.35487, 1.13600>, <0.90706, 0.37660, 0.18821>,
      <-0.80389, -0.46376, 1.13600>, <0.85072, 0.49078, 0.18819>    }
    smooth_triangle {
      <-0.84486, -0.34958, 1.06392>, <0.90706, 0.37660, 0.18821>,
      <-0.80389, -0.46376, 1.13600>, <0.85072, 0.49078, 0.18819>,
      <-0.79189, -0.45684, 1.06392>, <0.85072, 0.49078, 0.18819>    }
    smooth_triangle {
      <-0.84486, -0.34958, 1.06392>, <0.90706, 0.37660, 0.18821>,
      <-0.88342, -0.23639, 1.06392>, <0.94875, 0.25387, 0.18823>,
      <-0.89680, -0.23997, 1.13600>, <0.94875, 0.25387, 0.18823>    }
    smooth_triangle {
      <-0.84486, -0.34958, 1.06392>, <0.90706, 0.37660, 0.18821>,
      <-0.89680, -0.23997, 1.13600>, <0.94875, 0.25387, 0.18823>,
      <-0.85766, -0.35487, 1.13600>, <0.90706, 0.37660, 0.18821>    }
    smooth_triangle {
      <-1.26822, -1.65148, -2.99437>, <-0.45456, -0.59341, -0.66426>,
      <-1.04161, -1.80272, -2.99437>, <-0.37398, -0.64725, -0.66423>,
      <-1.08801, -1.88302, -2.89115>, <-0.36988, -0.64016, -0.67334>    }
    smooth_triangle {
      <-1.26822, -1.65148, -2.99437>, <-0.45456, -0.59341, -0.66426>,
      <-1.08801, -1.88302, -2.89115>, <-0.36988, -0.64016, -0.67334>,
      <-1.32471, -1.72505, -2.89115>, <-0.44957, -0.58690, -0.67337>    }
    smooth_triangle {
      <-1.26822, -1.65148, -2.99437>, <-0.45456, -0.59341, -0.66426>,
      <-1.32471, -1.72505, -2.89115>, <-0.44957, -0.58690, -0.67337>,
      <-1.53878, -1.53773, -2.89115>, <-0.52292, -0.52256, -0.67342>    }
    smooth_triangle {
      <-1.26822, -1.65148, -2.99437>, <-0.45456, -0.59341, -0.66426>,
      <-1.53878, -1.53773, -2.89115>, <-0.52292, -0.52256, -0.67342>,
      <-1.47315, -1.47215, -2.99437>, <-0.52871, -0.52836, -0.66431>    }
    smooth_triangle {
      <-1.26822, -1.65148, -2.99437>, <-0.45456, -0.59341, -0.66426>,
      <-1.47315, -1.47215, -2.99437>, <-0.52871, -0.52836, -0.66431>,
      <-1.40930, -1.40835, -3.09651>, <-0.53070, -0.53034, -0.66114>    }
    smooth_triangle {
      <-1.26822, -1.65148, -2.99437>, <-0.45456, -0.59341, -0.66426>,
      <-1.40930, -1.40835, -3.09651>, <-0.53070, -0.53034, -0.66114>,
      <-1.21325, -1.57990, -3.09651>, <-0.45626, -0.59564, -0.66109>    }
    smooth_triangle {
      <-1.26822, -1.65148, -2.99437>, <-0.45456, -0.59341, -0.66426>,
      <-1.21325, -1.57990, -3.09651>, <-0.45626, -0.59564, -0.66109>,
      <-0.99647, -1.72458, -3.09651>, <-0.37539, -0.64968, -0.66106>    }
    smooth_triangle {
      <-1.26822, -1.65148, -2.99437>, <-0.45456, -0.59341, -0.66426>,
      <-0.99647, -1.72458, -3.09651>, <-0.37539, -0.64968, -0.66106>,
      <-1.04161, -1.80272, -2.99437>, <-0.37398, -0.64725, -0.66423>    }
    smooth_triangle {
      <-0.79742, -1.92351, -2.99437>, <-0.28710, -0.69017, -0.66426>,
      <-0.83294, -2.00920, -2.89115>, <-0.28395, -0.68260, -0.67337>,
      <-1.08801, -1.88302, -2.89115>, <-0.36988, -0.64016, -0.67334>    }
    smooth_triangle {
      <-0.79742, -1.92351, -2.99437>, <-0.28710, -0.69017, -0.66426>,
      <-1.08801, -1.88302, -2.89115>, <-0.36988, -0.64016, -0.67334>,
      <-1.04161, -1.80272, -2.99437>, <-0.37398, -0.64725, -0.66423>    }
    smooth_triangle {
      <-0.79742, -1.92351, -2.99437>, <-0.28710, -0.69017, -0.66426>,
      <-1.04161, -1.80272, -2.99437>, <-0.37398, -0.64725, -0.66423>,
      <-0.99647, -1.72458, -3.09651>, <-0.37539, -0.64968, -0.66106>    }
    smooth_triangle {
      <-0.79742, -1.92351, -2.99437>, <-0.28710, -0.69017, -0.66426>,
      <-0.99647, -1.72458, -3.09651>, <-0.37539, -0.64968, -0.66106>,
      <-0.76285, -1.84014, -3.09651>, <-0.28818, -0.69276, -0.66109>    }
    smooth_triangle {
      <-0.79742, -1.92351, -2.99437>, <-0.28710, -0.69017, -0.66426>,
      <-0.76285, -1.84014, -3.09651>, <-0.28818, -0.69276, -0.66109>,
      <-0.51632, -1.92431, -3.09651>, <-0.19443, -0.72464, -0.66114>    }
    smooth_triangle {
      <-0.79742, -1.92351, -2.99437>, <-0.28710, -0.69017, -0.66426>,
      <-0.51632, -1.92431, -3.09651>, <-0.19443, -0.72464, -0.66114>,
      <-0.53971, -2.01150, -2.99437>, <-0.19370, -0.72193, -0.66431>    }
    smooth_triangle {
      <-0.79742, -1.92351, -2.99437>, <-0.28710, -0.69017, -0.66426>,
      <-0.53971, -2.01150, -2.99437>, <-0.19370, -0.72193, -0.66431>,
      <-0.56375, -2.10111, -2.89115>, <-0.19158, -0.71401, -0.67342>    }
    smooth_triangle {
      <-0.79742, -1.92351, -2.99437>, <-0.28710, -0.69017, -0.66426>,
      <-0.56375, -2.10111, -2.89115>, <-0.19158, -0.71401, -0.67342>,
      <-0.83294, -2.00920, -2.89115>, <-0.28395, -0.68260, -0.67337>    }
    smooth_triangle {
      <-0.87038, -2.09951, -2.78579>, <-0.27897, -0.67063, -0.68733>,
      <-1.13692, -1.96766, -2.78579>, <-0.36340, -0.62894, -0.68730>,
      <-1.08801, -1.88302, -2.89115>, <-0.36988, -0.64016, -0.67334>    }
    smooth_triangle {
      <-0.87038, -2.09951, -2.78579>, <-0.27897, -0.67063, -0.68733>,
      <-1.08801, -1.88302, -2.89115>, <-0.36988, -0.64016, -0.67334>,
      <-0.83294, -2.00920, -2.89115>, <-0.28395, -0.68260, -0.67337>    }
    smooth_triangle {
      <-0.87038, -2.09951, -2.78579>, <-0.27897, -0.67063, -0.68733>,
      <-0.83294, -2.00920, -2.89115>, <-0.28395, -0.68260, -0.67337>,
      <-0.56375, -2.10111, -2.89115>, <-0.19158, -0.71401, -0.67342>    }
    smooth_triangle {
      <-0.87038, -2.09951, -2.78579>, <-0.27897, -0.67063, -0.68733>,
      <-0.56375, -2.10111, -2.89115>, <-0.19158, -0.71401, -0.67342>,
      <-0.58909, -2.19555, -2.78579>, <-0.18822, -0.70149, -0.68738>    }
    smooth_triangle {
      <-0.87038, -2.09951, -2.78579>, <-0.27897, -0.67063, -0.68733>,
      <-0.58909, -2.19555, -2.78579>, <-0.18822, -0.70149, -0.68738>,
      <-0.61638, -2.29725, -2.67720>, <-0.18387, -0.68528, -0.70468>    }
    smooth_triangle {
      <-0.87038, -2.09951, -2.78579>, <-0.27897, -0.67063, -0.68733>,
      <-0.61638, -2.29725, -2.67720>, <-0.18387, -0.68528, -0.70468>,
      <-0.91070, -2.19676, -2.67720>, <-0.27253, -0.65514, -0.70464>    }
    smooth_triangle {
      <-0.87038, -2.09951, -2.78579>, <-0.27897, -0.67063, -0.68733>,
      <-0.91070, -2.19676, -2.67720>, <-0.27253, -0.65514, -0.70464>,
      <-1.18958, -2.05881, -2.67720>, <-0.35501, -0.61441, -0.70461>    }
    smooth_triangle {
      <-0.87038, -2.09951, -2.78579>, <-0.27897, -0.67063, -0.68733>,
      <-1.18958, -2.05881, -2.67720>, <-0.35501, -0.61441, -0.70461>,
      <-1.13692, -1.96766, -2.78579>, <-0.36340, -0.62894, -0.68730>    }
    smooth_triangle {
      <-1.38426, -1.80259, -2.78579>, <-0.44169, -0.57661, -0.68733>,
      <-1.32471, -1.72505, -2.89115>, <-0.44957, -0.58690, -0.67337>,
      <-1.08801, -1.88302, -2.89115>, <-0.36988, -0.64016, -0.67334>    }
    smooth_triangle {
      <-1.38426, -1.80259, -2.78579>, <-0.44169, -0.57661, -0.68733>,
      <-1.08801, -1.88302, -2.89115>, <-0.36988, -0.64016, -0.67334>,
      <-1.13692, -1.96766, -2.78579>, <-0.36340, -0.62894, -0.68730>    }
    smooth_triangle {
      <-1.38426, -1.80259, -2.78579>, <-0.44169, -0.57661, -0.68733>,
      <-1.13692, -1.96766, -2.78579>, <-0.36340, -0.62894, -0.68730>,
      <-1.18958, -2.05881, -2.67720>, <-0.35501, -0.61441, -0.70461>    }
    smooth_triangle {
      <-1.38426, -1.80259, -2.78579>, <-0.44169, -0.57661, -0.68733>,
      <-1.18958, -2.05881, -2.67720>, <-0.35501, -0.61441, -0.70461>,
      <-1.44838, -1.88608, -2.67720>, <-0.43149, -0.56329, -0.70464>    }
    smooth_triangle {
      <-1.38426, -1.80259, -2.78579>, <-0.44169, -0.57661, -0.68733>,
      <-1.44838, -1.88608, -2.67720>, <-0.43149, -0.56329, -0.70464>,
      <-1.68243, -1.68128, -2.67720>, <-0.50188, -0.50154, -0.70468>    }
    smooth_triangle {
      <-1.38426, -1.80259, -2.78579>, <-0.44169, -0.57661, -0.68733>,
      <-1.68243, -1.68128, -2.67720>, <-0.50188, -0.50154, -0.70468>,
      <-1.60794, -1.60685, -2.78579>, <-0.51375, -0.51340, -0.68738>    }
    smooth_triangle {
      <-1.38426, -1.80259, -2.78579>, <-0.44169, -0.57661, -0.68733>,
      <-1.60794, -1.60685, -2.78579>, <-0.51375, -0.51340, -0.68738>,
      <-1.53878, -1.53773, -2.89115>, <-0.52292, -0.52256, -0.67342>    }
    smooth_triangle {
      <-1.38426, -1.80259, -2.78579>, <-0.44169, -0.57661, -0.68733>,
      <-1.53878, -1.53773, -2.89115>, <-0.52292, -0.52256, -0.67342>,
      <-1.32471, -1.72505, -2.89115>, <-0.44957, -0.58690, -0.67337>    }
    smooth_triangle {
      <-1.51860, -1.97752, -2.56431>, <-0.43309, -0.56538, -0.70198>,
      <-1.24726, -2.15862, -2.56431>, <-0.35632, -0.61669, -0.70195>,
      <-1.30801, -2.26377, -2.43768>, <-0.37473, -0.64854, -0.66256>    }
    smooth_triangle {
      <-1.51860, -1.97752, -2.56431>, <-0.43309, -0.56538, -0.70198>,
      <-1.30801, -2.26377, -2.43768>, <-0.37473, -0.64854, -0.66256>,
      <-1.59257, -2.07386, -2.43768>, <-0.45546, -0.59459, -0.66259>    }
    smooth_triangle {
      <-1.51860, -1.97752, -2.56431>, <-0.43309, -0.56538, -0.70198>,
      <-1.59257, -2.07386, -2.43768>, <-0.45546, -0.59459, -0.66259>,
      <-1.84992, -1.84867, -2.43768>, <-0.52976, -0.52940, -0.66263>    }
    smooth_triangle {
      <-1.51860, -1.97752, -2.56431>, <-0.43309, -0.56538, -0.70198>,
      <-1.84992, -1.84867, -2.43768>, <-0.52976, -0.52940, -0.66263>,
      <-1.76399, -1.76280, -2.56431>, <-0.50374, -0.50340, -0.70202>    }
    smooth_triangle {
      <-1.51860, -1.97752, -2.56431>, <-0.43309, -0.56538, -0.70198>,
      <-1.76399, -1.76280, -2.56431>, <-0.50374, -0.50340, -0.70202>,
      <-1.68243, -1.68128, -2.67720>, <-0.50188, -0.50154, -0.70468>    }
    smooth_triangle {
      <-1.51860, -1.97752, -2.56431>, <-0.43309, -0.56538, -0.70198>,
      <-1.68243, -1.68128, -2.67720>, <-0.50188, -0.50154, -0.70468>,
      <-1.44838, -1.88608, -2.67720>, <-0.43149, -0.56329, -0.70464>    }
    smooth_triangle {
      <-1.51860, -1.97752, -2.56431>, <-0.43309, -0.56538, -0.70198>,
      <-1.44838, -1.88608, -2.67720>, <-0.43149, -0.56329, -0.70464>,
      <-1.18958, -2.05881, -2.67720>, <-0.35501, -0.61441, -0.70461>    }
    smooth_triangle {
      <-1.51860, -1.97752, -2.56431>, <-0.43309, -0.56538, -0.70198>,
      <-1.18958, -2.05881, -2.67720>, <-0.35501, -0.61441, -0.70461>,
      <-1.24726, -2.15862, -2.56431>, <-0.35632, -0.61669, -0.70195>    }
    smooth_triangle {
      <-0.95485, -2.30326, -2.56431>, <-0.27354, -0.65757, -0.70198>,
      <-1.00136, -2.41546, -2.43768>, <-0.28767, -0.69154, -0.66259>,
      <-1.30801, -2.26377, -2.43768>, <-0.37473, -0.64854, -0.66256>    }
    smooth_triangle {
      <-0.95485, -2.30326, -2.56431>, <-0.27354, -0.65757, -0.70198>,
      <-1.30801, -2.26377, -2.43768>, <-0.37473, -0.64854, -0.66256>,
      <-1.24726, -2.15862, -2.56431>, <-0.35632, -0.61669, -0.70195>    }
    smooth_triangle {
      <-0.95485, -2.30326, -2.56431>, <-0.27354, -0.65757, -0.70198>,
      <-1.24726, -2.15862, -2.56431>, <-0.35632, -0.61669, -0.70195>,
      <-1.18958, -2.05881, -2.67720>, <-0.35501, -0.61441, -0.70461>    }
    smooth_triangle {
      <-0.95485, -2.30326, -2.56431>, <-0.27354, -0.65757, -0.70198>,
      <-1.18958, -2.05881, -2.67720>, <-0.35501, -0.61441, -0.70461>,
      <-0.91070, -2.19676, -2.67720>, <-0.27253, -0.65514, -0.70464>    }
    smooth_triangle {
      <-0.95485, -2.30326, -2.56431>, <-0.27354, -0.65757, -0.70198>,
      <-0.91070, -2.19676, -2.67720>, <-0.27253, -0.65514, -0.70464>,
      <-0.61638, -2.29725, -2.67720>, <-0.18387, -0.68528, -0.70468>    }
    smooth_triangle {
      <-0.95485, -2.30326, -2.56431>, <-0.27354, -0.65757, -0.70198>,
      <-0.61638, -2.29725, -2.67720>, <-0.18387, -0.68528, -0.70468>,
      <-0.64626, -2.40862, -2.56431>, <-0.18455, -0.68783, -0.70202>    }
    smooth_triangle {
      <-0.95485, -2.30326, -2.56431>, <-0.27354, -0.65757, -0.70198>,
      <-0.64626, -2.40862, -2.56431>, <-0.18455, -0.68783, -0.70202>,
      <-0.67775, -2.52595, -2.43768>, <-0.19409, -0.72336, -0.66263>    }
    smooth_triangle {
      <-0.95485, -2.30326, -2.56431>, <-0.27354, -0.65757, -0.70198>,
      <-0.67775, -2.52595, -2.43768>, <-0.19409, -0.72336, -0.66263>,
      <-1.00136, -2.41546, -2.43768>, <-0.28767, -0.69154, -0.66259>    }
    smooth_triangle {
      <-1.04877, -2.52980, -2.28788>, <-0.30896, -0.74273, -0.59405>,
      <-1.36993, -2.37094, -2.28788>, <-0.40246, -0.69654, -0.59401>,
      <-1.30801, -2.26377, -2.43768>, <-0.37473, -0.64854, -0.66256>    }
    smooth_triangle {
      <-1.04877, -2.52980, -2.28788>, <-0.30896, -0.74273, -0.59405>,
      <-1.30801, -2.26377, -2.43768>, <-0.37473, -0.64854, -0.66256>,
      <-1.00136, -2.41546, -2.43768>, <-0.28767, -0.69154, -0.66259>    }
    smooth_triangle {
      <-1.04877, -2.52980, -2.28788>, <-0.30896, -0.74273, -0.59405>,
      <-1.00136, -2.41546, -2.43768>, <-0.28767, -0.69154, -0.66259>,
      <-0.67775, -2.52595, -2.43768>, <-0.19409, -0.72336, -0.66263>    }
    smooth_triangle {
      <-1.04877, -2.52980, -2.28788>, <-0.30896, -0.74273, -0.59405>,
      <-0.67775, -2.52595, -2.43768>, <-0.19409, -0.72336, -0.66263>,
      <-0.70983, -2.64553, -2.28788>, <-0.20846, -0.77692, -0.59409>    }
    smooth_triangle {
      <-1.04877, -2.52980, -2.28788>, <-0.30896, -0.74273, -0.59405>,
      <-0.70983, -2.64553, -2.28788>, <-0.20846, -0.77692, -0.59409>,
      <-0.74152, -2.76363, -2.10546>, <-0.22357, -0.83326, -0.50566>    }
    smooth_triangle {
      <-1.04877, -2.52980, -2.28788>, <-0.30896, -0.74273, -0.59405>,
      <-0.74152, -2.76363, -2.10546>, <-0.22357, -0.83326, -0.50566>,
      <-1.09559, -2.64274, -2.10546>, <-0.33137, -0.79659, -0.50561>    }
    smooth_triangle {
      <-1.04877, -2.52980, -2.28788>, <-0.30896, -0.74273, -0.59405>,
      <-1.09559, -2.64274, -2.10546>, <-0.33137, -0.79659, -0.50561>,
      <-1.43109, -2.47678, -2.10546>, <-0.43164, -0.74704, -0.50558>    }
    smooth_triangle {
      <-1.04877, -2.52980, -2.28788>, <-0.30896, -0.74273, -0.59405>,
      <-1.43109, -2.47678, -2.10546>, <-0.43164, -0.74704, -0.50558>,
      <-1.36993, -2.37094, -2.28788>, <-0.40246, -0.69654, -0.59401>    }
    smooth_triangle {
      <-1.66796, -2.17203, -2.28788>, <-0.48917, -0.63860, -0.59405>,
      <-1.59257, -2.07386, -2.43768>, <-0.45546, -0.59459, -0.66259>,
      <-1.30801, -2.26377, -2.43768>, <-0.37473, -0.64854, -0.66256>    }
    smooth_triangle {
      <-1.66796, -2.17203, -2.28788>, <-0.48917, -0.63860, -0.59405>,
      <-1.30801, -2.26377, -2.43768>, <-0.37473, -0.64854, -0.66256>,
      <-1.36993, -2.37094, -2.28788>, <-0.40246, -0.69654, -0.59401>    }
    smooth_triangle {
      <-1.66796, -2.17203, -2.28788>, <-0.48917, -0.63860, -0.59405>,
      <-1.36993, -2.37094, -2.28788>, <-0.40246, -0.69654, -0.59401>,
      <-1.43109, -2.47678, -2.10546>, <-0.43164, -0.74704, -0.50558>    }
    smooth_triangle {
      <-1.66796, -2.17203, -2.28788>, <-0.48917, -0.63860, -0.59405>,
      <-1.43109, -2.47678, -2.10546>, <-0.43164, -0.74704, -0.50558>,
      <-1.74243, -2.26899, -2.10546>, <-0.52465, -0.68491, -0.50561>    }
    smooth_triangle {
      <-1.66796, -2.17203, -2.28788>, <-0.48917, -0.63860, -0.59405>,
      <-1.74243, -2.26899, -2.10546>, <-0.52465, -0.68491, -0.50561>,
      <-2.02399, -2.02262, -2.10546>, <-0.61025, -0.60984, -0.50566>    }
    smooth_triangle {
      <-1.66796, -2.17203, -2.28788>, <-0.48917, -0.63860, -0.59405>,
      <-2.02399, -2.02262, -2.10546>, <-0.61025, -0.60984, -0.50566>,
      <-1.93750, -1.93618, -2.28788>, <-0.56899, -0.56860, -0.59409>    }
    smooth_triangle {
      <-1.66796, -2.17203, -2.28788>, <-0.48917, -0.63860, -0.59405>,
      <-1.93750, -1.93618, -2.28788>, <-0.56899, -0.56860, -0.59409>,
      <-1.84992, -1.84867, -2.43768>, <-0.52976, -0.52940, -0.66263>    }
    smooth_triangle {
      <-1.66796, -2.17203, -2.28788>, <-0.48917, -0.63860, -0.59405>,
      <-1.84992, -1.84867, -2.43768>, <-0.52976, -0.52940, -0.66263>,
      <-1.59257, -2.07386, -2.43768>, <-0.45546, -0.59459, -0.66259>    }
    smooth_triangle {
      <-1.81362, -2.36170, -1.88098>, <-0.55347, -0.72296, -0.41353>,
      <-1.48956, -2.57798, -1.88098>, <-0.45560, -0.78872, -0.41274>,
      <-1.54107, -2.66696, -1.62190>, <-0.47379, -0.82143, -0.31745>    }
    smooth_triangle {
      <-1.81362, -2.36170, -1.88098>, <-0.55347, -0.72296, -0.41353>,
      <-1.54107, -2.66696, -1.62190>, <-0.47379, -0.82143, -0.31745>,
      <-1.87659, -2.44322, -1.62251>, <-0.57472, -0.75318, -0.32002>    }
    smooth_triangle {
      <-1.81362, -2.36170, -1.88098>, <-0.55347, -0.72296, -0.41353>,
      <-1.87659, -2.44322, -1.62251>, <-0.57472, -0.75318, -0.32002>,
      <-2.18034, -2.17792, -1.62371>, <-0.66642, -0.67076, -0.32552>    }
    smooth_triangle {
      <-1.81362, -2.36170, -1.88098>, <-0.55347, -0.72296, -0.41353>,
      <-2.18034, -2.17792, -1.62371>, <-0.66642, -0.67076, -0.32552>,
      <-2.10668, -2.10525, -1.88098>, <-0.64316, -0.64342, -0.41515>    }
    smooth_triangle {
      <-1.81362, -2.36170, -1.88098>, <-0.55347, -0.72296, -0.41353>,
      <-2.10668, -2.10525, -1.88098>, <-0.64316, -0.64342, -0.41515>,
      <-2.02399, -2.02262, -2.10546>, <-0.61025, -0.60984, -0.50566>    }
    smooth_triangle {
      <-1.81362, -2.36170, -1.88098>, <-0.55347, -0.72296, -0.41353>,
      <-2.02399, -2.02262, -2.10546>, <-0.61025, -0.60984, -0.50566>,
      <-1.74243, -2.26899, -2.10546>, <-0.52465, -0.68491, -0.50561>    }
    smooth_triangle {
      <-1.81362, -2.36170, -1.88098>, <-0.55347, -0.72296, -0.41353>,
      <-1.74243, -2.26899, -2.10546>, <-0.52465, -0.68491, -0.50561>,
      <-1.43109, -2.47678, -2.10546>, <-0.43164, -0.74704, -0.50558>    }
    smooth_triangle {
      <-1.81362, -2.36170, -1.88098>, <-0.55347, -0.72296, -0.41353>,
      <-1.43109, -2.47678, -2.10546>, <-0.43164, -0.74704, -0.50558>,
      <-1.48956, -2.57798, -1.88098>, <-0.45560, -0.78872, -0.41274>    }
    smooth_triangle {
      <-1.14035, -2.75071, -1.88098>, <-0.34985, -0.84109, -0.41252>,
      <-1.17971, -2.84566, -1.62170>, <-0.36417, -0.87586, -0.31663>,
      <-1.54107, -2.66696, -1.62190>, <-0.47379, -0.82143, -0.31745>    }
    smooth_triangle {
      <-1.14035, -2.75071, -1.88098>, <-0.34985, -0.84109, -0.41252>,
      <-1.54107, -2.66696, -1.62190>, <-0.47379, -0.82143, -0.31745>,
      <-1.48956, -2.57798, -1.88098>, <-0.45560, -0.78872, -0.41274>    }
    smooth_triangle {
      <-1.14035, -2.75071, -1.88098>, <-0.34985, -0.84109, -0.41252>,
      <-1.48956, -2.57798, -1.88098>, <-0.45560, -0.78872, -0.41274>,
      <-1.43109, -2.47678, -2.10546>, <-0.43164, -0.74704, -0.50558>    }
    smooth_triangle {
      <-1.14035, -2.75071, -1.88098>, <-0.34985, -0.84109, -0.41252>,
      <-1.43109, -2.47678, -2.10546>, <-0.43164, -0.74704, -0.50558>,
      <-1.09559, -2.64274, -2.10546>, <-0.33137, -0.79659, -0.50561>    }
    smooth_triangle {
      <-1.14035, -2.75071, -1.88098>, <-0.34985, -0.84109, -0.41252>,
      <-1.09559, -2.64274, -2.10546>, <-0.33137, -0.79659, -0.50561>,
      <-0.74152, -2.76363, -2.10546>, <-0.22357, -0.83326, -0.50566>    }
    smooth_triangle {
      <-1.14035, -2.75071, -1.88098>, <-0.34985, -0.84109, -0.41252>,
      <-0.74152, -2.76363, -2.10546>, <-0.22357, -0.83326, -0.50566>,
      <-0.77181, -2.87655, -1.88098>, <-0.23607, -0.87983, -0.41253>    }
    smooth_triangle {
      <-1.14035, -2.75071, -1.88098>, <-0.34985, -0.84109, -0.41252>,
      <-0.77181, -2.87655, -1.88098>, <-0.23607, -0.87983, -0.41253>,
      <-0.79845, -2.97584, -1.62170>, <-0.24582, -0.91617, -0.31656>    }
    smooth_triangle {
      <-1.14035, -2.75071, -1.88098>, <-0.34985, -0.84109, -0.41252>,
      <-0.79845, -2.97584, -1.62170>, <-0.24582, -0.91617, -0.31656>,
      <-1.17971, -2.84566, -1.62170>, <-0.36417, -0.87586, -0.31663>    }
    smooth_triangle {
      <-1.21033, -2.91952, -1.33489>, <-0.37505, -0.90270, -0.21086>,
      <-1.58135, -2.73618, -1.33569>, <-0.48721, -0.84707, -0.21236>,
      <-1.54107, -2.66696, -1.62190>, <-0.47379, -0.82143, -0.31745>    }
    smooth_triangle {
      <-1.21033, -2.91952, -1.33489>, <-0.37505, -0.90270, -0.21086>,
      <-1.54107, -2.66696, -1.62190>, <-0.47379, -0.82143, -0.31745>,
      <-1.17971, -2.84566, -1.62170>, <-0.36417, -0.87586, -0.31663>    }
    smooth_triangle {
      <-1.21033, -2.91952, -1.33489>, <-0.37505, -0.90270, -0.21086>,
      <-1.17971, -2.84566, -1.62170>, <-0.36417, -0.87586, -0.31663>,
      <-0.79845, -2.97584, -1.62170>, <-0.24582, -0.91617, -0.31656>    }
    smooth_triangle {
      <-1.21033, -2.91952, -1.33489>, <-0.37505, -0.90270, -0.21086>,
      <-0.79845, -2.97584, -1.62170>, <-0.24582, -0.91617, -0.31656>,
      <-0.81918, -3.05308, -1.33489>, <-0.25333, -0.94416, -0.21070>    }
    smooth_triangle {
      <-1.21033, -2.91952, -1.33489>, <-0.37505, -0.90270, -0.21086>,
      <-0.81918, -3.05308, -1.33489>, <-0.25333, -0.94416, -0.21070>,
      <-0.83172, -3.09983, -1.02780>, <-0.25811, -0.96196, -0.08950>    }
    smooth_triangle {
      <-1.21033, -2.91952, -1.33489>, <-0.37505, -0.90270, -0.21086>,
      <-0.83172, -3.09983, -1.02780>, <-0.25811, -0.96196, -0.08950>,
      <-1.22887, -2.96423, -1.02780>, <-0.38190, -0.91984, -0.08972>    }
    smooth_triangle {
      <-1.21033, -2.91952, -1.33489>, <-0.37505, -0.90270, -0.21086>,
      <-1.22887, -2.96423, -1.02780>, <-0.38190, -0.91984, -0.08972>,
      <-1.60612, -2.77809, -1.02981>, <-0.49533, -0.86386, -0.09167>    }
    smooth_triangle {
      <-1.21033, -2.91952, -1.33489>, <-0.37505, -0.90270, -0.21086>,
      <-1.60612, -2.77809, -1.02981>, <-0.49533, -0.86386, -0.09167>,
      <-1.58135, -2.73618, -1.33569>, <-0.48721, -0.84707, -0.21236>    }
    smooth_triangle {
      <-1.92641, -2.50663, -1.33810>, <-0.58974, -0.77787, -0.21710>,
      <-1.87659, -2.44322, -1.62251>, <-0.57472, -0.75318, -0.32002>,
      <-1.54107, -2.66696, -1.62190>, <-0.47379, -0.82143, -0.31745>    }
    smooth_triangle {
      <-1.92641, -2.50663, -1.33810>, <-0.58974, -0.77787, -0.21710>,
      <-1.54107, -2.66696, -1.62190>, <-0.47379, -0.82143, -0.31745>,
      <-1.58135, -2.73618, -1.33569>, <-0.48721, -0.84707, -0.21236>    }
    smooth_triangle {
      <-1.92641, -2.50663, -1.33810>, <-0.58974, -0.77787, -0.21710>,
      <-1.58135, -2.73618, -1.33569>, <-0.48721, -0.84707, -0.21236>,
      <-1.60612, -2.77809, -1.02981>, <-0.49533, -0.86386, -0.09167>    }
    smooth_triangle {
      <-1.92641, -2.50663, -1.33810>, <-0.58974, -0.77787, -0.21710>,
      <-1.60612, -2.77809, -1.02981>, <-0.49533, -0.86386, -0.09167>,
      <-1.95813, -2.54502, -1.03583>, <-0.59825, -0.79528, -0.09810>    }
    smooth_triangle {
      <-1.92641, -2.50663, -1.33810>, <-0.58974, -0.77787, -0.21710>,
      <-1.95813, -2.54502, -1.03583>, <-0.59825, -0.79528, -0.09810>,
      <-2.27955, -2.26867, -1.04789>, <-0.69012, -0.71482, -0.11300>    }
    smooth_triangle {
      <-1.92641, -2.50663, -1.33810>, <-0.58974, -0.77787, -0.21710>,
      <-2.27955, -2.26867, -1.04789>, <-0.69012, -0.71482, -0.11300>,
      <-2.23971, -2.23445, -1.34293>, <-0.68199, -0.69506, -0.22756>    }
    smooth_triangle {
      <-1.92641, -2.50663, -1.33810>, <-0.58974, -0.77787, -0.21710>,
      <-2.23971, -2.23445, -1.34293>, <-0.68199, -0.69506, -0.22756>,
      <-2.18034, -2.17792, -1.62371>, <-0.66642, -0.67076, -0.32552>    }
    smooth_triangle {
      <-1.92641, -2.50663, -1.33810>, <-0.58974, -0.77787, -0.21710>,
      <-2.18034, -2.17792, -1.62371>, <-0.66642, -0.67076, -0.32552>,
      <-1.87659, -2.44322, -1.62251>, <-0.57472, -0.75318, -0.32002>    }
    smooth_triangle {
      <-1.96681, -2.55146, -0.72376>, <-0.59912, -0.80015, 0.02868>,
      <-1.61111, -2.78511, -0.71170>, <-0.49668, -0.86725, 0.03452>,
      <-1.59632, -2.75762, -0.38498>, <-0.49213, -0.85711, 0.15223>    }
    smooth_triangle {
      <-1.96681, -2.55146, -0.72376>, <-0.59912, -0.80015, 0.02868>,
      <-1.59632, -2.75762, -0.38498>, <-0.49213, -0.85711, 0.15223>,
      <-1.95186, -2.52627, -0.40306>, <-0.59377, -0.79090, 0.14805>    }
    smooth_triangle {
      <-1.96681, -2.55146, -0.72376>, <-0.59912, -0.80015, 0.02868>,
      <-1.95186, -2.52627, -0.40306>, <-0.59377, -0.79090, 0.14805>,
      <-2.28313, -2.25196, -0.43923>, <-0.68392, -0.71654, 0.13719>    }
    smooth_triangle {
      <-1.96681, -2.55146, -0.72376>, <-0.59912, -0.80015, 0.02868>,
      <-2.28313, -2.25196, -0.43923>, <-0.68392, -0.71654, 0.13719>,
      <-2.29464, -2.27441, -0.74787>, <-0.69018, -0.72349, 0.01422>    }
    smooth_triangle {
      <-1.96681, -2.55146, -0.72376>, <-0.59912, -0.80015, 0.02868>,
      <-2.29464, -2.27441, -0.74787>, <-0.69018, -0.72349, 0.01422>,
      <-2.27955, -2.26867, -1.04789>, <-0.69012, -0.71482, -0.11300>    }
    smooth_triangle {
      <-1.96681, -2.55146, -0.72376>, <-0.59912, -0.80015, 0.02868>,
      <-2.27955, -2.26867, -1.04789>, <-0.69012, -0.71482, -0.11300>,
      <-1.95813, -2.54502, -1.03583>, <-0.59825, -0.79528, -0.09810>    }
    smooth_triangle {
      <-1.96681, -2.55146, -0.72376>, <-0.59912, -0.80015, 0.02868>,
      <-1.95813, -2.54502, -1.03583>, <-0.59825, -0.79528, -0.09810>,
      <-1.60612, -2.77809, -1.02981>, <-0.49533, -0.86386, -0.09167>    }
    smooth_triangle {
      <-1.96681, -2.55146, -0.72376>, <-0.59912, -0.80015, 0.02868>,
      <-1.60612, -2.77809, -1.02981>, <-0.49533, -0.86386, -0.09167>,
      <-1.61111, -2.78511, -0.71170>, <-0.49668, -0.86725, 0.03452>    }
    smooth_triangle {
      <-1.23197, -2.97173, -0.70768>, <-0.38319, -0.92296, 0.03615>,
      <-1.21981, -2.94240, -0.37895>, <-0.37930, -0.91249, 0.15327>,
      <-1.59632, -2.75762, -0.38498>, <-0.49213, -0.85711, 0.15223>    }
    smooth_triangle {
      <-1.23197, -2.97173, -0.70768>, <-0.38319, -0.92296, 0.03615>,
      <-1.59632, -2.75762, -0.38498>, <-0.49213, -0.85711, 0.15223>,
      <-1.61111, -2.78511, -0.71170>, <-0.49668, -0.86725, 0.03452>    }
    smooth_triangle {
      <-1.23197, -2.97173, -0.70768>, <-0.38319, -0.92296, 0.03615>,
      <-1.61111, -2.78511, -0.71170>, <-0.49668, -0.86725, 0.03452>,
      <-1.60612, -2.77809, -1.02981>, <-0.49533, -0.86386, -0.09167>    }
    smooth_triangle {
      <-1.23197, -2.97173, -0.70768>, <-0.38319, -0.92296, 0.03615>,
      <-1.60612, -2.77809, -1.02981>, <-0.49533, -0.86386, -0.09167>,
      <-1.22887, -2.96423, -1.02780>, <-0.38190, -0.91984, -0.08972>    }
    smooth_triangle {
      <-1.23197, -2.97173, -0.70768>, <-0.38319, -0.92296, 0.03615>,
      <-1.22887, -2.96423, -1.02780>, <-0.38190, -0.91984, -0.08972>,
      <-0.83172, -3.09983, -1.02780>, <-0.25811, -0.96196, -0.08950>    }
    smooth_triangle {
      <-1.23197, -2.97173, -0.70768>, <-0.38319, -0.92296, 0.03615>,
      <-0.83172, -3.09983, -1.02780>, <-0.25811, -0.96196, -0.08950>,
      <-0.83383, -3.10767, -0.70768>, <-0.25898, -0.96520, 0.03631>    }
    smooth_triangle {
      <-1.23197, -2.97173, -0.70768>, <-0.38319, -0.92296, 0.03615>,
      <-0.83383, -3.10767, -0.70768>, <-0.25898, -0.96520, 0.03631>,
      <-0.82560, -3.07700, -0.37895>, <-0.25608, -0.95441, 0.15337>    }
    smooth_triangle {
      <-1.23197, -2.97173, -0.70768>, <-0.38319, -0.92296, 0.03615>,
      <-0.82560, -3.07700, -0.37895>, <-0.25608, -0.95441, 0.15337>,
      <-1.21981, -2.94240, -0.37895>, <-0.37930, -0.91249, 0.15327>    }
    smooth_triangle {
      <-1.19254, -2.87660, -0.04598>, <-0.37104, -0.89083, 0.26222>,
      <-1.56174, -2.69596, -0.05322>, <-0.48254, -0.83607, 0.26105>,
      <-1.59632, -2.75762, -0.38498>, <-0.49213, -0.85711, 0.15223>    }
    smooth_triangle {
      <-1.19254, -2.87660, -0.04598>, <-0.37104, -0.89083, 0.26222>,
      <-1.59632, -2.75762, -0.38498>, <-0.49213, -0.85711, 0.15223>,
      <-1.21981, -2.94240, -0.37895>, <-0.37930, -0.91249, 0.15327>    }
    smooth_triangle {
      <-1.19254, -2.87660, -0.04598>, <-0.37104, -0.89083, 0.26222>,
      <-1.21981, -2.94240, -0.37895>, <-0.37930, -0.91249, 0.15327>,
      <-0.82560, -3.07700, -0.37895>, <-0.25608, -0.95441, 0.15337>    }
    smooth_triangle {
      <-1.19254, -2.87660, -0.04598>, <-0.37104, -0.89083, 0.26222>,
      <-0.82560, -3.07700, -0.37895>, <-0.25608, -0.95441, 0.15337>,
      <-0.80714, -3.00819, -0.04598>, <-0.25007, -0.93201, 0.26236>    }
    smooth_triangle {
      <-1.19254, -2.87660, -0.04598>, <-0.37104, -0.89083, 0.26222>,
      <-0.80714, -3.00819, -0.04598>, <-0.25007, -0.93201, 0.26236>,
      <-0.77855, -2.90166, 0.28682>, <-0.24135, -0.89951, 0.36419>    }
    smooth_triangle {
      <-1.19254, -2.87660, -0.04598>, <-0.37104, -0.89083, 0.26222>,
      <-0.77855, -2.90166, 0.28682>, <-0.24135, -0.89951, 0.36419>,
      <-1.15030, -2.77473, 0.28682>, <-0.35852, -0.85971, 0.36381>    }
    smooth_triangle {
      <-1.19254, -2.87660, -0.04598>, <-0.37104, -0.89083, 0.26222>,
      <-1.15030, -2.77473, 0.28682>, <-0.35852, -0.85971, 0.36381>,
      <-1.50736, -2.60048, 0.27999>, <-0.46705, -0.80710, 0.36120>    }
    smooth_triangle {
      <-1.19254, -2.87660, -0.04598>, <-0.37104, -0.89083, 0.26222>,
      <-1.50736, -2.60048, 0.27999>, <-0.46705, -0.80710, 0.36120>,
      <-1.56174, -2.69596, -0.05322>, <-0.48254, -0.83607, 0.26105>    }
    smooth_triangle {
      <-1.91266, -2.46978, -0.07492>, <-0.58307, -0.77074, 0.25690>,
      <-1.95186, -2.52627, -0.40306>, <-0.59377, -0.79090, 0.14805>,
      <-1.59632, -2.75762, -0.38498>, <-0.49213, -0.85711, 0.15223>    }
    smooth_triangle {
      <-1.91266, -2.46978, -0.07492>, <-0.58307, -0.77074, 0.25690>,
      <-1.59632, -2.75762, -0.38498>, <-0.49213, -0.85711, 0.15223>,
      <-1.56174, -2.69596, -0.05322>, <-0.48254, -0.83607, 0.26105>    }
    smooth_triangle {
      <-1.91266, -2.46978, -0.07492>, <-0.58307, -0.77074, 0.25690>,
      <-1.56174, -2.69596, -0.05322>, <-0.48254, -0.83607, 0.26105>,
      <-1.50736, -2.60048, 0.27999>, <-0.46705, -0.80710, 0.36120>    }
    smooth_triangle {
      <-1.91266, -2.46978, -0.07492>, <-0.58307, -0.77074, 0.25690>,
      <-1.50736, -2.60048, 0.27999>, <-0.46705, -0.80710, 0.36120>,
      <-1.84863, -2.38232, 0.25949>, <-0.56520, -0.74525, 0.35375>    }
    smooth_triangle {
      <-1.91266, -2.46978, -0.07492>, <-0.58307, -0.77074, 0.25690>,
      <-1.84863, -2.38232, 0.25949>, <-0.56520, -0.74525, 0.35375>,
      <-2.17303, -2.12364, 0.21850>, <-0.65240, -0.67795, 0.33875>    }
    smooth_triangle {
      <-1.91266, -2.46978, -0.07492>, <-0.58307, -0.77074, 0.25690>,
      <-2.17303, -2.12364, 0.21850>, <-0.65240, -0.67795, 0.33875>,
      <-2.24321, -2.20160, -0.11832>, <-0.67212, -0.69807, 0.24688>    }
    smooth_triangle {
      <-1.91266, -2.46978, -0.07492>, <-0.58307, -0.77074, 0.25690>,
      <-2.24321, -2.20160, -0.11832>, <-0.67212, -0.69807, 0.24688>,
      <-2.28313, -2.25196, -0.43923>, <-0.68392, -0.71654, 0.13719>    }
    smooth_triangle {
      <-1.91266, -2.46978, -0.07492>, <-0.58307, -0.77074, 0.25690>,
      <-2.28313, -2.25196, -0.43923>, <-0.68392, -0.71654, 0.13719>,
      <-1.95186, -2.52627, -0.40306>, <-0.59377, -0.79090, 0.14805>    }
    smooth_triangle {
      <-1.75917, -2.26420, 0.59899>, <-0.54043, -0.72761, 0.42251>,
      <-1.43317, -2.47155, 0.61104>, <-0.44787, -0.78157, 0.43424>,
      <-1.34712, -2.32276, 0.94089>, <-0.43160, -0.77144, 0.46755>    }
    smooth_triangle {
      <-1.75917, -2.26420, 0.59899>, <-0.54043, -0.72761, 0.42251>,
      <-1.34712, -2.32276, 0.94089>, <-0.43160, -0.77144, 0.46755>,
      <-1.65415, -2.12790, 0.94089>, <-0.51514, -0.72657, 0.45467>    }
    smooth_triangle {
      <-1.75917, -2.26420, 0.59899>, <-0.54043, -0.72761, 0.42251>,
      <-1.65415, -2.12790, 0.94089>, <-0.51514, -0.72657, 0.45467>,
      <-1.94832, -1.89684, 0.94089>, <-0.58911, -0.68325, 0.43142>    }
    smooth_triangle {
      <-1.75917, -2.26420, 0.59899>, <-0.54043, -0.72761, 0.42251>,
      <-1.94832, -1.89684, 0.94089>, <-0.58911, -0.68325, 0.43142>,
      <-2.07078, -2.01834, 0.57488>, <-0.62309, -0.67162, 0.40084>    }
    smooth_triangle {
      <-1.75917, -2.26420, 0.59899>, <-0.54043, -0.72761, 0.42251>,
      <-2.07078, -2.01834, 0.57488>, <-0.62309, -0.67162, 0.40084>,
      <-2.17303, -2.12364, 0.21850>, <-0.65240, -0.67795, 0.33875>    }
    smooth_triangle {
      <-1.75917, -2.26420, 0.59899>, <-0.54043, -0.72761, 0.42251>,
      <-2.17303, -2.12364, 0.21850>, <-0.65240, -0.67795, 0.33875>,
      <-1.84863, -2.38232, 0.25949>, <-0.56520, -0.74525, 0.35375>    }
    smooth_triangle {
      <-1.75917, -2.26420, 0.59899>, <-0.54043, -0.72761, 0.42251>,
      <-1.84863, -2.38232, 0.25949>, <-0.56520, -0.74525, 0.35375>,
      <-1.50736, -2.60048, 0.27999>, <-0.46705, -0.80710, 0.36120>    }
    smooth_triangle {
      <-1.75917, -2.26420, 0.59899>, <-0.54043, -0.72761, 0.42251>,
      <-1.50736, -2.60048, 0.27999>, <-0.46705, -0.80710, 0.36120>,
      <-1.43317, -2.47155, 0.61104>, <-0.44787, -0.78157, 0.43424>    }
    smooth_triangle {
      <-1.09327, -2.63716, 0.61506>, <-0.34507, -0.82974, 0.43870>,
      <-1.02746, -2.47840, 0.94089>, <-0.33629, -0.81463, 0.47254>,
      <-1.34712, -2.32276, 0.94089>, <-0.43160, -0.77144, 0.46755>    }
    smooth_triangle {
      <-1.09327, -2.63716, 0.61506>, <-0.34507, -0.82974, 0.43870>,
      <-1.34712, -2.32276, 0.94089>, <-0.43160, -0.77144, 0.46755>,
      <-1.43317, -2.47155, 0.61104>, <-0.44787, -0.78157, 0.43424>    }
    smooth_triangle {
      <-1.09327, -2.63716, 0.61506>, <-0.34507, -0.82974, 0.43870>,
      <-1.43317, -2.47155, 0.61104>, <-0.44787, -0.78157, 0.43424>,
      <-1.50736, -2.60048, 0.27999>, <-0.46705, -0.80710, 0.36120>    }
    smooth_triangle {
      <-1.09327, -2.63716, 0.61506>, <-0.34507, -0.82974, 0.43870>,
      <-1.50736, -2.60048, 0.27999>, <-0.46705, -0.80710, 0.36120>,
      <-1.15030, -2.77473, 0.28682>, <-0.35852, -0.85971, 0.36381>    }
    smooth_triangle {
      <-1.09327, -2.63716, 0.61506>, <-0.34507, -0.82974, 0.43870>,
      <-1.15030, -2.77473, 0.28682>, <-0.35852, -0.85971, 0.36381>,
      <-0.77855, -2.90166, 0.28682>, <-0.24135, -0.89951, 0.36419>    }
    smooth_triangle {
      <-1.09327, -2.63716, 0.61506>, <-0.34507, -0.82974, 0.43870>,
      <-0.77855, -2.90166, 0.28682>, <-0.24135, -0.89951, 0.36419>,
      <-0.73995, -2.75779, 0.61506>, <-0.23279, -0.86762, 0.43937>    }
    smooth_triangle {
      <-1.09327, -2.63716, 0.61506>, <-0.34507, -0.82974, 0.43870>,
      <-0.73995, -2.75779, 0.61506>, <-0.23279, -0.86762, 0.43937>,
      <-0.69541, -2.59178, 0.94089>, <-0.22828, -0.85081, 0.47330>    }
    smooth_triangle {
      <-1.09327, -2.63716, 0.61506>, <-0.34507, -0.82974, 0.43870>,
      <-0.69541, -2.59178, 0.94089>, <-0.22828, -0.85081, 0.47330>,
      <-1.02746, -2.47840, 0.94089>, <-0.33629, -0.81463, 0.47254>    }
    smooth_triangle {
      <-0.95888, -2.31298, 1.26643>, <-0.33422, -0.81668, 0.47046>,
      <-1.25713, -2.16773, 1.27045>, <-0.42272, -0.77696, 0.46653>,
      <-1.34712, -2.32276, 0.94089>, <-0.43160, -0.77144, 0.46755>    }
    smooth_triangle {
      <-0.95888, -2.31298, 1.26643>, <-0.33422, -0.81668, 0.47046>,
      <-1.34712, -2.32276, 0.94089>, <-0.43160, -0.77144, 0.46755>,
      <-1.02746, -2.47840, 0.94089>, <-0.33629, -0.81463, 0.47254>    }
    smooth_triangle {
      <-0.95888, -2.31298, 1.26643>, <-0.33422, -0.81668, 0.47046>,
      <-1.02746, -2.47840, 0.94089>, <-0.33629, -0.81463, 0.47254>,
      <-0.69541, -2.59178, 0.94089>, <-0.22828, -0.85081, 0.47330>    }
    smooth_triangle {
      <-0.95888, -2.31298, 1.26643>, <-0.33422, -0.81668, 0.47046>,
      <-0.69541, -2.59178, 0.94089>, <-0.22828, -0.85081, 0.47330>,
      <-0.64899, -2.41879, 1.26643>, <-0.22859, -0.85196, 0.47107>    }
    smooth_triangle {
      <-0.95888, -2.31298, 1.26643>, <-0.33422, -0.81668, 0.47046>,
      <-0.64899, -2.41879, 1.26643>, <-0.22859, -0.85196, 0.47107>,
      <-0.60478, -2.25401, 1.59383>, <-0.23365, -0.87080, 0.43257>    }
    smooth_triangle {
      <-0.95888, -2.31298, 1.26643>, <-0.33422, -0.81668, 0.47046>,
      <-0.60478, -2.25401, 1.59383>, <-0.23365, -0.87080, 0.43257>,
      <-0.89356, -2.15541, 1.59383>, <-0.34009, -0.83512, 0.43234>    }
    smooth_triangle {
      <-0.95888, -2.31298, 1.26643>, <-0.33422, -0.81668, 0.47046>,
      <-0.89356, -2.15541, 1.59383>, <-0.34009, -0.83512, 0.43234>,
      <-1.17114, -2.02005, 1.60066>, <-0.42599, -0.79543, 0.43108>    }
    smooth_triangle {
      <-0.95888, -2.31298, 1.26643>, <-0.33422, -0.81668, 0.47046>,
      <-1.17114, -2.02005, 1.60066>, <-0.42599, -0.79543, 0.43108>,
      <-1.25713, -2.16773, 1.27045>, <-0.42272, -0.77696, 0.46653>    }
    smooth_triangle {
      <-1.54344, -1.98587, 1.28250>, <-0.49626, -0.73856, 0.45636>,
      <-1.65415, -2.12790, 0.94089>, <-0.51514, -0.72657, 0.45467>,
      <-1.34712, -2.32276, 0.94089>, <-0.43160, -0.77144, 0.46755>    }
    smooth_triangle {
      <-1.54344, -1.98587, 1.28250>, <-0.49626, -0.73856, 0.45636>,
      <-1.34712, -2.32276, 0.94089>, <-0.43160, -0.77144, 0.46755>,
      <-1.25713, -2.16773, 1.27045>, <-0.42272, -0.77696, 0.46653>    }
    smooth_triangle {
      <-1.54344, -1.98587, 1.28250>, <-0.49626, -0.73856, 0.45636>,
      <-1.25713, -2.16773, 1.27045>, <-0.42272, -0.77696, 0.46653>,
      <-1.17114, -2.02005, 1.60066>, <-0.42599, -0.79543, 0.43108>    }
    smooth_triangle {
      <-1.54344, -1.98587, 1.28250>, <-0.49626, -0.73856, 0.45636>,
      <-1.17114, -2.02005, 1.60066>, <-0.42599, -0.79543, 0.43108>,
      <-1.43691, -1.85058, 1.62115>, <-0.49316, -0.75742, 0.42791>    }
    smooth_triangle {
      <-1.54344, -1.98587, 1.28250>, <-0.49626, -0.73856, 0.45636>,
      <-1.43691, -1.85058, 1.62115>, <-0.49316, -0.75742, 0.42791>,
      <-1.69023, -1.64964, 1.66215>, <-0.54506, -0.72450, 0.42191>    }
    smooth_triangle {
      <-1.54344, -1.98587, 1.28250>, <-0.49626, -0.73856, 0.45636>,
      <-1.69023, -1.64964, 1.66215>, <-0.54506, -0.72450, 0.42191>,
      <-1.81751, -1.77024, 1.30661>, <-0.55867, -0.70439, 0.43786>    }
    smooth_triangle {
      <-1.54344, -1.98587, 1.28250>, <-0.49626, -0.73856, 0.45636>,
      <-1.81751, -1.77024, 1.30661>, <-0.55867, -0.70439, 0.43786>,
      <-1.94832, -1.89684, 0.94089>, <-0.58911, -0.68325, 0.43142>    }
    smooth_triangle {
      <-1.54344, -1.98587, 1.28250>, <-0.49626, -0.73856, 0.45636>,
      <-1.94832, -1.89684, 0.94089>, <-0.58911, -0.68325, 0.43142>,
      <-1.65415, -2.12790, 0.94089>, <-0.51514, -0.72657, 0.45467>    }
    smooth_triangle {
      <-1.34442, -1.73450, 1.95416>, <-0.51131, -0.77536, 0.37065>,
      <-1.09709, -1.89334, 1.93246>, <-0.44157, -0.81903, 0.36634>,
      <-1.03514, -1.78767, 2.28319>, <-0.46184, -0.83948, 0.28633>    }
    smooth_triangle {
      <-1.34442, -1.73450, 1.95416>, <-0.51131, -0.77536, 0.37065>,
      <-1.03514, -1.78767, 2.28319>, <-0.46184, -0.83948, 0.28633>,
      <-1.26650, -1.63769, 2.30127>, <-0.54167, -0.78760, 0.29373>    }
    smooth_triangle {
      <-1.34442, -1.73450, 1.95416>, <-0.51131, -0.77536, 0.37065>,
      <-1.26650, -1.63769, 2.30127>, <-0.54167, -0.78760, 0.29373>,
      <-1.48302, -1.45986, 2.33744>, <-0.60309, -0.73526, 0.30930>    }
    smooth_triangle {
      <-1.34442, -1.73450, 1.95416>, <-0.51131, -0.77536, 0.37065>,
      <-1.48302, -1.45986, 2.33744>, <-0.60309, -0.73526, 0.30930>,
      <-1.57834, -1.54616, 1.99756>, <-0.56199, -0.73509, 0.37922>    }
    smooth_triangle {
      <-1.34442, -1.73450, 1.95416>, <-0.51131, -0.77536, 0.37065>,
      <-1.57834, -1.54616, 1.99756>, <-0.56199, -0.73509, 0.37922>,
      <-1.69023, -1.64964, 1.66215>, <-0.54506, -0.72450, 0.42191>    }
    smooth_triangle {
      <-1.34442, -1.73450, 1.95416>, <-0.51131, -0.77536, 0.37065>,
      <-1.69023, -1.64964, 1.66215>, <-0.54506, -0.72450, 0.42191>,
      <-1.43691, -1.85058, 1.62115>, <-0.49316, -0.75742, 0.42791>    }
    smooth_triangle {
      <-1.34442, -1.73450, 1.95416>, <-0.51131, -0.77536, 0.37065>,
      <-1.43691, -1.85058, 1.62115>, <-0.49316, -0.75742, 0.42791>,
      <-1.17114, -2.02005, 1.60066>, <-0.42599, -0.79543, 0.43108>    }
    smooth_triangle {
      <-1.34442, -1.73450, 1.95416>, <-0.51131, -0.77536, 0.37065>,
      <-1.17114, -2.02005, 1.60066>, <-0.42599, -0.79543, 0.43108>,
      <-1.09709, -1.89334, 1.93246>, <-0.44157, -0.81903, 0.36634>    }
    smooth_triangle {
      <-0.83750, -2.02020, 1.92523>, <-0.35172, -0.86206, 0.36490>,
      <-0.79076, -1.90745, 2.27716>, <-0.36403, -0.88707, 0.28387>,
      <-1.03514, -1.78767, 2.28319>, <-0.46184, -0.83948, 0.28633>    }
    smooth_triangle {
      <-0.83750, -2.02020, 1.92523>, <-0.35172, -0.86206, 0.36490>,
      <-1.03514, -1.78767, 2.28319>, <-0.46184, -0.83948, 0.28633>,
      <-1.09709, -1.89334, 1.93246>, <-0.44157, -0.81903, 0.36634>    }
    smooth_triangle {
      <-0.83750, -2.02020, 1.92523>, <-0.35172, -0.86206, 0.36490>,
      <-1.09709, -1.89334, 1.93246>, <-0.44157, -0.81903, 0.36634>,
      <-1.17114, -2.02005, 1.60066>, <-0.42599, -0.79543, 0.43108>    }
    smooth_triangle {
      <-0.83750, -2.02020, 1.92523>, <-0.35172, -0.86206, 0.36490>,
      <-1.17114, -2.02005, 1.60066>, <-0.42599, -0.79543, 0.43108>,
      <-0.89356, -2.15541, 1.59383>, <-0.34009, -0.83512, 0.43234>    }
    smooth_triangle {
      <-0.83750, -2.02020, 1.92523>, <-0.35172, -0.86206, 0.36490>,
      <-0.89356, -2.15541, 1.59383>, <-0.34009, -0.83512, 0.43234>,
      <-0.60478, -2.25401, 1.59383>, <-0.23365, -0.87080, 0.43257>    }
    smooth_triangle {
      <-0.83750, -2.02020, 1.92523>, <-0.35172, -0.86206, 0.36490>,
      <-0.60478, -2.25401, 1.59383>, <-0.23365, -0.87080, 0.43257>,
      <-0.56684, -2.11262, 1.92523>, <-0.24129, -0.89930, 0.36475>    }
    smooth_triangle {
      <-0.83750, -2.02020, 1.92523>, <-0.35172, -0.86206, 0.36490>,
      <-0.56684, -2.11262, 1.92523>, <-0.24129, -0.89930, 0.36475>,
      <-0.53521, -1.99471, 2.27716>, <-0.24851, -0.92619, 0.28358>    }
    smooth_triangle {
      <-0.83750, -2.02020, 1.92523>, <-0.35172, -0.86206, 0.36490>,
      <-0.53521, -1.99471, 2.27716>, <-0.24851, -0.92619, 0.28358>,
      <-0.79076, -1.90745, 2.27716>, <-0.36403, -0.88707, 0.28387>    }
    smooth_triangle {
      <-0.75336, -1.81724, 2.66616>, <-0.37386, -0.90546, 0.20092>,
      <-0.98544, -1.70312, 2.67018>, <-0.47984, -0.85354, 0.20301>,
      <-1.03514, -1.78767, 2.28319>, <-0.46184, -0.83948, 0.28633>    }
    smooth_triangle {
      <-0.75336, -1.81724, 2.66616>, <-0.37386, -0.90546, 0.20092>,
      <-1.03514, -1.78767, 2.28319>, <-0.46184, -0.83948, 0.28633>,
      <-0.79076, -1.90745, 2.27716>, <-0.36403, -0.88707, 0.28387>    }
    smooth_triangle {
      <-0.75336, -1.81724, 2.66616>, <-0.37386, -0.90546, 0.20092>,
      <-0.79076, -1.90745, 2.27716>, <-0.36403, -0.88707, 0.28387>,
      <-0.53521, -1.99471, 2.27716>, <-0.24851, -0.92619, 0.28358>    }
    smooth_triangle {
      <-0.75336, -1.81724, 2.66616>, <-0.37386, -0.90546, 0.20092>,
      <-0.53521, -1.99471, 2.27716>, <-0.24851, -0.92619, 0.28358>,
      <-0.50989, -1.90037, 2.66616>, <-0.25387, -0.94619, 0.20068>    }
    smooth_triangle {
      <-0.75336, -1.81724, 2.66616>, <-0.37386, -0.90546, 0.20092>,
      <-0.50989, -1.90037, 2.66616>, <-0.25387, -0.94619, 0.20068>,
      <-0.49093, -1.82970, 3.10878>, <-0.25708, -0.95813, 0.12606>    }
    smooth_triangle {
      <-0.75336, -1.81724, 2.66616>, <-0.37386, -0.90546, 0.20092>,
      <-0.49093, -1.82970, 3.10878>, <-0.25708, -0.95813, 0.12606>,
      <-0.72535, -1.74966, 3.10878>, <-0.37999, -0.91634, 0.12619>    }
    smooth_triangle {
      <-0.75336, -1.81724, 2.66616>, <-0.37386, -0.90546, 0.20092>,
      <-0.72535, -1.74966, 3.10878>, <-0.37999, -0.91634, 0.12619>,
      <-0.94816, -1.63978, 3.11079>, <-0.49180, -0.86135, 0.12733>    }
    smooth_triangle {
      <-0.75336, -1.81724, 2.66616>, <-0.37386, -0.90546, 0.20092>,
      <-0.94816, -1.63978, 3.11079>, <-0.49180, -0.86135, 0.12733>,
      <-0.98544, -1.70312, 2.67018>, <-0.47984, -0.85354, 0.20301>    }
    smooth_triangle {
      <-1.20363, -1.56024, 2.68224>, <-0.57158, -0.79336, 0.20947>,
      <-1.26650, -1.63769, 2.30127>, <-0.54167, -0.78760, 0.29373>,
      <-1.03514, -1.78767, 2.28319>, <-0.46184, -0.83948, 0.28633>    }
    smooth_triangle {
      <-1.20363, -1.56024, 2.68224>, <-0.57158, -0.79336, 0.20947>,
      <-1.03514, -1.78767, 2.28319>, <-0.46184, -0.83948, 0.28633>,
      <-0.98544, -1.70312, 2.67018>, <-0.47984, -0.85354, 0.20301>    }
    smooth_triangle {
      <-1.20363, -1.56024, 2.68224>, <-0.57158, -0.79336, 0.20947>,
      <-0.98544, -1.70312, 2.67018>, <-0.47984, -0.85354, 0.20301>,
      <-0.94816, -1.63978, 3.11079>, <-0.49180, -0.86135, 0.12733>    }
    smooth_triangle {
      <-1.20363, -1.56024, 2.68224>, <-0.57158, -0.79336, 0.20947>,
      <-0.94816, -1.63978, 3.11079>, <-0.49180, -0.86135, 0.12733>,
      <-1.15633, -1.50221, 3.11682>, <-0.59252, -0.79483, 0.13099>    }
    smooth_triangle {
      <-1.20363, -1.56024, 2.68224>, <-0.57158, -0.79336, 0.20947>,
      <-1.15633, -1.50221, 3.11682>, <-0.59252, -0.79483, 0.13099>,
      <-1.34685, -1.33910, 3.12887>, <-0.68205, -0.71795, 0.13913>    }
    smooth_triangle {
      <-1.20363, -1.56024, 2.68224>, <-0.57158, -0.79336, 0.20947>,
      <-1.34685, -1.33910, 3.12887>, <-0.68205, -0.71795, 0.13913>,
      <-1.40546, -1.39082, 2.70635>, <-0.64863, -0.72752, 0.22359>    }
    smooth_triangle {
      <-1.20363, -1.56024, 2.68224>, <-0.57158, -0.79336, 0.20947>,
      <-1.40546, -1.39082, 2.70635>, <-0.64863, -0.72752, 0.22359>,
      <-1.48302, -1.45986, 2.33744>, <-0.60309, -0.73526, 0.30930>    }
    smooth_triangle {
      <-1.20363, -1.56024, 2.68224>, <-0.57158, -0.79336, 0.20947>,
      <-1.48302, -1.45986, 2.33744>, <-0.60309, -0.73526, 0.30930>,
      <-1.26650, -1.63769, 2.30127>, <-0.54167, -0.78760, 0.29373>    }
    smooth_triangle {
      <-1.12511, -1.46369, 3.62476>, <-0.60252, -0.79440, 0.07678>,
      <-0.92345, -1.59773, 3.62235>, <-0.49729, -0.86432, 0.07515>,
      <-0.90853, -1.57228, 4.14850>, <-0.49938, -0.86524, 0.04460>    }
    smooth_triangle {
      <-1.12511, -1.46369, 3.62476>, <-0.60252, -0.79440, 0.07678>,
      <-0.90853, -1.57228, 4.14850>, <-0.49938, -0.86524, 0.04460>,
      <-1.10638, -1.44037, 4.14910>, <-0.60646, -0.79382, 0.04527>    }
    smooth_triangle {
      <-1.12511, -1.46369, 3.62476>, <-0.60252, -0.79440, 0.07678>,
      <-1.10638, -1.44037, 4.14910>, <-0.60646, -0.79382, 0.04527>,
      <-1.28553, -1.28397, 4.15031>, <-0.70474, -0.70792, 0.04681>    }
    smooth_triangle {
      <-1.12511, -1.46369, 3.62476>, <-0.60252, -0.79440, 0.07678>,
      <-1.28553, -1.28397, 4.15031>, <-0.70474, -0.70792, 0.04681>,
      <-1.30838, -1.30476, 3.62958>, <-0.69827, -0.71130, 0.08047>    }
    smooth_triangle {
      <-1.12511, -1.46369, 3.62476>, <-0.60252, -0.79440, 0.07678>,
      <-1.30838, -1.30476, 3.62958>, <-0.69827, -0.71130, 0.08047>,
      <-1.34685, -1.33910, 3.12887>, <-0.68205, -0.71795, 0.13913>    }
    smooth_triangle {
      <-1.12511, -1.46369, 3.62476>, <-0.60252, -0.79440, 0.07678>,
      <-1.34685, -1.33910, 3.12887>, <-0.68205, -0.71795, 0.13913>,
      <-1.15633, -1.50221, 3.11682>, <-0.59252, -0.79483, 0.13099>    }
    smooth_triangle {
      <-1.12511, -1.46369, 3.62476>, <-0.60252, -0.79440, 0.07678>,
      <-1.15633, -1.50221, 3.11682>, <-0.59252, -0.79483, 0.13099>,
      <-0.94816, -1.63978, 3.11079>, <-0.49180, -0.86135, 0.12733>    }
    smooth_triangle {
      <-1.12511, -1.46369, 3.62476>, <-0.60252, -0.79440, 0.07678>,
      <-0.94816, -1.63978, 3.11079>, <-0.49180, -0.86135, 0.12733>,
      <-0.92345, -1.59773, 3.62235>, <-0.49729, -0.86432, 0.07515>    }
    smooth_triangle {
      <-0.70674, -1.70479, 3.62154>, <-0.38265, -0.92087, 0.07465>,
      <-0.69548, -1.67763, 4.14830>, <-0.38361, -0.92243, 0.04440>,
      <-0.90853, -1.57228, 4.14850>, <-0.49938, -0.86524, 0.04460>    }
    smooth_triangle {
      <-0.70674, -1.70479, 3.62154>, <-0.38265, -0.92087, 0.07465>,
      <-0.90853, -1.57228, 4.14850>, <-0.49938, -0.86524, 0.04460>,
      <-0.92345, -1.59773, 3.62235>, <-0.49729, -0.86432, 0.07515>    }
    smooth_triangle {
      <-0.70674, -1.70479, 3.62154>, <-0.38265, -0.92087, 0.07465>,
      <-0.92345, -1.59773, 3.62235>, <-0.49729, -0.86432, 0.07515>,
      <-0.94816, -1.63978, 3.11079>, <-0.49180, -0.86135, 0.12733>    }
    smooth_triangle {
      <-0.70674, -1.70479, 3.62154>, <-0.38265, -0.92087, 0.07465>,
      <-0.94816, -1.63978, 3.11079>, <-0.49180, -0.86135, 0.12733>,
      <-0.72535, -1.74966, 3.10878>, <-0.37999, -0.91634, 0.12619>    }
    smooth_triangle {
      <-0.70674, -1.70479, 3.62154>, <-0.38265, -0.92087, 0.07465>,
      <-0.72535, -1.74966, 3.10878>, <-0.37999, -0.91634, 0.12619>,
      <-0.49093, -1.82970, 3.10878>, <-0.25708, -0.95813, 0.12606>    }
    smooth_triangle {
      <-0.70674, -1.70479, 3.62154>, <-0.38265, -0.92087, 0.07465>,
      <-0.49093, -1.82970, 3.10878>, <-0.25708, -0.95813, 0.12606>,
      <-0.47834, -1.78277, 3.62154>, <-0.25842, -0.96315, 0.07460>    }
    smooth_triangle {
      <-0.70674, -1.70479, 3.62154>, <-0.38265, -0.92087, 0.07465>,
      <-0.47834, -1.78277, 3.62154>, <-0.25842, -0.96315, 0.07460>,
      <-0.47072, -1.75437, 4.14830>, <-0.25889, -0.96489, 0.04438>    }
    smooth_triangle {
      <-0.70674, -1.70479, 3.62154>, <-0.38265, -0.92087, 0.07465>,
      <-0.47072, -1.75437, 4.14830>, <-0.25889, -0.96489, 0.04438>,
      <-0.69548, -1.67763, 4.14830>, <-0.38361, -0.92243, 0.04440>    }
    smooth_triangle {
      <-0.68949, -1.66317, 4.63287>, <-0.38393, -0.92299, 0.02628>,
      <-0.90064, -1.55873, 4.63287>, <-0.50007, -0.86558, 0.02633>,
      <-0.90853, -1.57228, 4.14850>, <-0.49938, -0.86524, 0.04460>    }
    smooth_triangle {
      <-0.68949, -1.66317, 4.63287>, <-0.38393, -0.92299, 0.02628>,
      <-0.90853, -1.57228, 4.14850>, <-0.49938, -0.86524, 0.04460>,
      <-0.69548, -1.67763, 4.14830>, <-0.38361, -0.92243, 0.04440>    }
    smooth_triangle {
      <-0.68949, -1.66317, 4.63287>, <-0.38393, -0.92299, 0.02628>,
      <-0.69548, -1.67763, 4.14830>, <-0.38361, -0.92243, 0.04440>,
      <-0.47072, -1.75437, 4.14830>, <-0.25889, -0.96489, 0.04438>    }
    smooth_triangle {
      <-0.68949, -1.66317, 4.63287>, <-0.38393, -0.92299, 0.02628>,
      <-0.47072, -1.75437, 4.14830>, <-0.25889, -0.96489, 0.04438>,
      <-0.46666, -1.73926, 4.63287>, <-0.25906, -0.96550, 0.02628>    }
    smooth_triangle {
      <-0.68949, -1.66317, 4.63287>, <-0.38393, -0.92299, 0.02628>,
      <-0.46666, -1.73926, 4.63287>, <-0.25906, -0.96550, 0.02628>,
      <-0.46477, -1.73220, 5.01911>, <-0.25910, -0.96567, 0.01886>    }
    smooth_triangle {
      <-0.68949, -1.66317, 4.63287>, <-0.38393, -0.92299, 0.02628>,
      <-0.46477, -1.73220, 5.01911>, <-0.25910, -0.96567, 0.01886>,
      <-0.68669, -1.65642, 5.01911>, <-0.38401, -0.92314, 0.01886>    }
    smooth_triangle {
      <-0.68949, -1.66317, 4.63287>, <-0.38393, -0.92299, 0.02628>,
      <-0.68669, -1.65642, 5.01911>, <-0.38401, -0.92314, 0.01886>,
      <-0.89698, -1.55240, 5.01911>, <-0.50020, -0.86570, 0.01886>    }
    smooth_triangle {
      <-0.68949, -1.66317, 4.63287>, <-0.38393, -0.92299, 0.02628>,
      <-0.89698, -1.55240, 5.01911>, <-0.50020, -0.86570, 0.01886>,
      <-0.90064, -1.55873, 4.63287>, <-0.50007, -0.86558, 0.02633>    }
    smooth_triangle {
      <-1.09657, -1.42796, 4.63287>, <-0.60777, -0.79367, 0.02652>,
      <-1.10638, -1.44037, 4.14910>, <-0.60646, -0.79382, 0.04527>,
      <-0.90853, -1.57228, 4.14850>, <-0.49938, -0.86524, 0.04460>    }
    smooth_triangle {
      <-1.09657, -1.42796, 4.63287>, <-0.60777, -0.79367, 0.02652>,
      <-0.90853, -1.57228, 4.14850>, <-0.49938, -0.86524, 0.04460>,
      <-0.90064, -1.55873, 4.63287>, <-0.50007, -0.86558, 0.02633>    }
    smooth_triangle {
      <-1.09657, -1.42796, 4.63287>, <-0.60777, -0.79367, 0.02652>,
      <-0.90064, -1.55873, 4.63287>, <-0.50007, -0.86558, 0.02633>,
      <-0.89698, -1.55240, 5.01911>, <-0.50020, -0.86570, 0.01886>    }
    smooth_triangle {
      <-1.09657, -1.42796, 4.63287>, <-0.60777, -0.79367, 0.02652>,
      <-0.89698, -1.55240, 5.01911>, <-0.50020, -0.86570, 0.01886>,
      <-1.09212, -1.42217, 5.01911>, <-0.60799, -0.79372, 0.01886>    }
    smooth_triangle {
      <-1.09657, -1.42796, 4.63287>, <-0.60777, -0.79367, 0.02652>,
      <-1.09212, -1.42217, 5.01911>, <-0.60799, -0.79372, 0.01886>,
      <-1.26860, -1.26774, 5.01911>, <-0.70722, -0.70674, 0.01886>    }
    smooth_triangle {
      <-1.09657, -1.42796, 4.63287>, <-0.60777, -0.79367, 0.02652>,
      <-1.26860, -1.26774, 5.01911>, <-0.70722, -0.70674, 0.01886>,
      <-1.27377, -1.27291, 4.63287>, <-0.70687, -0.70683, 0.02694>    }
    smooth_triangle {
      <-1.09657, -1.42796, 4.63287>, <-0.60777, -0.79367, 0.02652>,
      <-1.27377, -1.27291, 4.63287>, <-0.70687, -0.70683, 0.02694>,
      <-1.28553, -1.28397, 4.15031>, <-0.70474, -0.70792, 0.04681>    }
    smooth_triangle {
      <-1.09657, -1.42796, 4.63287>, <-0.60777, -0.79367, 0.02652>,
      <-1.28553, -1.28397, 4.15031>, <-0.70474, -0.70792, 0.04681>,
      <-1.10638, -1.44037, 4.14910>, <-0.60646, -0.79382, 0.04527>    }
    smooth_triangle {
      <-1.08945, -1.41869, 5.25086>, <-0.60800, -0.79373, 0.01797>,
      <-0.89479, -1.54861, 5.25086>, <-0.50021, -0.86572, 0.01797>,
      <-0.89381, -1.54691, 5.37098>, <-0.50026, -0.86580, 0.01153>    }
    smooth_triangle {
      <-1.08945, -1.41869, 5.25086>, <-0.60800, -0.79373, 0.01797>,
      <-0.89381, -1.54691, 5.37098>, <-0.50026, -0.86580, 0.01153>,
      <-1.08826, -1.41714, 5.37098>, <-0.60806, -0.79381, 0.01153>    }
    smooth_triangle {
      <-1.08945, -1.41869, 5.25086>, <-0.60800, -0.79373, 0.01797>,
      <-1.08826, -1.41714, 5.37098>, <-0.60806, -0.79381, 0.01153>,
      <-1.26412, -1.26326, 5.37098>, <-0.70730, -0.70682, 0.01153>    }
    smooth_triangle {
      <-1.08945, -1.41869, 5.25086>, <-0.60800, -0.79373, 0.01797>,
      <-1.26412, -1.26326, 5.37098>, <-0.70730, -0.70682, 0.01153>,
      <-1.26550, -1.26464, 5.25086>, <-0.70723, -0.70675, 0.01797>    }
    smooth_triangle {
      <-1.08945, -1.41869, 5.25086>, <-0.60800, -0.79373, 0.01797>,
      <-1.26550, -1.26464, 5.25086>, <-0.70723, -0.70675, 0.01797>,
      <-1.26860, -1.26774, 5.01911>, <-0.70722, -0.70674, 0.01886>    }
    smooth_triangle {
      <-1.08945, -1.41869, 5.25086>, <-0.60800, -0.79373, 0.01797>,
      <-1.26860, -1.26774, 5.01911>, <-0.70722, -0.70674, 0.01886>,
      <-1.09212, -1.42217, 5.01911>, <-0.60799, -0.79372, 0.01886>    }
    smooth_triangle {
      <-1.08945, -1.41869, 5.25086>, <-0.60800, -0.79373, 0.01797>,
      <-1.09212, -1.42217, 5.01911>, <-0.60799, -0.79372, 0.01886>,
      <-0.89698, -1.55240, 5.01911>, <-0.50020, -0.86570, 0.01886>    }
    smooth_triangle {
      <-1.08945, -1.41869, 5.25086>, <-0.60800, -0.79373, 0.01797>,
      <-0.89698, -1.55240, 5.01911>, <-0.50020, -0.86570, 0.01886>,
      <-0.89479, -1.54861, 5.25086>, <-0.50021, -0.86572, 0.01797>    }
    smooth_triangle {
      <-0.68502, -1.65237, 5.25086>, <-0.38402, -0.92315, 0.01797>,
      <-0.68427, -1.65057, 5.37098>, <-0.38405, -0.92324, 0.01153>,
      <-0.89381, -1.54691, 5.37098>, <-0.50026, -0.86580, 0.01153>    }
    smooth_triangle {
      <-0.68502, -1.65237, 5.25086>, <-0.38402, -0.92315, 0.01797>,
      <-0.89381, -1.54691, 5.37098>, <-0.50026, -0.86580, 0.01153>,
      <-0.89479, -1.54861, 5.25086>, <-0.50021, -0.86572, 0.01797>    }
    smooth_triangle {
      <-0.68502, -1.65237, 5.25086>, <-0.38402, -0.92315, 0.01797>,
      <-0.89479, -1.54861, 5.25086>, <-0.50021, -0.86572, 0.01797>,
      <-0.89698, -1.55240, 5.01911>, <-0.50020, -0.86570, 0.01886>    }
    smooth_triangle {
      <-0.68502, -1.65237, 5.25086>, <-0.38402, -0.92315, 0.01797>,
      <-0.89698, -1.55240, 5.01911>, <-0.50020, -0.86570, 0.01886>,
      <-0.68669, -1.65642, 5.01911>, <-0.38401, -0.92314, 0.01886>    }
    smooth_triangle {
      <-0.68502, -1.65237, 5.25086>, <-0.38402, -0.92315, 0.01797>,
      <-0.68669, -1.65642, 5.01911>, <-0.38401, -0.92314, 0.01886>,
      <-0.46477, -1.73220, 5.01911>, <-0.25910, -0.96567, 0.01886>    }
    smooth_triangle {
      <-0.68502, -1.65237, 5.25086>, <-0.38402, -0.92315, 0.01797>,
      <-0.46477, -1.73220, 5.01911>, <-0.25910, -0.96567, 0.01886>,
      <-0.46363, -1.72796, 5.25086>, <-0.25910, -0.96568, 0.01797>    }
    smooth_triangle {
      <-0.68502, -1.65237, 5.25086>, <-0.38402, -0.92315, 0.01797>,
      <-0.46363, -1.72796, 5.25086>, <-0.25910, -0.96568, 0.01797>,
      <-0.46313, -1.72607, 5.37098>, <-0.25913, -0.96577, 0.01153>    }
    smooth_triangle {
      <-0.68502, -1.65237, 5.25086>, <-0.38402, -0.92315, 0.01797>,
      <-0.46313, -1.72607, 5.37098>, <-0.25913, -0.96577, 0.01153>,
      <-0.68427, -1.65057, 5.37098>, <-0.38405, -0.92324, 0.01153>    }
    smooth_triangle {
      <-0.68426, -1.65054, 5.42234>, <-0.38402, -0.92315, -0.01797>,
      <-0.89380, -1.54689, 5.42234>, <-0.50021, -0.86572, -0.01797>,
      <-0.89381, -1.54691, 5.37098>, <-0.50026, -0.86580, 0.01153>    }
    smooth_triangle {
      <-0.68426, -1.65054, 5.42234>, <-0.38402, -0.92315, -0.01797>,
      <-0.89381, -1.54691, 5.37098>, <-0.50026, -0.86580, 0.01153>,
      <-0.68427, -1.65057, 5.37098>, <-0.38405, -0.92324, 0.01153>    }
    smooth_triangle {
      <-0.68426, -1.65054, 5.42234>, <-0.38402, -0.92315, -0.01797>,
      <-0.68427, -1.65057, 5.37098>, <-0.38405, -0.92324, 0.01153>,
      <-0.46313, -1.72607, 5.37098>, <-0.25913, -0.96577, 0.01153>    }
    smooth_triangle {
      <-0.68426, -1.65054, 5.42234>, <-0.38402, -0.92315, -0.01797>,
      <-0.46313, -1.72607, 5.37098>, <-0.25913, -0.96577, 0.01153>,
      <-0.46312, -1.72605, 5.42234>, <-0.25910, -0.96568, -0.01798>    }
    smooth_triangle {
      <-0.68426, -1.65054, 5.42234>, <-0.38402, -0.92315, -0.01797>,
      <-0.46312, -1.72605, 5.42234>, <-0.25910, -0.96568, -0.01798>,
      <-0.46349, -1.72741, 5.44781>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.68426, -1.65054, 5.42234>, <-0.38402, -0.92315, -0.01797>,
      <-0.46349, -1.72741, 5.44781>, <-0.25875, -0.96437, -0.05514>,
      <-0.68480, -1.65185, 5.44781>, <-0.38349, -0.92190, -0.05513>    }
    smooth_triangle {
      <-0.68426, -1.65054, 5.42234>, <-0.38402, -0.92315, -0.01797>,
      <-0.68480, -1.65185, 5.44781>, <-0.38349, -0.92190, -0.05513>,
      <-0.89450, -1.54811, 5.44781>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-0.68426, -1.65054, 5.42234>, <-0.38402, -0.92315, -0.01797>,
      <-0.89450, -1.54811, 5.44781>, <-0.49953, -0.86454, -0.05513>,
      <-0.89380, -1.54689, 5.42234>, <-0.50021, -0.86572, -0.01797>    }
    smooth_triangle {
      <-1.08824, -1.41712, 5.42234>, <-0.60800, -0.79373, -0.01797>,
      <-1.08826, -1.41714, 5.37098>, <-0.60806, -0.79381, 0.01153>,
      <-0.89381, -1.54691, 5.37098>, <-0.50026, -0.86580, 0.01153>    }
    smooth_triangle {
      <-1.08824, -1.41712, 5.42234>, <-0.60800, -0.79373, -0.01797>,
      <-0.89381, -1.54691, 5.37098>, <-0.50026, -0.86580, 0.01153>,
      <-0.89380, -1.54689, 5.42234>, <-0.50021, -0.86572, -0.01797>    }
    smooth_triangle {
      <-1.08824, -1.41712, 5.42234>, <-0.60800, -0.79373, -0.01797>,
      <-0.89380, -1.54689, 5.42234>, <-0.50021, -0.86572, -0.01797>,
      <-0.89450, -1.54811, 5.44781>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-1.08824, -1.41712, 5.42234>, <-0.60800, -0.79373, -0.01797>,
      <-0.89450, -1.54811, 5.44781>, <-0.49953, -0.86454, -0.05513>,
      <-1.08910, -1.41824, 5.44781>, <-0.60718, -0.79265, -0.05513>    }
    smooth_triangle {
      <-1.08824, -1.41712, 5.42234>, <-0.60800, -0.79373, -0.01797>,
      <-1.08910, -1.41824, 5.44781>, <-0.60718, -0.79265, -0.05513>,
      <-1.26510, -1.26424, 5.44781>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-1.08824, -1.41712, 5.42234>, <-0.60800, -0.79373, -0.01797>,
      <-1.26510, -1.26424, 5.44781>, <-0.70627, -0.70579, -0.05514>,
      <-1.26410, -1.26324, 5.42234>, <-0.70723, -0.70675, -0.01798>    }
    smooth_triangle {
      <-1.08824, -1.41712, 5.42234>, <-0.60800, -0.79373, -0.01797>,
      <-1.26410, -1.26324, 5.42234>, <-0.70723, -0.70675, -0.01798>,
      <-1.26412, -1.26326, 5.37098>, <-0.70730, -0.70682, 0.01153>    }
    smooth_triangle {
      <-1.08824, -1.41712, 5.42234>, <-0.60800, -0.79373, -0.01797>,
      <-1.26412, -1.26326, 5.37098>, <-0.70730, -0.70682, 0.01153>,
      <-1.08826, -1.41714, 5.37098>, <-0.60806, -0.79381, 0.01153>    }
    smooth_triangle {
      <-1.09054, -1.42010, 5.49027>, <-0.56345, -0.73557, 0.37612>,
      <-0.89568, -1.55015, 5.49027>, <-0.46356, -0.80229, 0.37609>,
      <-0.89016, -1.54060, 5.46913>, <0.48346, 0.83672, 0.25721>    }
    smooth_triangle {
      <-1.09054, -1.42010, 5.49027>, <-0.56345, -0.73557, 0.37612>,
      <-0.89016, -1.54060, 5.46913>, <0.48346, 0.83672, 0.25721>,
      <-1.08382, -1.41135, 5.46913>, <0.58764, 0.76715, 0.25723>    }
    smooth_triangle {
      <-1.09054, -1.42010, 5.49027>, <-0.56345, -0.73557, 0.37612>,
      <-1.08382, -1.41135, 5.46913>, <0.58764, 0.76715, 0.25723>,
      <-1.25895, -1.25810, 5.46913>, <0.68354, 0.68308, 0.25726>    }
    smooth_triangle {
      <-1.09054, -1.42010, 5.49027>, <-0.56345, -0.73557, 0.37612>,
      <-1.25895, -1.25810, 5.46913>, <0.68354, 0.68308, 0.25726>,
      <-1.26676, -1.26590, 5.49027>, <-0.65540, -0.65495, 0.37616>    }
    smooth_triangle {
      <-1.09054, -1.42010, 5.49027>, <-0.56345, -0.73557, 0.37612>,
      <-1.26676, -1.26590, 5.49027>, <-0.65540, -0.65495, 0.37616>,
      <-1.26510, -1.26424, 5.44781>, <-0.70627, -0.70579, -0.05514>    }
    smooth_triangle {
      <-1.09054, -1.42010, 5.49027>, <-0.56345, -0.73557, 0.37612>,
      <-1.26510, -1.26424, 5.44781>, <-0.70627, -0.70579, -0.05514>,
      <-1.08910, -1.41824, 5.44781>, <-0.60718, -0.79265, -0.05513>    }
    smooth_triangle {
      <-1.09054, -1.42010, 5.49027>, <-0.56345, -0.73557, 0.37612>,
      <-1.08910, -1.41824, 5.44781>, <-0.60718, -0.79265, -0.05513>,
      <-0.89450, -1.54811, 5.44781>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-1.09054, -1.42010, 5.49027>, <-0.56345, -0.73557, 0.37612>,
      <-0.89450, -1.54811, 5.44781>, <-0.49953, -0.86454, -0.05513>,
      <-0.89568, -1.55015, 5.49027>, <-0.46356, -0.80229, 0.37609>    }
    smooth_triangle {
      <-0.68570, -1.65402, 5.49027>, <-0.35588, -0.85550, 0.37612>,
      <-0.68147, -1.64383, 5.46913>, <0.37115, 0.89223, 0.25723>,
      <-0.89016, -1.54060, 5.46913>, <0.48346, 0.83672, 0.25721>    }
    smooth_triangle {
      <-0.68570, -1.65402, 5.49027>, <-0.35588, -0.85550, 0.37612>,
      <-0.89016, -1.54060, 5.46913>, <0.48346, 0.83672, 0.25721>,
      <-0.89568, -1.55015, 5.49027>, <-0.46356, -0.80229, 0.37609>    }
    smooth_triangle {
      <-0.68570, -1.65402, 5.49027>, <-0.35588, -0.85550, 0.37612>,
      <-0.89568, -1.55015, 5.49027>, <-0.46356, -0.80229, 0.37609>,
      <-0.89450, -1.54811, 5.44781>, <-0.49953, -0.86454, -0.05513>    }
    smooth_triangle {
      <-0.68570, -1.65402, 5.49027>, <-0.35588, -0.85550, 0.37612>,
      <-0.89450, -1.54811, 5.44781>, <-0.49953, -0.86454, -0.05513>,
      <-0.68480, -1.65185, 5.44781>, <-0.38349, -0.92190, -0.05513>    }
    smooth_triangle {
      <-0.68570, -1.65402, 5.49027>, <-0.35588, -0.85550, 0.37612>,
      <-0.68480, -1.65185, 5.44781>, <-0.38349, -0.92190, -0.05513>,
      <-0.46349, -1.72741, 5.44781>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.68570, -1.65402, 5.49027>, <-0.35588, -0.85550, 0.37612>,
      <-0.46349, -1.72741, 5.44781>, <-0.25875, -0.96437, -0.05514>,
      <-0.46410, -1.72968, 5.49027>, <-0.24011, -0.89490, 0.37616>    }
    smooth_triangle {
      <-0.68570, -1.65402, 5.49027>, <-0.35588, -0.85550, 0.37612>,
      <-0.46410, -1.72968, 5.49027>, <-0.24011, -0.89490, 0.37616>,
      <-0.46124, -1.71902, 5.46913>, <0.25042, 0.93333, 0.25726>    }
    smooth_triangle {
      <-0.68570, -1.65402, 5.49027>, <-0.35588, -0.85550, 0.37612>,
      <-0.46124, -1.71902, 5.46913>, <0.25042, 0.93333, 0.25726>,
      <-0.68147, -1.64383, 5.46913>, <0.37115, 0.89223, 0.25723>    }
    smooth_triangle {
      <-0.66664, -1.60805, 5.30384>, <0.37553, 0.90275, 0.20980>,
      <-0.87078, -1.50706, 5.30384>, <0.48916, 0.84659, 0.20978>,
      <-0.89016, -1.54060, 5.46913>, <0.48346, 0.83672, 0.25721>    }
    smooth_triangle {
      <-0.66664, -1.60805, 5.30384>, <0.37553, 0.90275, 0.20980>,
      <-0.89016, -1.54060, 5.46913>, <0.48346, 0.83672, 0.25721>,
      <-0.68147, -1.64383, 5.46913>, <0.37115, 0.89223, 0.25723>    }
    smooth_triangle {
      <-0.66664, -1.60805, 5.30384>, <0.37553, 0.90275, 0.20980>,
      <-0.68147, -1.64383, 5.46913>, <0.37115, 0.89223, 0.25723>,
      <-0.46124, -1.71902, 5.46913>, <0.25042, 0.93333, 0.25726>    }
    smooth_triangle {
      <-0.66664, -1.60805, 5.30384>, <0.37553, 0.90275, 0.20980>,
      <-0.46124, -1.71902, 5.46913>, <0.25042, 0.93333, 0.25726>,
      <-0.45120, -1.68161, 5.30384>, <0.25338, 0.94434, 0.20982>    }
    smooth_triangle {
      <-0.66664, -1.60805, 5.30384>, <0.37553, 0.90275, 0.20980>,
      <-0.45120, -1.68161, 5.30384>, <0.25338, 0.94434, 0.20982>,
      <-0.43026, -1.60359, 4.91381>, <0.25410, 0.94705, 0.19630>    }
    smooth_triangle {
      <-0.66664, -1.60805, 5.30384>, <0.37553, 0.90275, 0.20980>,
      <-0.43026, -1.60359, 4.91381>, <0.25410, 0.94705, 0.19630>,
      <-0.63571, -1.53344, 4.91381>, <0.37661, 0.90534, 0.19627>    }
    smooth_triangle {
      <-0.66664, -1.60805, 5.30384>, <0.37553, 0.90275, 0.20980>,
      <-0.63571, -1.53344, 4.91381>, <0.37661, 0.90534, 0.19627>,
      <-0.83038, -1.43714, 4.91381>, <0.49056, 0.84902, 0.19626>    }
    smooth_triangle {
      <-0.66664, -1.60805, 5.30384>, <0.37553, 0.90275, 0.20980>,
      <-0.83038, -1.43714, 4.91381>, <0.49056, 0.84902, 0.19626>,
      <-0.87078, -1.50706, 5.30384>, <0.48916, 0.84659, 0.20978>    }
    smooth_triangle {
      <-1.06023, -1.38063, 5.30384>, <0.59457, 0.77619, 0.20980>,
      <-1.08382, -1.41135, 5.46913>, <0.58764, 0.76715, 0.25723>,
      <-0.89016, -1.54060, 5.46913>, <0.48346, 0.83672, 0.25721>    }
    smooth_triangle {
      <-1.06023, -1.38063, 5.30384>, <0.59457, 0.77619, 0.20980>,
      <-0.89016, -1.54060, 5.46913>, <0.48346, 0.83672, 0.25721>,
      <-0.87078, -1.50706, 5.30384>, <0.48916, 0.84659, 0.20978>    }
    smooth_triangle {
      <-1.06023, -1.38063, 5.30384>, <0.59457, 0.77619, 0.20980>,
      <-0.87078, -1.50706, 5.30384>, <0.48916, 0.84659, 0.20978>,
      <-0.83038, -1.43714, 4.91381>, <0.49056, 0.84902, 0.19626>    }
    smooth_triangle {
      <-1.06023, -1.38063, 5.30384>, <0.59457, 0.77619, 0.20980>,
      <-0.83038, -1.43714, 4.91381>, <0.49056, 0.84902, 0.19626>,
      <-1.01104, -1.31658, 4.91381>, <0.59627, 0.77842, 0.19627>    }
    smooth_triangle {
      <-1.06023, -1.38063, 5.30384>, <0.59457, 0.77619, 0.20980>,
      <-1.01104, -1.31658, 4.91381>, <0.59627, 0.77842, 0.19627>,
      <-1.17441, -1.17362, 4.91381>, <0.69358, 0.69311, 0.19630>    }
    smooth_triangle {
      <-1.06023, -1.38063, 5.30384>, <0.59457, 0.77619, 0.20980>,
      <-1.17441, -1.17362, 4.91381>, <0.69358, 0.69311, 0.19630>,
      <-1.23155, -1.23071, 5.30384>, <0.69160, 0.69113, 0.20982>    }
    smooth_triangle {
      <-1.06023, -1.38063, 5.30384>, <0.59457, 0.77619, 0.20980>,
      <-1.23155, -1.23071, 5.30384>, <0.69160, 0.69113, 0.20982>,
      <-1.25895, -1.25810, 5.46913>, <0.68354, 0.68308, 0.25726>    }
    smooth_triangle {
      <-1.06023, -1.38063, 5.30384>, <0.59457, 0.77619, 0.20980>,
      <-1.25895, -1.25810, 5.46913>, <0.68354, 0.68308, 0.25726>,
      <-1.08382, -1.41135, 5.46913>, <0.58764, 0.76715, 0.25723>    }
    smooth_triangle {
      <-0.92753, -1.20783, 4.21848>, <0.59686, 0.77918, 0.19139>,
      <-0.76180, -1.31844, 4.21848>, <0.49105, 0.84985, 0.19138>,
      <-0.67900, -1.17514, 3.36625>, <0.49123, 0.85017, 0.18947>    }
    smooth_triangle {
      <-0.92753, -1.20783, 4.21848>, <0.59686, 0.77918, 0.19139>,
      <-0.67900, -1.17514, 3.36625>, <0.49123, 0.85017, 0.18947>,
      <-0.82672, -1.07655, 3.36625>, <0.59708, 0.77948, 0.18949>    }
    smooth_triangle {
      <-0.92753, -1.20783, 4.21848>, <0.59686, 0.77918, 0.19139>,
      <-0.82672, -1.07655, 3.36625>, <0.59708, 0.77948, 0.18949>,
      <-0.96031, -0.95966, 3.36625>, <0.69453, 0.69406, 0.18951>    }
    smooth_triangle {
      <-0.92753, -1.20783, 4.21848>, <0.59686, 0.77918, 0.19139>,
      <-0.96031, -0.95966, 3.36625>, <0.69453, 0.69406, 0.18951>,
      <-1.07741, -1.07668, 4.21848>, <0.69427, 0.69380, 0.19142>    }
    smooth_triangle {
      <-0.92753, -1.20783, 4.21848>, <0.59686, 0.77918, 0.19139>,
      <-1.07741, -1.07668, 4.21848>, <0.69427, 0.69380, 0.19142>,
      <-1.17441, -1.17362, 4.91381>, <0.69358, 0.69311, 0.19630>    }
    smooth_triangle {
      <-0.92753, -1.20783, 4.21848>, <0.59686, 0.77918, 0.19139>,
      <-1.17441, -1.17362, 4.91381>, <0.69358, 0.69311, 0.19630>,
      <-1.01104, -1.31658, 4.91381>, <0.59627, 0.77842, 0.19627>    }
    smooth_triangle {
      <-0.92753, -1.20783, 4.21848>, <0.59686, 0.77918, 0.19139>,
      <-1.01104, -1.31658, 4.91381>, <0.59627, 0.77842, 0.19627>,
      <-0.83038, -1.43714, 4.91381>, <0.49056, 0.84902, 0.19626>    }
    smooth_triangle {
      <-0.92753, -1.20783, 4.21848>, <0.59686, 0.77918, 0.19139>,
      <-0.83038, -1.43714, 4.91381>, <0.49056, 0.84902, 0.19626>,
      <-0.76180, -1.31844, 4.21848>, <0.49105, 0.84985, 0.19138>    }
    smooth_triangle {
      <-0.58320, -1.40678, 4.21848>, <0.37698, 0.90623, 0.19139>,
      <-0.51981, -1.25388, 3.36625>, <0.37712, 0.90657, 0.18949>,
      <-0.67900, -1.17514, 3.36625>, <0.49123, 0.85017, 0.18947>    }
    smooth_triangle {
      <-0.58320, -1.40678, 4.21848>, <0.37698, 0.90623, 0.19139>,
      <-0.67900, -1.17514, 3.36625>, <0.49123, 0.85017, 0.18947>,
      <-0.76180, -1.31844, 4.21848>, <0.49105, 0.84985, 0.19138>    }
    smooth_triangle {
      <-0.58320, -1.40678, 4.21848>, <0.37698, 0.90623, 0.19139>,
      <-0.76180, -1.31844, 4.21848>, <0.49105, 0.84985, 0.19138>,
      <-0.83038, -1.43714, 4.91381>, <0.49056, 0.84902, 0.19626>    }
    smooth_triangle {
      <-0.58320, -1.40678, 4.21848>, <0.37698, 0.90623, 0.19139>,
      <-0.83038, -1.43714, 4.91381>, <0.49056, 0.84902, 0.19626>,
      <-0.63571, -1.53344, 4.91381>, <0.37661, 0.90534, 0.19627>    }
    smooth_triangle {
      <-0.58320, -1.40678, 4.21848>, <0.37698, 0.90623, 0.19139>,
      <-0.63571, -1.53344, 4.91381>, <0.37661, 0.90534, 0.19627>,
      <-0.43026, -1.60359, 4.91381>, <0.25410, 0.94705, 0.19630>    }
    smooth_triangle {
      <-0.58320, -1.40678, 4.21848>, <0.37698, 0.90623, 0.19139>,
      <-0.43026, -1.60359, 4.91381>, <0.25410, 0.94705, 0.19630>,
      <-0.39472, -1.47114, 4.21848>, <0.25435, 0.94798, 0.19142>    }
    smooth_triangle {
      <-0.58320, -1.40678, 4.21848>, <0.37698, 0.90623, 0.19139>,
      <-0.39472, -1.47114, 4.21848>, <0.25435, 0.94798, 0.19142>,
      <-0.35182, -1.31124, 3.36625>, <0.25445, 0.94834, 0.18951>    }
    smooth_triangle {
      <-0.58320, -1.40678, 4.21848>, <0.37698, 0.90623, 0.19139>,
      <-0.35182, -1.31124, 3.36625>, <0.25445, 0.94834, 0.18951>,
      <-0.51981, -1.25388, 3.36625>, <0.37712, 0.90657, 0.18949>    }
    smooth_triangle {
      <-0.45625, -1.10054, 2.50553>, <0.37719, 0.90674, 0.18855>,
      <-0.59596, -1.03143, 2.50553>, <0.49132, 0.85033, 0.18854>,
      <-0.67900, -1.17514, 3.36625>, <0.49123, 0.85017, 0.18947>    }
    smooth_triangle {
      <-0.45625, -1.10054, 2.50553>, <0.37719, 0.90674, 0.18855>,
      <-0.67900, -1.17514, 3.36625>, <0.49123, 0.85017, 0.18947>,
      <-0.51981, -1.25388, 3.36625>, <0.37712, 0.90657, 0.18949>    }
    smooth_triangle {
      <-0.45625, -1.10054, 2.50553>, <0.37719, 0.90674, 0.18855>,
      <-0.51981, -1.25388, 3.36625>, <0.37712, 0.90657, 0.18949>,
      <-0.35182, -1.31124, 3.36625>, <0.25445, 0.94834, 0.18951>    }
    smooth_triangle {
      <-0.45625, -1.10054, 2.50553>, <0.37719, 0.90674, 0.18855>,
      <-0.35182, -1.31124, 3.36625>, <0.25445, 0.94834, 0.18951>,
      <-0.30880, -1.15089, 2.50553>, <0.25450, 0.94851, 0.18857>    }
    smooth_triangle {
      <-0.45625, -1.10054, 2.50553>, <0.37719, 0.90674, 0.18855>,
      <-0.30880, -1.15089, 2.50553>, <0.25450, 0.94851, 0.18857>,
      <-0.27289, -1.01707, 1.78472>, <0.25451, 0.94857, 0.18823>    }
    smooth_triangle {
      <-0.45625, -1.10054, 2.50553>, <0.37719, 0.90674, 0.18855>,
      <-0.27289, -1.01707, 1.78472>, <0.25451, 0.94857, 0.18823>,
      <-0.40320, -0.97258, 1.78472>, <0.37721, 0.90680, 0.18821>    }
    smooth_triangle {
      <-0.45625, -1.10054, 2.50553>, <0.37719, 0.90674, 0.18855>,
      <-0.40320, -0.97258, 1.78472>, <0.37721, 0.90680, 0.18821>,
      <-0.52667, -0.91151, 1.78472>, <0.49135, 0.85039, 0.18819>    }
    smooth_triangle {
      <-0.45625, -1.10054, 2.50553>, <0.37719, 0.90674, 0.18855>,
      <-0.52667, -0.91151, 1.78472>, <0.49135, 0.85039, 0.18819>,
      <-0.59596, -1.03143, 2.50553>, <0.49132, 0.85033, 0.18854>    }
    smooth_triangle {
      <-0.72562, -0.94490, 2.50553>, <0.59719, 0.77962, 0.18855>,
      <-0.82672, -1.07655, 3.36625>, <0.59708, 0.77948, 0.18949>,
      <-0.67900, -1.17514, 3.36625>, <0.49123, 0.85017, 0.18947>    }
    smooth_triangle {
      <-0.72562, -0.94490, 2.50553>, <0.59719, 0.77962, 0.18855>,
      <-0.67900, -1.17514, 3.36625>, <0.49123, 0.85017, 0.18947>,
      <-0.59596, -1.03143, 2.50553>, <0.49132, 0.85033, 0.18854>    }
    smooth_triangle {
      <-0.72562, -0.94490, 2.50553>, <0.59719, 0.77962, 0.18855>,
      <-0.59596, -1.03143, 2.50553>, <0.49132, 0.85033, 0.18854>,
      <-0.52667, -0.91151, 1.78472>, <0.49135, 0.85039, 0.18819>    }
    smooth_triangle {
      <-0.72562, -0.94490, 2.50553>, <0.59719, 0.77962, 0.18855>,
      <-0.52667, -0.91151, 1.78472>, <0.49135, 0.85039, 0.18819>,
      <-0.64125, -0.83504, 1.78472>, <0.59723, 0.77967, 0.18821>    }
    smooth_triangle {
      <-0.72562, -0.94490, 2.50553>, <0.59719, 0.77962, 0.18855>,
      <-0.64125, -0.83504, 1.78472>, <0.59723, 0.77967, 0.18821>,
      <-0.74487, -0.74436, 1.78472>, <0.69470, 0.69423, 0.18823>    }
    smooth_triangle {
      <-0.72562, -0.94490, 2.50553>, <0.59719, 0.77962, 0.18855>,
      <-0.74487, -0.74436, 1.78472>, <0.69470, 0.69423, 0.18823>,
      <-0.84287, -0.84230, 2.50553>, <0.69466, 0.69419, 0.18857>    }
    smooth_triangle {
      <-0.72562, -0.94490, 2.50553>, <0.59719, 0.77962, 0.18855>,
      <-0.84287, -0.84230, 2.50553>, <0.69466, 0.69419, 0.18857>,
      <-0.96031, -0.95966, 3.36625>, <0.69453, 0.69406, 0.18951>    }
    smooth_triangle {
      <-0.72562, -0.94490, 2.50553>, <0.59719, 0.77962, 0.18855>,
      <-0.96031, -0.95966, 3.36625>, <0.69453, 0.69406, 0.18951>,
      <-0.82672, -1.07655, 3.36625>, <0.59708, 0.77948, 0.18949>    }
    smooth_triangle {
      <-0.59063, -0.76912, 1.35224>, <0.59723, 0.77967, 0.18821>,
      <-0.48509, -0.83955, 1.35224>, <0.49135, 0.85039, 0.18819>,
      <-0.46431, -0.80357, 1.13600>, <0.49135, 0.85039, 0.18819>    }
    smooth_triangle {
      <-0.59063, -0.76912, 1.35224>, <0.59723, 0.77967, 0.18821>,
      <-0.46431, -0.80357, 1.13600>, <0.49135, 0.85039, 0.18819>,
      <-0.56532, -0.73616, 1.13600>, <0.59723, 0.77967, 0.18821>    }
    smooth_triangle {
      <-0.59063, -0.76912, 1.35224>, <0.59723, 0.77967, 0.18821>,
      <-0.56532, -0.73616, 1.13600>, <0.59723, 0.77967, 0.18821>,
      <-0.65667, -0.65622, 1.13600>, <0.69470, 0.69423, 0.18823>    }
    smooth_triangle {
      <-0.59063, -0.76912, 1.35224>, <0.59723, 0.77967, 0.18821>,
      <-0.65667, -0.65622, 1.13600>, <0.69470, 0.69423, 0.18823>,
      <-0.68607, -0.68560, 1.35224>, <0.69470, 0.69423, 0.18823>    }
    smooth_triangle {
      <-0.59063, -0.76912, 1.35224>, <0.59723, 0.77967, 0.18821>,
      <-0.68607, -0.68560, 1.35224>, <0.69470, 0.69423, 0.18823>,
      <-0.74487, -0.74436, 1.78472>, <0.69470, 0.69423, 0.18823>    }
    smooth_triangle {
      <-0.59063, -0.76912, 1.35224>, <0.59723, 0.77967, 0.18821>,
      <-0.74487, -0.74436, 1.78472>, <0.69470, 0.69423, 0.18823>,
      <-0.64125, -0.83504, 1.78472>, <0.59723, 0.77967, 0.18821>    }
    smooth_triangle {
      <-0.59063, -0.76912, 1.35224>, <0.59723, 0.77967, 0.18821>,
      <-0.64125, -0.83504, 1.78472>, <0.59723, 0.77967, 0.18821>,
      <-0.52667, -0.91151, 1.78472>, <0.49135, 0.85039, 0.18819>    }
    smooth_triangle {
      <-0.59063, -0.76912, 1.35224>, <0.59723, 0.77967, 0.18821>,
      <-0.52667, -0.91151, 1.78472>, <0.49135, 0.85039, 0.18819>,
      <-0.48509, -0.83955, 1.35224>, <0.49135, 0.85039, 0.18819>    }
    smooth_triangle {
      <-0.37137, -0.89581, 1.35224>, <0.37721, 0.90680, 0.18821>,
      <-0.35545, -0.85742, 1.13600>, <0.37721, 0.90680, 0.18821>,
      <-0.46431, -0.80357, 1.13600>, <0.49135, 0.85039, 0.18819>    }
    smooth_triangle {
      <-0.37137, -0.89581, 1.35224>, <0.37721, 0.90680, 0.18821>,
      <-0.46431, -0.80357, 1.13600>, <0.49135, 0.85039, 0.18819>,
      <-0.48509, -0.83955, 1.35224>, <0.49135, 0.85039, 0.18819>    }
    smooth_triangle {
      <-0.37137, -0.89581, 1.35224>, <0.37721, 0.90680, 0.18821>,
      <-0.48509, -0.83955, 1.35224>, <0.49135, 0.85039, 0.18819>,
      <-0.52667, -0.91151, 1.78472>, <0.49135, 0.85039, 0.18819>    }
    smooth_triangle {
      <-0.37137, -0.89581, 1.35224>, <0.37721, 0.90680, 0.18821>,
      <-0.52667, -0.91151, 1.78472>, <0.49135, 0.85039, 0.18819>,
      <-0.40320, -0.97258, 1.78472>, <0.37721, 0.90680, 0.18821>    }
    smooth_triangle {
      <-0.37137, -0.89581, 1.35224>, <0.37721, 0.90680, 0.18821>,
      <-0.40320, -0.97258, 1.78472>, <0.37721, 0.90680, 0.18821>,
      <-0.27289, -1.01707, 1.78472>, <0.25451, 0.94857, 0.18823>    }
    smooth_triangle {
      <-0.37137, -0.89581, 1.35224>, <0.37721, 0.90680, 0.18821>,
      <-0.27289, -1.01707, 1.78472>, <0.25451, 0.94857, 0.18823>,
      <-0.25135, -0.93678, 1.35224>, <0.25451, 0.94857, 0.18823>    }
    smooth_triangle {
      <-0.37137, -0.89581, 1.35224>, <0.37721, 0.90680, 0.18821>,
      <-0.25135, -0.93678, 1.35224>, <0.25451, 0.94857, 0.18823>,
      <-0.24058, -0.89664, 1.13600>, <0.25451, 0.94857, 0.18823>    }
    smooth_triangle {
      <-0.37137, -0.89581, 1.35224>, <0.37721, 0.90680, 0.18821>,
      <-0.24058, -0.89664, 1.13600>, <0.25451, 0.94857, 0.18823>,
      <-0.35545, -0.85742, 1.13600>, <0.37721, 0.90680, 0.18821>    }
    smooth_triangle {
      <-0.35015, -0.84462, 1.06392>, <0.37721, 0.90680, 0.18821>,
      <-0.45738, -0.79158, 1.06392>, <0.49135, 0.85039, 0.18819>,
      <-0.46431, -0.80357, 1.13600>, <0.49135, 0.85039, 0.18819>    }
    smooth_triangle {
      <-0.35015, -0.84462, 1.06392>, <0.37721, 0.90680, 0.18821>,
      <-0.46431, -0.80357, 1.13600>, <0.49135, 0.85039, 0.18819>,
      <-0.35545, -0.85742, 1.13600>, <0.37721, 0.90680, 0.18821>    }
    smooth_triangle {
      <-0.35015, -0.84462, 1.06392>, <0.37721, 0.90680, 0.18821>,
      <-0.35545, -0.85742, 1.13600>, <0.37721, 0.90680, 0.18821>,
      <-0.24058, -0.89664, 1.13600>, <0.25451, 0.94857, 0.18823>    }
    smooth_triangle {
      <-0.35015, -0.84462, 1.06392>, <0.37721, 0.90680, 0.18821>,
      <-0.24058, -0.89664, 1.13600>, <0.25451, 0.94857, 0.18823>,
      <-0.23699, -0.88326, 1.06392>, <0.25451, 0.94857, 0.18823>    }
    smooth_triangle {
      <-0.55688, -0.72517, 1.06392>, <0.59723, 0.77967, 0.18821>,
      <-0.56532, -0.73616, 1.13600>, <0.59723, 0.77967, 0.18821>,
      <-0.46431, -0.80357, 1.13600>, <0.49135, 0.85039, 0.18819>    }
    smooth_triangle {
      <-0.55688, -0.72517, 1.06392>, <0.59723, 0.77967, 0.18821>,
      <-0.46431, -0.80357, 1.13600>, <0.49135, 0.85039, 0.18819>,
      <-0.45738, -0.79158, 1.06392>, <0.49135, 0.85039, 0.18819>    }
    smooth_triangle {
      <-0.55688, -0.72517, 1.06392>, <0.59723, 0.77967, 0.18821>,
      <-0.64687, -0.64643, 1.06392>, <0.69470, 0.69423, 0.18823>,
      <-0.65667, -0.65622, 1.13600>, <0.69470, 0.69423, 0.18823>    }
    smooth_triangle {
      <-0.55688, -0.72517, 1.06392>, <0.59723, 0.77967, 0.18821>,
      <-0.65667, -0.65622, 1.13600>, <0.69470, 0.69423, 0.18823>,
      <-0.56532, -0.73616, 1.13600>, <0.59723, 0.77967, 0.18821>    }
    smooth_triangle {
      <-0.27257, -2.06433, -2.99437>, <-0.09695, -0.74119, -0.66426>,
      <-0.00071, -2.08201, -2.99437>, <-0.00025, -0.74753, -0.66423>,
      <-0.00074, -2.17475, -2.89115>, <-0.00025, -0.73933, -0.67334>    }
    smooth_triangle {
      <-0.27257, -2.06433, -2.99437>, <-0.09695, -0.74119, -0.66426>,
      <-0.00074, -2.17475, -2.89115>, <-0.00025, -0.73933, -0.67334>,
      <-0.28471, -2.15629, -2.89115>, <-0.09589, -0.73306, -0.67337>    }
    smooth_triangle {
      <-0.27257, -2.06433, -2.99437>, <-0.09695, -0.74119, -0.66426>,
      <-0.28471, -2.15629, -2.89115>, <-0.09589, -0.73306, -0.67337>,
      <-0.56375, -2.10111, -2.89115>, <-0.19158, -0.71401, -0.67342>    }
    smooth_triangle {
      <-0.27257, -2.06433, -2.99437>, <-0.09695, -0.74119, -0.66426>,
      <-0.56375, -2.10111, -2.89115>, <-0.19158, -0.71401, -0.67342>,
      <-0.53971, -2.01150, -2.99437>, <-0.19370, -0.72193, -0.66431>    }
    smooth_triangle {
      <-0.27257, -2.06433, -2.99437>, <-0.09695, -0.74119, -0.66426>,
      <-0.53971, -2.01150, -2.99437>, <-0.19370, -0.72193, -0.66431>,
      <-0.51632, -1.92431, -3.09651>, <-0.19443, -0.72464, -0.66114>    }
    smooth_triangle {
      <-0.27257, -2.06433, -2.99437>, <-0.09695, -0.74119, -0.66426>,
      <-0.51632, -1.92431, -3.09651>, <-0.19443, -0.72464, -0.66114>,
      <-0.26076, -1.97486, -3.09651>, <-0.09732, -0.74397, -0.66109>    }
    smooth_triangle {
      <-0.27257, -2.06433, -2.99437>, <-0.09695, -0.74119, -0.66426>,
      <-0.26076, -1.97486, -3.09651>, <-0.09732, -0.74397, -0.66109>,
      <-0.00068, -1.99176, -3.09651>, <-0.00025, -0.75033, -0.66106>    }
    smooth_triangle {
      <-0.27257, -2.06433, -2.99437>, <-0.09695, -0.74119, -0.66426>,
      <-0.00068, -1.99176, -3.09651>, <-0.00025, -0.75033, -0.66106>,
      <-0.00071, -2.08201, -2.99437>, <-0.00025, -0.74753, -0.66423>    }
    smooth_triangle {
      <0.27117, -2.06452, -2.99437>, <0.09645, -0.74125, -0.66426>,
      <0.28325, -2.15648, -2.89115>, <0.09539, -0.73312, -0.67337>,
      <-0.00074, -2.17475, -2.89115>, <-0.00025, -0.73933, -0.67334>    }
    smooth_triangle {
      <0.27117, -2.06452, -2.99437>, <0.09645, -0.74125, -0.66426>,
      <-0.00074, -2.17475, -2.89115>, <-0.00025, -0.73933, -0.67334>,
      <-0.00071, -2.08201, -2.99437>, <-0.00025, -0.74753, -0.66423>    }
    smooth_triangle {
      <0.27117, -2.06452, -2.99437>, <0.09645, -0.74125, -0.66426>,
      <-0.00071, -2.08201, -2.99437>, <-0.00025, -0.74753, -0.66423>,
      <-0.00068, -1.99176, -3.09651>, <-0.00025, -0.75033, -0.66106>    }
    smooth_triangle {
      <0.27117, -2.06452, -2.99437>, <0.09645, -0.74125, -0.66426>,
      <-0.00068, -1.99176, -3.09651>, <-0.00025, -0.75033, -0.66106>,
      <0.25942, -1.97503, -3.09651>, <0.09681, -0.74403, -0.66109>    }
    smooth_triangle {
      <0.27117, -2.06452, -2.99437>, <0.09645, -0.74125, -0.66426>,
      <0.25942, -1.97503, -3.09651>, <0.09681, -0.74403, -0.66109>,
      <0.51501, -1.92466, -3.09651>, <0.19394, -0.72477, -0.66114>    }
    smooth_triangle {
      <0.27117, -2.06452, -2.99437>, <0.09645, -0.74125, -0.66426>,
      <0.51501, -1.92466, -3.09651>, <0.19394, -0.72477, -0.66114>,
      <0.53835, -2.01187, -2.99437>, <0.19321, -0.72206, -0.66431>    }
    smooth_triangle {
      <0.27117, -2.06452, -2.99437>, <0.09645, -0.74125, -0.66426>,
      <0.53835, -2.01187, -2.99437>, <0.19321, -0.72206, -0.66431>,
      <0.56233, -2.10149, -2.89115>, <0.19109, -0.71414, -0.67342>    }
    smooth_triangle {
      <0.27117, -2.06452, -2.99437>, <0.09645, -0.74125, -0.66426>,
      <0.56233, -2.10149, -2.89115>, <0.19109, -0.71414, -0.67342>,
      <0.28325, -2.15648, -2.89115>, <0.09539, -0.73312, -0.67337>    }
    smooth_triangle {
      <0.29598, -2.25342, -2.78579>, <0.09372, -0.72027, -0.68733>,
      <-0.00077, -2.27251, -2.78579>, <-0.00025, -0.72637, -0.68730>,
      <-0.00074, -2.17475, -2.89115>, <-0.00025, -0.73933, -0.67334>    }
    smooth_triangle {
      <0.29598, -2.25342, -2.78579>, <0.09372, -0.72027, -0.68733>,
      <-0.00074, -2.17475, -2.89115>, <-0.00025, -0.73933, -0.67334>,
      <0.28325, -2.15648, -2.89115>, <0.09539, -0.73312, -0.67337>    }
    smooth_triangle {
      <0.29598, -2.25342, -2.78579>, <0.09372, -0.72027, -0.68733>,
      <0.28325, -2.15648, -2.89115>, <0.09539, -0.73312, -0.67337>,
      <0.56233, -2.10149, -2.89115>, <0.19109, -0.71414, -0.67342>    }
    smooth_triangle {
      <0.29598, -2.25342, -2.78579>, <0.09372, -0.72027, -0.68733>,
      <0.56233, -2.10149, -2.89115>, <0.19109, -0.71414, -0.67342>,
      <0.58760, -2.19595, -2.78579>, <0.18774, -0.70162, -0.68738>    }
    smooth_triangle {
      <0.29598, -2.25342, -2.78579>, <0.09372, -0.72027, -0.68733>,
      <0.58760, -2.19595, -2.78579>, <0.18774, -0.70162, -0.68738>,
      <0.61482, -2.29767, -2.67720>, <0.18341, -0.68541, -0.70468>    }
    smooth_triangle {
      <0.29598, -2.25342, -2.78579>, <0.09372, -0.72027, -0.68733>,
      <0.61482, -2.29767, -2.67720>, <0.18341, -0.68541, -0.70468>,
      <0.30969, -2.35780, -2.67720>, <0.09155, -0.70363, -0.70464>    }
    smooth_triangle {
      <0.29598, -2.25342, -2.78579>, <0.09372, -0.72027, -0.68733>,
      <0.30969, -2.35780, -2.67720>, <0.09155, -0.70363, -0.70464>,
      <-0.00081, -2.37777, -2.67720>, <-0.00024, -0.70960, -0.70461>    }
    smooth_triangle {
      <0.29598, -2.25342, -2.78579>, <0.09372, -0.72027, -0.68733>,
      <-0.00081, -2.37777, -2.67720>, <-0.00024, -0.70960, -0.70461>,
      <-0.00077, -2.27251, -2.78579>, <-0.00025, -0.72637, -0.68730>    }
    smooth_triangle {
      <-0.29751, -2.25322, -2.78579>, <-0.09421, -0.72021, -0.68733>,
      <-0.28471, -2.15629, -2.89115>, <-0.09589, -0.73306, -0.67337>,
      <-0.00074, -2.17475, -2.89115>, <-0.00025, -0.73933, -0.67334>    }
    smooth_triangle {
      <-0.29751, -2.25322, -2.78579>, <-0.09421, -0.72021, -0.68733>,
      <-0.00074, -2.17475, -2.89115>, <-0.00025, -0.73933, -0.67334>,
      <-0.00077, -2.27251, -2.78579>, <-0.00025, -0.72637, -0.68730>    }
    smooth_triangle {
      <-0.29751, -2.25322, -2.78579>, <-0.09421, -0.72021, -0.68733>,
      <-0.00077, -2.27251, -2.78579>, <-0.00025, -0.72637, -0.68730>,
      <-0.00081, -2.37777, -2.67720>, <-0.00024, -0.70960, -0.70461>    }
    smooth_triangle {
      <-0.29751, -2.25322, -2.78579>, <-0.09421, -0.72021, -0.68733>,
      <-0.00081, -2.37777, -2.67720>, <-0.00024, -0.70960, -0.70461>,
      <-0.31129, -2.35759, -2.67720>, <-0.09203, -0.70357, -0.70464>    }
    smooth_triangle {
      <-0.29751, -2.25322, -2.78579>, <-0.09421, -0.72021, -0.68733>,
      <-0.31129, -2.35759, -2.67720>, <-0.09203, -0.70357, -0.70464>,
      <-0.61638, -2.29725, -2.67720>, <-0.18387, -0.68528, -0.70468>    }
    smooth_triangle {
      <-0.29751, -2.25322, -2.78579>, <-0.09421, -0.72021, -0.68733>,
      <-0.61638, -2.29725, -2.67720>, <-0.18387, -0.68528, -0.70468>,
      <-0.58909, -2.19555, -2.78579>, <-0.18822, -0.70149, -0.68738>    }
    smooth_triangle {
      <-0.29751, -2.25322, -2.78579>, <-0.09421, -0.72021, -0.68733>,
      <-0.58909, -2.19555, -2.78579>, <-0.18822, -0.70149, -0.68738>,
      <-0.56375, -2.10111, -2.89115>, <-0.19158, -0.71401, -0.67342>    }
    smooth_triangle {
      <-0.29751, -2.25322, -2.78579>, <-0.09421, -0.72021, -0.68733>,
      <-0.56375, -2.10111, -2.89115>, <-0.19158, -0.71401, -0.67342>,
      <-0.28471, -2.15629, -2.89115>, <-0.09589, -0.73306, -0.67337>    }
    smooth_triangle {
      <-0.32638, -2.47189, -2.56431>, <-0.09237, -0.70618, -0.70198>,
      <-0.00085, -2.49305, -2.56431>, <-0.00024, -0.71223, -0.70195>,
      <-0.00089, -2.61449, -2.43768>, <-0.00025, -0.74901, -0.66256>    }
    smooth_triangle {
      <-0.32638, -2.47189, -2.56431>, <-0.09237, -0.70618, -0.70198>,
      <-0.00089, -2.61449, -2.43768>, <-0.00025, -0.74901, -0.66256>,
      <-0.34228, -2.59230, -2.43768>, <-0.09714, -0.74266, -0.66259>    }
    smooth_triangle {
      <-0.32638, -2.47189, -2.56431>, <-0.09237, -0.70618, -0.70198>,
      <-0.34228, -2.59230, -2.43768>, <-0.09714, -0.74266, -0.66259>,
      <-0.67775, -2.52595, -2.43768>, <-0.19409, -0.72336, -0.66263>    }
    smooth_triangle {
      <-0.32638, -2.47189, -2.56431>, <-0.09237, -0.70618, -0.70198>,
      <-0.67775, -2.52595, -2.43768>, <-0.19409, -0.72336, -0.66263>,
      <-0.64626, -2.40862, -2.56431>, <-0.18455, -0.68783, -0.70202>    }
    smooth_triangle {
      <-0.32638, -2.47189, -2.56431>, <-0.09237, -0.70618, -0.70198>,
      <-0.64626, -2.40862, -2.56431>, <-0.18455, -0.68783, -0.70202>,
      <-0.61638, -2.29725, -2.67720>, <-0.18387, -0.68528, -0.70468>    }
    smooth_triangle {
      <-0.32638, -2.47189, -2.56431>, <-0.09237, -0.70618, -0.70198>,
      <-0.61638, -2.29725, -2.67720>, <-0.18387, -0.68528, -0.70468>,
      <-0.31129, -2.35759, -2.67720>, <-0.09203, -0.70357, -0.70464>    }
    smooth_triangle {
      <-0.32638, -2.47189, -2.56431>, <-0.09237, -0.70618, -0.70198>,
      <-0.31129, -2.35759, -2.67720>, <-0.09203, -0.70357, -0.70464>,
      <-0.00081, -2.37777, -2.67720>, <-0.00024, -0.70960, -0.70461>    }
    smooth_triangle {
      <-0.32638, -2.47189, -2.56431>, <-0.09237, -0.70618, -0.70198>,
      <-0.00081, -2.37777, -2.67720>, <-0.00024, -0.70960, -0.70461>,
      <-0.00085, -2.49305, -2.56431>, <-0.00024, -0.71223, -0.70195>    }
    smooth_triangle {
      <0.32471, -2.47211, -2.56431>, <0.09189, -0.70624, -0.70198>,
      <0.34052, -2.59253, -2.43768>, <0.09664, -0.74272, -0.66259>,
      <-0.00089, -2.61449, -2.43768>, <-0.00025, -0.74901, -0.66256>    }
    smooth_triangle {
      <0.32471, -2.47211, -2.56431>, <0.09189, -0.70624, -0.70198>,
      <-0.00089, -2.61449, -2.43768>, <-0.00025, -0.74901, -0.66256>,
      <-0.00085, -2.49305, -2.56431>, <-0.00024, -0.71223, -0.70195>    }
    smooth_triangle {
      <0.32471, -2.47211, -2.56431>, <0.09189, -0.70624, -0.70198>,
      <-0.00085, -2.49305, -2.56431>, <-0.00024, -0.71223, -0.70195>,
      <-0.00081, -2.37777, -2.67720>, <-0.00024, -0.70960, -0.70461>    }
    smooth_triangle {
      <0.32471, -2.47211, -2.56431>, <0.09189, -0.70624, -0.70198>,
      <-0.00081, -2.37777, -2.67720>, <-0.00024, -0.70960, -0.70461>,
      <0.30969, -2.35780, -2.67720>, <0.09155, -0.70363, -0.70464>    }
    smooth_triangle {
      <0.32471, -2.47211, -2.56431>, <0.09189, -0.70624, -0.70198>,
      <0.30969, -2.35780, -2.67720>, <0.09155, -0.70363, -0.70464>,
      <0.61482, -2.29767, -2.67720>, <0.18341, -0.68541, -0.70468>    }
    smooth_triangle {
      <0.32471, -2.47211, -2.56431>, <0.09189, -0.70624, -0.70198>,
      <0.61482, -2.29767, -2.67720>, <0.18341, -0.68541, -0.70468>,
      <0.64463, -2.40906, -2.56431>, <0.18409, -0.68795, -0.70202>    }
    smooth_triangle {
      <0.32471, -2.47211, -2.56431>, <0.09189, -0.70624, -0.70198>,
      <0.64463, -2.40906, -2.56431>, <0.18409, -0.68795, -0.70202>,
      <0.67603, -2.52641, -2.43768>, <0.19360, -0.72349, -0.66263>    }
    smooth_triangle {
      <0.32471, -2.47211, -2.56431>, <0.09189, -0.70624, -0.70198>,
      <0.67603, -2.52641, -2.43768>, <0.19360, -0.72349, -0.66263>,
      <0.34052, -2.59253, -2.43768>, <0.09664, -0.74272, -0.66259>    }
    smooth_triangle {
      <0.35664, -2.71526, -2.28788>, <0.10380, -0.79770, -0.59405>,
      <-0.00093, -2.73826, -2.28788>, <-0.00027, -0.80446, -0.59401>,
      <-0.00089, -2.61449, -2.43768>, <-0.00025, -0.74901, -0.66256>    }
    smooth_triangle {
      <0.35664, -2.71526, -2.28788>, <0.10380, -0.79770, -0.59405>,
      <-0.00089, -2.61449, -2.43768>, <-0.00025, -0.74901, -0.66256>,
      <0.34052, -2.59253, -2.43768>, <0.09664, -0.74272, -0.66259>    }
    smooth_triangle {
      <0.35664, -2.71526, -2.28788>, <0.10380, -0.79770, -0.59405>,
      <0.34052, -2.59253, -2.43768>, <0.09664, -0.74272, -0.66259>,
      <0.67603, -2.52641, -2.43768>, <0.19360, -0.72349, -0.66263>    }
    smooth_triangle {
      <0.35664, -2.71526, -2.28788>, <0.10380, -0.79770, -0.59405>,
      <0.67603, -2.52641, -2.43768>, <0.19360, -0.72349, -0.66263>,
      <0.70804, -2.64601, -2.28788>, <0.20793, -0.77706, -0.59409>    }
    smooth_triangle {
      <0.35664, -2.71526, -2.28788>, <0.10380, -0.79770, -0.59405>,
      <0.70804, -2.64601, -2.28788>, <0.20793, -0.77706, -0.59409>,
      <0.73964, -2.76413, -2.10546>, <0.22301, -0.83341, -0.50566>    }
    smooth_triangle {
      <0.35664, -2.71526, -2.28788>, <0.10380, -0.79770, -0.59405>,
      <0.73964, -2.76413, -2.10546>, <0.22301, -0.83341, -0.50566>,
      <0.37256, -2.83647, -2.10546>, <0.11132, -0.85555, -0.50561>    }
    smooth_triangle {
      <0.35664, -2.71526, -2.28788>, <0.10380, -0.79770, -0.59405>,
      <0.37256, -2.83647, -2.10546>, <0.11132, -0.85555, -0.50561>,
      <-0.00097, -2.86050, -2.10546>, <-0.00029, -0.86278, -0.50558>    }
    smooth_triangle {
      <0.35664, -2.71526, -2.28788>, <0.10380, -0.79770, -0.59405>,
      <-0.00097, -2.86050, -2.10546>, <-0.00029, -0.86278, -0.50558>,
      <-0.00093, -2.73826, -2.28788>, <-0.00027, -0.80446, -0.59401>    }
    smooth_triangle {
      <-0.35848, -2.71502, -2.28788>, <-0.10434, -0.79763, -0.59405>,
      <-0.34228, -2.59230, -2.43768>, <-0.09714, -0.74266, -0.66259>,
      <-0.00089, -2.61449, -2.43768>, <-0.00025, -0.74901, -0.66256>    }
    smooth_triangle {
      <-0.35848, -2.71502, -2.28788>, <-0.10434, -0.79763, -0.59405>,
      <-0.00089, -2.61449, -2.43768>, <-0.00025, -0.74901, -0.66256>,
      <-0.00093, -2.73826, -2.28788>, <-0.00027, -0.80446, -0.59401>    }
    smooth_triangle {
      <-0.35848, -2.71502, -2.28788>, <-0.10434, -0.79763, -0.59405>,
      <-0.00093, -2.73826, -2.28788>, <-0.00027, -0.80446, -0.59401>,
      <-0.00097, -2.86050, -2.10546>, <-0.00029, -0.86278, -0.50558>    }
    smooth_triangle {
      <-0.35848, -2.71502, -2.28788>, <-0.10434, -0.79763, -0.59405>,
      <-0.00097, -2.86050, -2.10546>, <-0.00029, -0.86278, -0.50558>,
      <-0.37449, -2.83622, -2.10546>, <-0.11190, -0.85547, -0.50561>    }
    smooth_triangle {
      <-0.35848, -2.71502, -2.28788>, <-0.10434, -0.79763, -0.59405>,
      <-0.37449, -2.83622, -2.10546>, <-0.11190, -0.85547, -0.50561>,
      <-0.74152, -2.76363, -2.10546>, <-0.22357, -0.83326, -0.50566>    }
    smooth_triangle {
      <-0.35848, -2.71502, -2.28788>, <-0.10434, -0.79763, -0.59405>,
      <-0.74152, -2.76363, -2.10546>, <-0.22357, -0.83326, -0.50566>,
      <-0.70983, -2.64553, -2.28788>, <-0.20846, -0.77692, -0.59409>    }
    smooth_triangle {
      <-0.35848, -2.71502, -2.28788>, <-0.10434, -0.79763, -0.59405>,
      <-0.70983, -2.64553, -2.28788>, <-0.20846, -0.77692, -0.59409>,
      <-0.67775, -2.52595, -2.43768>, <-0.19409, -0.72336, -0.66263>    }
    smooth_triangle {
      <-0.35848, -2.71502, -2.28788>, <-0.10434, -0.79763, -0.59405>,
      <-0.67775, -2.52595, -2.43768>, <-0.19409, -0.72336, -0.66263>,
      <-0.34228, -2.59230, -2.43768>, <-0.09714, -0.74266, -0.66259>    }
    smooth_triangle {
      <-0.38979, -2.95210, -1.88098>, <-0.11815, -0.90327, -0.41249>,
      <-0.00101, -2.97737, -1.88098>, <-0.00031, -0.91098, -0.41245>,
      <-0.00104, -3.08014, -1.62170>, <-0.00032, -0.94859, -0.31650>    }
    smooth_triangle {
      <-0.38979, -2.95210, -1.88098>, <-0.11815, -0.90327, -0.41249>,
      <-0.00104, -3.08014, -1.62170>, <-0.00032, -0.94859, -0.31650>,
      <-0.40324, -3.05400, -1.62170>, <-0.12303, -0.94057, -0.31653>    }
    smooth_triangle {
      <-0.38979, -2.95210, -1.88098>, <-0.11815, -0.90327, -0.41249>,
      <-0.40324, -3.05400, -1.62170>, <-0.12303, -0.94057, -0.31653>,
      <-0.79845, -2.97584, -1.62170>, <-0.24582, -0.91617, -0.31656>    }
    smooth_triangle {
      <-0.38979, -2.95210, -1.88098>, <-0.11815, -0.90327, -0.41249>,
      <-0.79845, -2.97584, -1.62170>, <-0.24582, -0.91617, -0.31656>,
      <-0.77181, -2.87655, -1.88098>, <-0.23607, -0.87983, -0.41253>    }
    smooth_triangle {
      <-0.38979, -2.95210, -1.88098>, <-0.11815, -0.90327, -0.41249>,
      <-0.77181, -2.87655, -1.88098>, <-0.23607, -0.87983, -0.41253>,
      <-0.74152, -2.76363, -2.10546>, <-0.22357, -0.83326, -0.50566>    }
    smooth_triangle {
      <-0.38979, -2.95210, -1.88098>, <-0.11815, -0.90327, -0.41249>,
      <-0.74152, -2.76363, -2.10546>, <-0.22357, -0.83326, -0.50566>,
      <-0.37449, -2.83622, -2.10546>, <-0.11190, -0.85547, -0.50561>    }
    smooth_triangle {
      <-0.38979, -2.95210, -1.88098>, <-0.11815, -0.90327, -0.41249>,
      <-0.37449, -2.83622, -2.10546>, <-0.11190, -0.85547, -0.50561>,
      <-0.00097, -2.86050, -2.10546>, <-0.00029, -0.86278, -0.50558>    }
    smooth_triangle {
      <-0.38979, -2.95210, -1.88098>, <-0.11815, -0.90327, -0.41249>,
      <-0.00097, -2.86050, -2.10546>, <-0.00029, -0.86278, -0.50558>,
      <-0.00101, -2.97737, -1.88098>, <-0.00031, -0.91098, -0.41245>    }
    smooth_triangle {
      <0.38779, -2.95236, -1.88098>, <0.11754, -0.90335, -0.41249>,
      <0.40117, -3.05427, -1.62170>, <0.12240, -0.94065, -0.31653>,
      <-0.00104, -3.08014, -1.62170>, <-0.00032, -0.94859, -0.31650>    }
    smooth_triangle {
      <0.38779, -2.95236, -1.88098>, <0.11754, -0.90335, -0.41249>,
      <-0.00104, -3.08014, -1.62170>, <-0.00032, -0.94859, -0.31650>,
      <-0.00101, -2.97737, -1.88098>, <-0.00031, -0.91098, -0.41245>    }
    smooth_triangle {
      <0.38779, -2.95236, -1.88098>, <0.11754, -0.90335, -0.41249>,
      <-0.00101, -2.97737, -1.88098>, <-0.00031, -0.91098, -0.41245>,
      <-0.00097, -2.86050, -2.10546>, <-0.00029, -0.86278, -0.50558>    }
    smooth_triangle {
      <0.38779, -2.95236, -1.88098>, <0.11754, -0.90335, -0.41249>,
      <-0.00097, -2.86050, -2.10546>, <-0.00029, -0.86278, -0.50558>,
      <0.37256, -2.83647, -2.10546>, <0.11132, -0.85555, -0.50561>    }
    smooth_triangle {
      <0.38779, -2.95236, -1.88098>, <0.11754, -0.90335, -0.41249>,
      <0.37256, -2.83647, -2.10546>, <0.11132, -0.85555, -0.50561>,
      <0.73964, -2.76413, -2.10546>, <0.22301, -0.83341, -0.50566>    }
    smooth_triangle {
      <0.38779, -2.95236, -1.88098>, <0.11754, -0.90335, -0.41249>,
      <0.73964, -2.76413, -2.10546>, <0.22301, -0.83341, -0.50566>,
      <0.76986, -2.87707, -1.88098>, <0.23547, -0.87999, -0.41253>    }
    smooth_triangle {
      <0.38779, -2.95236, -1.88098>, <0.11754, -0.90335, -0.41249>,
      <0.76986, -2.87707, -1.88098>, <0.23547, -0.87999, -0.41253>,
      <0.79644, -2.97638, -1.62170>, <0.24520, -0.91633, -0.31656>    }
    smooth_triangle {
      <0.38779, -2.95236, -1.88098>, <0.11754, -0.90335, -0.41249>,
      <0.79644, -2.97638, -1.62170>, <0.24520, -0.91633, -0.31656>,
      <0.40117, -3.05427, -1.62170>, <0.12240, -0.94065, -0.31653>    }
    smooth_triangle {
      <0.41158, -3.13355, -1.33489>, <0.12613, -0.96939, -0.21067>,
      <-0.00107, -3.16009, -1.33489>, <-0.00033, -0.97756, -0.21065>,
      <-0.00104, -3.08014, -1.62170>, <-0.00032, -0.94859, -0.31650>    }
    smooth_triangle {
      <0.41158, -3.13355, -1.33489>, <0.12613, -0.96939, -0.21067>,
      <-0.00104, -3.08014, -1.62170>, <-0.00032, -0.94859, -0.31650>,
      <0.40117, -3.05427, -1.62170>, <0.12240, -0.94065, -0.31653>    }
    smooth_triangle {
      <0.41158, -3.13355, -1.33489>, <0.12613, -0.96939, -0.21067>,
      <0.40117, -3.05427, -1.62170>, <0.12240, -0.94065, -0.31653>,
      <0.79644, -2.97638, -1.62170>, <0.24520, -0.91633, -0.31656>    }
    smooth_triangle {
      <0.41158, -3.13355, -1.33489>, <0.12613, -0.96939, -0.21067>,
      <0.79644, -2.97638, -1.62170>, <0.24520, -0.91633, -0.31656>,
      <0.81711, -3.05363, -1.33489>, <0.25269, -0.94433, -0.21070>    }
    smooth_triangle {
      <0.41158, -3.13355, -1.33489>, <0.12613, -0.96939, -0.21067>,
      <0.81711, -3.05363, -1.33489>, <0.25269, -0.94433, -0.21070>,
      <0.82962, -3.10040, -1.02780>, <0.25745, -0.96214, -0.08950>    }
    smooth_triangle {
      <0.41158, -3.13355, -1.33489>, <0.12613, -0.96939, -0.21067>,
      <0.82962, -3.10040, -1.02780>, <0.25745, -0.96214, -0.08950>,
      <0.41789, -3.18154, -1.02780>, <0.12851, -0.98766, -0.08949>    }
    smooth_triangle {
      <0.41158, -3.13355, -1.33489>, <0.12613, -0.96939, -0.21067>,
      <0.41789, -3.18154, -1.02780>, <0.12851, -0.98766, -0.08949>,
      <-0.00109, -3.20849, -1.02780>, <-0.00034, -0.99599, -0.08949>    }
    smooth_triangle {
      <0.41158, -3.13355, -1.33489>, <0.12613, -0.96939, -0.21067>,
      <-0.00109, -3.20849, -1.02780>, <-0.00034, -0.99599, -0.08949>,
      <-0.00107, -3.16009, -1.33489>, <-0.00033, -0.97756, -0.21065>    }
    smooth_triangle {
      <-0.41371, -3.13327, -1.33489>, <-0.12679, -0.96930, -0.21067>,
      <-0.40324, -3.05400, -1.62170>, <-0.12303, -0.94057, -0.31653>,
      <-0.00104, -3.08014, -1.62170>, <-0.00032, -0.94859, -0.31650>    }
    smooth_triangle {
      <-0.41371, -3.13327, -1.33489>, <-0.12679, -0.96930, -0.21067>,
      <-0.00104, -3.08014, -1.62170>, <-0.00032, -0.94859, -0.31650>,
      <-0.00107, -3.16009, -1.33489>, <-0.00033, -0.97756, -0.21065>    }
    smooth_triangle {
      <-0.41371, -3.13327, -1.33489>, <-0.12679, -0.96930, -0.21067>,
      <-0.00107, -3.16009, -1.33489>, <-0.00033, -0.97756, -0.21065>,
      <-0.00109, -3.20849, -1.02780>, <-0.00034, -0.99599, -0.08949>    }
    smooth_triangle {
      <-0.41371, -3.13327, -1.33489>, <-0.12679, -0.96930, -0.21067>,
      <-0.00109, -3.20849, -1.02780>, <-0.00034, -0.99599, -0.08949>,
      <-0.42005, -3.18125, -1.02780>, <-0.12918, -0.98757, -0.08949>    }
    smooth_triangle {
      <-0.41371, -3.13327, -1.33489>, <-0.12679, -0.96930, -0.21067>,
      <-0.42005, -3.18125, -1.02780>, <-0.12918, -0.98757, -0.08949>,
      <-0.83172, -3.09983, -1.02780>, <-0.25811, -0.96196, -0.08950>    }
    smooth_triangle {
      <-0.41371, -3.13327, -1.33489>, <-0.12679, -0.96930, -0.21067>,
      <-0.83172, -3.09983, -1.02780>, <-0.25811, -0.96196, -0.08950>,
      <-0.81918, -3.05308, -1.33489>, <-0.25333, -0.94416, -0.21070>    }
    smooth_triangle {
      <-0.41371, -3.13327, -1.33489>, <-0.12679, -0.96930, -0.21067>,
      <-0.81918, -3.05308, -1.33489>, <-0.25333, -0.94416, -0.21070>,
      <-0.79845, -2.97584, -1.62170>, <-0.24582, -0.91617, -0.31656>    }
    smooth_triangle {
      <-0.41371, -3.13327, -1.33489>, <-0.12679, -0.96930, -0.21067>,
      <-0.79845, -2.97584, -1.62170>, <-0.24582, -0.91617, -0.31656>,
      <-0.40324, -3.05400, -1.62170>, <-0.12303, -0.94057, -0.31653>    }
    smooth_triangle {
      <-0.42111, -3.18930, -0.70768>, <-0.12962, -0.99090, 0.03631>,
      <-0.00109, -3.21660, -0.70768>, <-0.00034, -0.99934, 0.03630>,
      <-0.00108, -3.18485, -0.37895>, <-0.00034, -0.98817, 0.15334>    }
    smooth_triangle {
      <-0.42111, -3.18930, -0.70768>, <-0.12962, -0.99090, 0.03631>,
      <-0.00108, -3.18485, -0.37895>, <-0.00034, -0.98817, 0.15334>,
      <-0.41695, -3.15781, -0.37895>, <-0.12817, -0.97982, 0.15335>    }
    smooth_triangle {
      <-0.42111, -3.18930, -0.70768>, <-0.12962, -0.99090, 0.03631>,
      <-0.41695, -3.15781, -0.37895>, <-0.12817, -0.97982, 0.15335>,
      <-0.82560, -3.07700, -0.37895>, <-0.25608, -0.95441, 0.15337>    }
    smooth_triangle {
      <-0.42111, -3.18930, -0.70768>, <-0.12962, -0.99090, 0.03631>,
      <-0.82560, -3.07700, -0.37895>, <-0.25608, -0.95441, 0.15337>,
      <-0.83383, -3.10767, -0.70768>, <-0.25898, -0.96520, 0.03631>    }
    smooth_triangle {
      <-0.42111, -3.18930, -0.70768>, <-0.12962, -0.99090, 0.03631>,
      <-0.83383, -3.10767, -0.70768>, <-0.25898, -0.96520, 0.03631>,
      <-0.83172, -3.09983, -1.02780>, <-0.25811, -0.96196, -0.08950>    }
    smooth_triangle {
      <-0.42111, -3.18930, -0.70768>, <-0.12962, -0.99090, 0.03631>,
      <-0.83172, -3.09983, -1.02780>, <-0.25811, -0.96196, -0.08950>,
      <-0.42005, -3.18125, -1.02780>, <-0.12918, -0.98757, -0.08949>    }
    smooth_triangle {
      <-0.42111, -3.18930, -0.70768>, <-0.12962, -0.99090, 0.03631>,
      <-0.42005, -3.18125, -1.02780>, <-0.12918, -0.98757, -0.08949>,
      <-0.00109, -3.20849, -1.02780>, <-0.00034, -0.99599, -0.08949>    }
    smooth_triangle {
      <-0.42111, -3.18930, -0.70768>, <-0.12962, -0.99090, 0.03631>,
      <-0.00109, -3.20849, -1.02780>, <-0.00034, -0.99599, -0.08949>,
      <-0.00109, -3.21660, -0.70768>, <-0.00034, -0.99934, 0.03630>    }
    smooth_triangle {
      <0.41894, -3.18958, -0.70768>, <0.12894, -0.99099, 0.03631>,
      <0.41481, -3.15810, -0.37895>, <0.12750, -0.97991, 0.15335>,
      <-0.00108, -3.18485, -0.37895>, <-0.00034, -0.98817, 0.15334>    }
    smooth_triangle {
      <0.41894, -3.18958, -0.70768>, <0.12894, -0.99099, 0.03631>,
      <-0.00108, -3.18485, -0.37895>, <-0.00034, -0.98817, 0.15334>,
      <-0.00109, -3.21660, -0.70768>, <-0.00034, -0.99934, 0.03630>    }
    smooth_triangle {
      <0.41894, -3.18958, -0.70768>, <0.12894, -0.99099, 0.03631>,
      <-0.00109, -3.21660, -0.70768>, <-0.00034, -0.99934, 0.03630>,
      <-0.00109, -3.20849, -1.02780>, <-0.00034, -0.99599, -0.08949>    }
    smooth_triangle {
      <0.41894, -3.18958, -0.70768>, <0.12894, -0.99099, 0.03631>,
      <-0.00109, -3.20849, -1.02780>, <-0.00034, -0.99599, -0.08949>,
      <0.41789, -3.18154, -1.02780>, <0.12851, -0.98766, -0.08949>    }
    smooth_triangle {
      <0.41894, -3.18958, -0.70768>, <0.12894, -0.99099, 0.03631>,
      <0.41789, -3.18154, -1.02780>, <0.12851, -0.98766, -0.08949>,
      <0.82962, -3.10040, -1.02780>, <0.25745, -0.96214, -0.08950>    }
    smooth_triangle {
      <0.41894, -3.18958, -0.70768>, <0.12894, -0.99099, 0.03631>,
      <0.82962, -3.10040, -1.02780>, <0.25745, -0.96214, -0.08950>,
      <0.83172, -3.10824, -0.70768>, <0.25832, -0.96538, 0.03631>    }
    smooth_triangle {
      <0.41894, -3.18958, -0.70768>, <0.12894, -0.99099, 0.03631>,
      <0.83172, -3.10824, -0.70768>, <0.25832, -0.96538, 0.03631>,
      <0.82351, -3.07755, -0.37895>, <0.25543, -0.95458, 0.15337>    }
    smooth_triangle {
      <0.41894, -3.18958, -0.70768>, <0.12894, -0.99099, 0.03631>,
      <0.82351, -3.07755, -0.37895>, <0.25543, -0.95458, 0.15337>,
      <0.41481, -3.15810, -0.37895>, <0.12750, -0.97991, 0.15335>    }
    smooth_triangle {
      <0.40553, -3.08748, -0.04598>, <0.12451, -0.95691, 0.26233>,
      <-0.00106, -3.11363, -0.04598>, <-0.00033, -0.96499, 0.26230>,
      <-0.00108, -3.18485, -0.37895>, <-0.00034, -0.98817, 0.15334>    }
    smooth_triangle {
      <0.40553, -3.08748, -0.04598>, <0.12451, -0.95691, 0.26233>,
      <-0.00108, -3.18485, -0.37895>, <-0.00034, -0.98817, 0.15334>,
      <0.41481, -3.15810, -0.37895>, <0.12750, -0.97991, 0.15335>    }
    smooth_triangle {
      <0.40553, -3.08748, -0.04598>, <0.12451, -0.95691, 0.26233>,
      <0.41481, -3.15810, -0.37895>, <0.12750, -0.97991, 0.15335>,
      <0.82351, -3.07755, -0.37895>, <0.25543, -0.95458, 0.15337>    }
    smooth_triangle {
      <0.40553, -3.08748, -0.04598>, <0.12451, -0.95691, 0.26233>,
      <0.82351, -3.07755, -0.37895>, <0.25543, -0.95458, 0.15337>,
      <0.80510, -3.00874, -0.04598>, <0.24944, -0.93218, 0.26236>    }
    smooth_triangle {
      <0.40553, -3.08748, -0.04598>, <0.12451, -0.95691, 0.26233>,
      <0.80510, -3.00874, -0.04598>, <0.24944, -0.93218, 0.26236>,
      <0.77658, -2.90219, 0.28682>, <0.24074, -0.89967, 0.36419>    }
    smooth_triangle {
      <0.40553, -3.08748, -0.04598>, <0.12451, -0.95691, 0.26233>,
      <0.77658, -2.90219, 0.28682>, <0.24074, -0.89967, 0.36419>,
      <0.39117, -2.97814, 0.28682>, <0.12017, -0.92355, 0.36415>    }
    smooth_triangle {
      <0.40553, -3.08748, -0.04598>, <0.12451, -0.95691, 0.26233>,
      <0.39117, -2.97814, 0.28682>, <0.12017, -0.92355, 0.36415>,
      <-0.00102, -3.00337, 0.28682>, <-0.00032, -0.93135, 0.36413>    }
    smooth_triangle {
      <0.40553, -3.08748, -0.04598>, <0.12451, -0.95691, 0.26233>,
      <-0.00102, -3.00337, 0.28682>, <-0.00032, -0.93135, 0.36413>,
      <-0.00106, -3.11363, -0.04598>, <-0.00033, -0.96499, 0.26230>    }
    smooth_triangle {
      <-0.40763, -3.08720, -0.04598>, <-0.12516, -0.95683, 0.26233>,
      <-0.41695, -3.15781, -0.37895>, <-0.12817, -0.97982, 0.15335>,
      <-0.00108, -3.18485, -0.37895>, <-0.00034, -0.98817, 0.15334>    }
    smooth_triangle {
      <-0.40763, -3.08720, -0.04598>, <-0.12516, -0.95683, 0.26233>,
      <-0.00108, -3.18485, -0.37895>, <-0.00034, -0.98817, 0.15334>,
      <-0.00106, -3.11363, -0.04598>, <-0.00033, -0.96499, 0.26230>    }
    smooth_triangle {
      <-0.40763, -3.08720, -0.04598>, <-0.12516, -0.95683, 0.26233>,
      <-0.00106, -3.11363, -0.04598>, <-0.00033, -0.96499, 0.26230>,
      <-0.00102, -3.00337, 0.28682>, <-0.00032, -0.93135, 0.36413>    }
    smooth_triangle {
      <-0.40763, -3.08720, -0.04598>, <-0.12516, -0.95683, 0.26233>,
      <-0.00102, -3.00337, 0.28682>, <-0.00032, -0.93135, 0.36413>,
      <-0.39319, -2.97787, 0.28682>, <-0.12080, -0.92347, 0.36415>    }
    smooth_triangle {
      <-0.40763, -3.08720, -0.04598>, <-0.12516, -0.95683, 0.26233>,
      <-0.39319, -2.97787, 0.28682>, <-0.12080, -0.92347, 0.36415>,
      <-0.77855, -2.90166, 0.28682>, <-0.24135, -0.89951, 0.36419>    }
    smooth_triangle {
      <-0.40763, -3.08720, -0.04598>, <-0.12516, -0.95683, 0.26233>,
      <-0.77855, -2.90166, 0.28682>, <-0.24135, -0.89951, 0.36419>,
      <-0.80714, -3.00819, -0.04598>, <-0.25007, -0.93201, 0.26236>    }
    smooth_triangle {
      <-0.40763, -3.08720, -0.04598>, <-0.12516, -0.95683, 0.26233>,
      <-0.80714, -3.00819, -0.04598>, <-0.25007, -0.93201, 0.26236>,
      <-0.82560, -3.07700, -0.37895>, <-0.25608, -0.95441, 0.15337>    }
    smooth_triangle {
      <-0.40763, -3.08720, -0.04598>, <-0.12516, -0.95683, 0.26233>,
      <-0.82560, -3.07700, -0.37895>, <-0.25608, -0.95441, 0.15337>,
      <-0.41695, -3.15781, -0.37895>, <-0.12817, -0.97982, 0.15335>    }
    smooth_triangle {
      <-0.37370, -2.83023, 0.61506>, <-0.11651, -0.89074, 0.43933>,
      <-0.00097, -2.85446, 0.61506>, <-0.00030, -0.89834, 0.43930>,
      <-0.00091, -2.68262, 0.94089>, <-0.00030, -0.88094, 0.47323>    }
    smooth_triangle {
      <-0.37370, -2.83023, 0.61506>, <-0.11651, -0.89074, 0.43933>,
      <-0.00091, -2.68262, 0.94089>, <-0.00030, -0.88094, 0.47323>,
      <-0.35120, -2.65985, 0.94089>, <-0.11426, -0.87348, 0.47326>    }
    smooth_triangle {
      <-0.37370, -2.83023, 0.61506>, <-0.11651, -0.89074, 0.43933>,
      <-0.35120, -2.65985, 0.94089>, <-0.11426, -0.87348, 0.47326>,
      <-0.69541, -2.59178, 0.94089>, <-0.22828, -0.85081, 0.47330>    }
    smooth_triangle {
      <-0.37370, -2.83023, 0.61506>, <-0.11651, -0.89074, 0.43933>,
      <-0.69541, -2.59178, 0.94089>, <-0.22828, -0.85081, 0.47330>,
      <-0.73995, -2.75779, 0.61506>, <-0.23279, -0.86762, 0.43937>    }
    smooth_triangle {
      <-0.37370, -2.83023, 0.61506>, <-0.11651, -0.89074, 0.43933>,
      <-0.73995, -2.75779, 0.61506>, <-0.23279, -0.86762, 0.43937>,
      <-0.77855, -2.90166, 0.28682>, <-0.24135, -0.89951, 0.36419>    }
    smooth_triangle {
      <-0.37370, -2.83023, 0.61506>, <-0.11651, -0.89074, 0.43933>,
      <-0.77855, -2.90166, 0.28682>, <-0.24135, -0.89951, 0.36419>,
      <-0.39319, -2.97787, 0.28682>, <-0.12080, -0.92347, 0.36415>    }
    smooth_triangle {
      <-0.37370, -2.83023, 0.61506>, <-0.11651, -0.89074, 0.43933>,
      <-0.39319, -2.97787, 0.28682>, <-0.12080, -0.92347, 0.36415>,
      <-0.00102, -3.00337, 0.28682>, <-0.00032, -0.93135, 0.36413>    }
    smooth_triangle {
      <-0.37370, -2.83023, 0.61506>, <-0.11651, -0.89074, 0.43933>,
      <-0.00102, -3.00337, 0.28682>, <-0.00032, -0.93135, 0.36413>,
      <-0.00097, -2.85446, 0.61506>, <-0.00030, -0.89834, 0.43930>    }
    smooth_triangle {
      <0.37178, -2.83048, 0.61506>, <0.11591, -0.89082, 0.43933>,
      <0.34940, -2.66009, 0.94089>, <0.11366, -0.87356, 0.47326>,
      <-0.00091, -2.68262, 0.94089>, <-0.00030, -0.88094, 0.47323>    }
    smooth_triangle {
      <0.37178, -2.83048, 0.61506>, <0.11591, -0.89082, 0.43933>,
      <-0.00091, -2.68262, 0.94089>, <-0.00030, -0.88094, 0.47323>,
      <-0.00097, -2.85446, 0.61506>, <-0.00030, -0.89834, 0.43930>    }
    smooth_triangle {
      <0.37178, -2.83048, 0.61506>, <0.11591, -0.89082, 0.43933>,
      <-0.00097, -2.85446, 0.61506>, <-0.00030, -0.89834, 0.43930>,
      <-0.00102, -3.00337, 0.28682>, <-0.00032, -0.93135, 0.36413>    }
    smooth_triangle {
      <0.37178, -2.83048, 0.61506>, <0.11591, -0.89082, 0.43933>,
      <-0.00102, -3.00337, 0.28682>, <-0.00032, -0.93135, 0.36413>,
      <0.39117, -2.97814, 0.28682>, <0.12017, -0.92355, 0.36415>    }
    smooth_triangle {
      <0.37178, -2.83048, 0.61506>, <0.11591, -0.89082, 0.43933>,
      <0.39117, -2.97814, 0.28682>, <0.12017, -0.92355, 0.36415>,
      <0.77658, -2.90219, 0.28682>, <0.24074, -0.89967, 0.36419>    }
    smooth_triangle {
      <0.37178, -2.83048, 0.61506>, <0.11591, -0.89082, 0.43933>,
      <0.77658, -2.90219, 0.28682>, <0.24074, -0.89967, 0.36419>,
      <0.73808, -2.75830, 0.61506>, <0.23220, -0.86778, 0.43937>    }
    smooth_triangle {
      <0.37178, -2.83048, 0.61506>, <0.11591, -0.89082, 0.43933>,
      <0.73808, -2.75830, 0.61506>, <0.23220, -0.86778, 0.43937>,
      <0.69365, -2.59225, 0.94089>, <0.22770, -0.85096, 0.47330>    }
    smooth_triangle {
      <0.37178, -2.83048, 0.61506>, <0.11591, -0.89082, 0.43933>,
      <0.69365, -2.59225, 0.94089>, <0.22770, -0.85096, 0.47330>,
      <0.34940, -2.66009, 0.94089>, <0.11366, -0.87356, 0.47326>    }
    smooth_triangle {
      <0.32608, -2.48254, 1.26643>, <0.11382, -0.87474, 0.47103>,
      <-0.00085, -2.50357, 1.26643>, <-0.00030, -0.88213, 0.47100>,
      <-0.00091, -2.68262, 0.94089>, <-0.00030, -0.88094, 0.47323>    }
    smooth_triangle {
      <0.32608, -2.48254, 1.26643>, <0.11382, -0.87474, 0.47103>,
      <-0.00091, -2.68262, 0.94089>, <-0.00030, -0.88094, 0.47323>,
      <0.34940, -2.66009, 0.94089>, <0.11366, -0.87356, 0.47326>    }
    smooth_triangle {
      <0.32608, -2.48254, 1.26643>, <0.11382, -0.87474, 0.47103>,
      <0.34940, -2.66009, 0.94089>, <0.11366, -0.87356, 0.47326>,
      <0.69365, -2.59225, 0.94089>, <0.22770, -0.85096, 0.47330>    }
    smooth_triangle {
      <0.32608, -2.48254, 1.26643>, <0.11382, -0.87474, 0.47103>,
      <0.69365, -2.59225, 0.94089>, <0.22770, -0.85096, 0.47330>,
      <0.64735, -2.41923, 1.26643>, <0.22801, -0.85211, 0.47107>    }
    smooth_triangle {
      <0.32608, -2.48254, 1.26643>, <0.11382, -0.87474, 0.47103>,
      <0.64735, -2.41923, 1.26643>, <0.22801, -0.85211, 0.47107>,
      <0.60325, -2.25442, 1.59383>, <0.23306, -0.87096, 0.43257>    }
    smooth_triangle {
      <0.32608, -2.48254, 1.26643>, <0.11382, -0.87474, 0.47103>,
      <0.60325, -2.25442, 1.59383>, <0.23306, -0.87096, 0.43257>,
      <0.30386, -2.31341, 1.59383>, <0.11634, -0.89408, 0.43253>    }
    smooth_triangle {
      <0.32608, -2.48254, 1.26643>, <0.11382, -0.87474, 0.47103>,
      <0.30386, -2.31341, 1.59383>, <0.11634, -0.89408, 0.43253>,
      <-0.00079, -2.33301, 1.59383>, <-0.00031, -0.90164, 0.43249>    }
    smooth_triangle {
      <0.32608, -2.48254, 1.26643>, <0.11382, -0.87474, 0.47103>,
      <-0.00079, -2.33301, 1.59383>, <-0.00031, -0.90164, 0.43249>,
      <-0.00085, -2.50357, 1.26643>, <-0.00030, -0.88213, 0.47100>    }
    smooth_triangle {
      <-0.32776, -2.48232, 1.26643>, <-0.11441, -0.87467, 0.47103>,
      <-0.35120, -2.65985, 0.94089>, <-0.11426, -0.87348, 0.47326>,
      <-0.00091, -2.68262, 0.94089>, <-0.00030, -0.88094, 0.47323>    }
    smooth_triangle {
      <-0.32776, -2.48232, 1.26643>, <-0.11441, -0.87467, 0.47103>,
      <-0.00091, -2.68262, 0.94089>, <-0.00030, -0.88094, 0.47323>,
      <-0.00085, -2.50357, 1.26643>, <-0.00030, -0.88213, 0.47100>    }
    smooth_triangle {
      <-0.32776, -2.48232, 1.26643>, <-0.11441, -0.87467, 0.47103>,
      <-0.00085, -2.50357, 1.26643>, <-0.00030, -0.88213, 0.47100>,
      <-0.00079, -2.33301, 1.59383>, <-0.00031, -0.90164, 0.43249>    }
    smooth_triangle {
      <-0.32776, -2.48232, 1.26643>, <-0.11441, -0.87467, 0.47103>,
      <-0.00079, -2.33301, 1.59383>, <-0.00031, -0.90164, 0.43249>,
      <-0.30543, -2.31321, 1.59383>, <-0.11694, -0.89401, 0.43253>    }
    smooth_triangle {
      <-0.32776, -2.48232, 1.26643>, <-0.11441, -0.87467, 0.47103>,
      <-0.30543, -2.31321, 1.59383>, <-0.11694, -0.89401, 0.43253>,
      <-0.60478, -2.25401, 1.59383>, <-0.23365, -0.87080, 0.43257>    }
    smooth_triangle {
      <-0.32776, -2.48232, 1.26643>, <-0.11441, -0.87467, 0.47103>,
      <-0.60478, -2.25401, 1.59383>, <-0.23365, -0.87080, 0.43257>,
      <-0.64899, -2.41879, 1.26643>, <-0.22859, -0.85196, 0.47107>    }
    smooth_triangle {
      <-0.32776, -2.48232, 1.26643>, <-0.11441, -0.87467, 0.47103>,
      <-0.64899, -2.41879, 1.26643>, <-0.22859, -0.85196, 0.47107>,
      <-0.69541, -2.59178, 0.94089>, <-0.22828, -0.85081, 0.47330>    }
    smooth_triangle {
      <-0.32776, -2.48232, 1.26643>, <-0.11441, -0.87467, 0.47103>,
      <-0.69541, -2.59178, 0.94089>, <-0.22828, -0.85081, 0.47330>,
      <-0.35120, -2.65985, 0.94089>, <-0.11426, -0.87348, 0.47326>    }
    smooth_triangle {
      <-0.28627, -2.16810, 1.92523>, <-0.12077, -0.92325, 0.36471>,
      <-0.00074, -2.18667, 1.92523>, <-0.00032, -0.93113, 0.36468>,
      <-0.00070, -2.06462, 2.27716>, <-0.00033, -0.95896, 0.28353>    }
    smooth_triangle {
      <-0.28627, -2.16810, 1.92523>, <-0.12077, -0.92325, 0.36471>,
      <-0.00070, -2.06462, 2.27716>, <-0.00033, -0.95896, 0.28353>,
      <-0.27029, -2.04710, 2.27716>, <-0.12438, -0.95086, 0.28355>    }
    smooth_triangle {
      <-0.28627, -2.16810, 1.92523>, <-0.12077, -0.92325, 0.36471>,
      <-0.27029, -2.04710, 2.27716>, <-0.12438, -0.95086, 0.28355>,
      <-0.53521, -1.99471, 2.27716>, <-0.24851, -0.92619, 0.28358>    }
    smooth_triangle {
      <-0.28627, -2.16810, 1.92523>, <-0.12077, -0.92325, 0.36471>,
      <-0.53521, -1.99471, 2.27716>, <-0.24851, -0.92619, 0.28358>,
      <-0.56684, -2.11262, 1.92523>, <-0.24129, -0.89930, 0.36475>    }
    smooth_triangle {
      <-0.28627, -2.16810, 1.92523>, <-0.12077, -0.92325, 0.36471>,
      <-0.56684, -2.11262, 1.92523>, <-0.24129, -0.89930, 0.36475>,
      <-0.60478, -2.25401, 1.59383>, <-0.23365, -0.87080, 0.43257>    }
    smooth_triangle {
      <-0.28627, -2.16810, 1.92523>, <-0.12077, -0.92325, 0.36471>,
      <-0.60478, -2.25401, 1.59383>, <-0.23365, -0.87080, 0.43257>,
      <-0.30543, -2.31321, 1.59383>, <-0.11694, -0.89401, 0.43253>    }
    smooth_triangle {
      <-0.28627, -2.16810, 1.92523>, <-0.12077, -0.92325, 0.36471>,
      <-0.30543, -2.31321, 1.59383>, <-0.11694, -0.89401, 0.43253>,
      <-0.00079, -2.33301, 1.59383>, <-0.00031, -0.90164, 0.43249>    }
    smooth_triangle {
      <-0.28627, -2.16810, 1.92523>, <-0.12077, -0.92325, 0.36471>,
      <-0.00079, -2.33301, 1.59383>, <-0.00031, -0.90164, 0.43249>,
      <-0.00074, -2.18667, 1.92523>, <-0.00032, -0.93113, 0.36468>    }
    smooth_triangle {
      <0.28480, -2.16830, 1.92523>, <0.12014, -0.92334, 0.36471>,
      <0.26891, -2.04728, 2.27716>, <0.12373, -0.95094, 0.28355>,
      <-0.00070, -2.06462, 2.27716>, <-0.00033, -0.95896, 0.28353>    }
    smooth_triangle {
      <0.28480, -2.16830, 1.92523>, <0.12014, -0.92334, 0.36471>,
      <-0.00070, -2.06462, 2.27716>, <-0.00033, -0.95896, 0.28353>,
      <-0.00074, -2.18667, 1.92523>, <-0.00032, -0.93113, 0.36468>    }
    smooth_triangle {
      <0.28480, -2.16830, 1.92523>, <0.12014, -0.92334, 0.36471>,
      <-0.00074, -2.18667, 1.92523>, <-0.00032, -0.93113, 0.36468>,
      <-0.00079, -2.33301, 1.59383>, <-0.00031, -0.90164, 0.43249>    }
    smooth_triangle {
      <0.28480, -2.16830, 1.92523>, <0.12014, -0.92334, 0.36471>,
      <-0.00079, -2.33301, 1.59383>, <-0.00031, -0.90164, 0.43249>,
      <0.30386, -2.31341, 1.59383>, <0.11634, -0.89408, 0.43253>    }
    smooth_triangle {
      <0.28480, -2.16830, 1.92523>, <0.12014, -0.92334, 0.36471>,
      <0.30386, -2.31341, 1.59383>, <0.11634, -0.89408, 0.43253>,
      <0.60325, -2.25442, 1.59383>, <0.23306, -0.87096, 0.43257>    }
    smooth_triangle {
      <0.28480, -2.16830, 1.92523>, <0.12014, -0.92334, 0.36471>,
      <0.60325, -2.25442, 1.59383>, <0.23306, -0.87096, 0.43257>,
      <0.56541, -2.11300, 1.92523>, <0.24068, -0.89946, 0.36475>    }
    smooth_triangle {
      <0.28480, -2.16830, 1.92523>, <0.12014, -0.92334, 0.36471>,
      <0.56541, -2.11300, 1.92523>, <0.24068, -0.89946, 0.36475>,
      <0.53385, -1.99507, 2.27716>, <0.24788, -0.92636, 0.28358>    }
    smooth_triangle {
      <0.28480, -2.16830, 1.92523>, <0.12014, -0.92334, 0.36471>,
      <0.53385, -1.99507, 2.27716>, <0.24788, -0.92636, 0.28358>,
      <0.26891, -2.04728, 2.27716>, <0.12373, -0.95094, 0.28355>    }
    smooth_triangle {
      <0.25619, -1.95046, 2.66616>, <0.12641, -0.97147, 0.20065>,
      <-0.00067, -1.96698, 2.66616>, <-0.00033, -0.97967, 0.20063>,
      <-0.00070, -2.06462, 2.27716>, <-0.00033, -0.95896, 0.28353>    }
    smooth_triangle {
      <0.25619, -1.95046, 2.66616>, <0.12641, -0.97147, 0.20065>,
      <-0.00070, -2.06462, 2.27716>, <-0.00033, -0.95896, 0.28353>,
      <0.26891, -2.04728, 2.27716>, <0.12373, -0.95094, 0.28355>    }
    smooth_triangle {
      <0.25619, -1.95046, 2.66616>, <0.12641, -0.97147, 0.20065>,
      <0.26891, -2.04728, 2.27716>, <0.12373, -0.95094, 0.28355>,
      <0.53385, -1.99507, 2.27716>, <0.24788, -0.92636, 0.28358>    }
    smooth_triangle {
      <0.25619, -1.95046, 2.66616>, <0.12641, -0.97147, 0.20065>,
      <0.53385, -1.99507, 2.27716>, <0.24788, -0.92636, 0.28358>,
      <0.50860, -1.90072, 2.66616>, <0.25323, -0.94636, 0.20068>    }
    smooth_triangle {
      <0.25619, -1.95046, 2.66616>, <0.12641, -0.97147, 0.20065>,
      <0.50860, -1.90072, 2.66616>, <0.25323, -0.94636, 0.20068>,
      <0.48969, -1.83003, 3.10878>, <0.25643, -0.95831, 0.12606>    }
    smooth_triangle {
      <0.25619, -1.95046, 2.66616>, <0.12641, -0.97147, 0.20065>,
      <0.48969, -1.83003, 3.10878>, <0.25643, -0.95831, 0.12606>,
      <0.24666, -1.87792, 3.10878>, <0.12800, -0.98373, 0.12604>    }
    smooth_triangle {
      <0.25619, -1.95046, 2.66616>, <0.12641, -0.97147, 0.20065>,
      <0.24666, -1.87792, 3.10878>, <0.12800, -0.98373, 0.12604>,
      <-0.00064, -1.89383, 3.10878>, <-0.00034, -0.99203, 0.12603>    }
    smooth_triangle {
      <0.25619, -1.95046, 2.66616>, <0.12641, -0.97147, 0.20065>,
      <-0.00064, -1.89383, 3.10878>, <-0.00034, -0.99203, 0.12603>,
      <-0.00067, -1.96698, 2.66616>, <-0.00033, -0.97967, 0.20063>    }
    smooth_triangle {
      <-0.25751, -1.95028, 2.66616>, <-0.12706, -0.97139, 0.20065>,
      <-0.27029, -2.04710, 2.27716>, <-0.12438, -0.95086, 0.28355>,
      <-0.00070, -2.06462, 2.27716>, <-0.00033, -0.95896, 0.28353>    }
    smooth_triangle {
      <-0.25751, -1.95028, 2.66616>, <-0.12706, -0.97139, 0.20065>,
      <-0.00070, -2.06462, 2.27716>, <-0.00033, -0.95896, 0.28353>,
      <-0.00067, -1.96698, 2.66616>, <-0.00033, -0.97967, 0.20063>    }
    smooth_triangle {
      <-0.25751, -1.95028, 2.66616>, <-0.12706, -0.97139, 0.20065>,
      <-0.00067, -1.96698, 2.66616>, <-0.00033, -0.97967, 0.20063>,
      <-0.00064, -1.89383, 3.10878>, <-0.00034, -0.99203, 0.12603>    }
    smooth_triangle {
      <-0.25751, -1.95028, 2.66616>, <-0.12706, -0.97139, 0.20065>,
      <-0.00064, -1.89383, 3.10878>, <-0.00034, -0.99203, 0.12603>,
      <-0.24793, -1.87775, 3.10878>, <-0.12867, -0.98365, 0.12604>    }
    smooth_triangle {
      <-0.25751, -1.95028, 2.66616>, <-0.12706, -0.97139, 0.20065>,
      <-0.24793, -1.87775, 3.10878>, <-0.12867, -0.98365, 0.12604>,
      <-0.49093, -1.82970, 3.10878>, <-0.25708, -0.95813, 0.12606>    }
    smooth_triangle {
      <-0.25751, -1.95028, 2.66616>, <-0.12706, -0.97139, 0.20065>,
      <-0.49093, -1.82970, 3.10878>, <-0.25708, -0.95813, 0.12606>,
      <-0.50989, -1.90037, 2.66616>, <-0.25387, -0.94619, 0.20068>    }
    smooth_triangle {
      <-0.25751, -1.95028, 2.66616>, <-0.12706, -0.97139, 0.20065>,
      <-0.50989, -1.90037, 2.66616>, <-0.25387, -0.94619, 0.20068>,
      <-0.53521, -1.99471, 2.27716>, <-0.24851, -0.92619, 0.28358>    }
    smooth_triangle {
      <-0.25751, -1.95028, 2.66616>, <-0.12706, -0.97139, 0.20065>,
      <-0.53521, -1.99471, 2.27716>, <-0.24851, -0.92619, 0.28358>,
      <-0.27029, -2.04710, 2.27716>, <-0.12438, -0.95086, 0.28355>    }
    smooth_triangle {
      <-0.24158, -1.82960, 3.62154>, <-0.12934, -0.98879, 0.07459>,
      <-0.00063, -1.84526, 3.62154>, <-0.00034, -0.99721, 0.07458>,
      <-0.00062, -1.81586, 4.14830>, <-0.00034, -0.99902, 0.04437>    }
    smooth_triangle {
      <-0.24158, -1.82960, 3.62154>, <-0.12934, -0.98879, 0.07459>,
      <-0.00062, -1.81586, 4.14830>, <-0.00034, -0.99902, 0.04437>,
      <-0.23773, -1.80045, 4.14830>, <-0.12957, -0.99058, 0.04437>    }
    smooth_triangle {
      <-0.24158, -1.82960, 3.62154>, <-0.12934, -0.98879, 0.07459>,
      <-0.23773, -1.80045, 4.14830>, <-0.12957, -0.99058, 0.04437>,
      <-0.47072, -1.75437, 4.14830>, <-0.25889, -0.96489, 0.04438>    }
    smooth_triangle {
      <-0.24158, -1.82960, 3.62154>, <-0.12934, -0.98879, 0.07459>,
      <-0.47072, -1.75437, 4.14830>, <-0.25889, -0.96489, 0.04438>,
      <-0.47834, -1.78277, 3.62154>, <-0.25842, -0.96315, 0.07460>    }
    smooth_triangle {
      <-0.24158, -1.82960, 3.62154>, <-0.12934, -0.98879, 0.07459>,
      <-0.47834, -1.78277, 3.62154>, <-0.25842, -0.96315, 0.07460>,
      <-0.49093, -1.82970, 3.10878>, <-0.25708, -0.95813, 0.12606>    }
    smooth_triangle {
      <-0.24158, -1.82960, 3.62154>, <-0.12934, -0.98879, 0.07459>,
      <-0.49093, -1.82970, 3.10878>, <-0.25708, -0.95813, 0.12606>,
      <-0.24793, -1.87775, 3.10878>, <-0.12867, -0.98365, 0.12604>    }
    smooth_triangle {
      <-0.24158, -1.82960, 3.62154>, <-0.12934, -0.98879, 0.07459>,
      <-0.24793, -1.87775, 3.10878>, <-0.12867, -0.98365, 0.12604>,
      <-0.00064, -1.89383, 3.10878>, <-0.00034, -0.99203, 0.12603>    }
    smooth_triangle {
      <-0.24158, -1.82960, 3.62154>, <-0.12934, -0.98879, 0.07459>,
      <-0.00064, -1.89383, 3.10878>, <-0.00034, -0.99203, 0.12603>,
      <-0.00063, -1.84526, 3.62154>, <-0.00034, -0.99721, 0.07458>    }
    smooth_triangle {
      <0.24034, -1.82976, 3.62154>, <0.12867, -0.98888, 0.07459>,
      <0.23651, -1.80061, 4.14830>, <0.12890, -0.99066, 0.04437>,
      <-0.00062, -1.81586, 4.14830>, <-0.00034, -0.99902, 0.04437>    }
    smooth_triangle {
      <0.24034, -1.82976, 3.62154>, <0.12867, -0.98888, 0.07459>,
      <-0.00062, -1.81586, 4.14830>, <-0.00034, -0.99902, 0.04437>,
      <-0.00063, -1.84526, 3.62154>, <-0.00034, -0.99721, 0.07458>    }
    smooth_triangle {
      <0.24034, -1.82976, 3.62154>, <0.12867, -0.98888, 0.07459>,
      <-0.00063, -1.84526, 3.62154>, <-0.00034, -0.99721, 0.07458>,
      <-0.00064, -1.89383, 3.10878>, <-0.00034, -0.99203, 0.12603>    }
    smooth_triangle {
      <0.24034, -1.82976, 3.62154>, <0.12867, -0.98888, 0.07459>,
      <-0.00064, -1.89383, 3.10878>, <-0.00034, -0.99203, 0.12603>,
      <0.24666, -1.87792, 3.10878>, <0.12800, -0.98373, 0.12604>    }
    smooth_triangle {
      <0.24034, -1.82976, 3.62154>, <0.12867, -0.98888, 0.07459>,
      <0.24666, -1.87792, 3.10878>, <0.12800, -0.98373, 0.12604>,
      <0.48969, -1.83003, 3.10878>, <0.25643, -0.95831, 0.12606>    }
    smooth_triangle {
      <0.24034, -1.82976, 3.62154>, <0.12867, -0.98888, 0.07459>,
      <0.48969, -1.83003, 3.10878>, <0.25643, -0.95831, 0.12606>,
      <0.47713, -1.78310, 3.62154>, <0.25777, -0.96332, 0.07460>    }
    smooth_triangle {
      <0.24034, -1.82976, 3.62154>, <0.12867, -0.98888, 0.07459>,
      <0.47713, -1.78310, 3.62154>, <0.25777, -0.96332, 0.07460>,
      <0.46953, -1.75469, 4.14830>, <0.25824, -0.96506, 0.04438>    }
    smooth_triangle {
      <0.24034, -1.82976, 3.62154>, <0.12867, -0.98888, 0.07459>,
      <0.46953, -1.75469, 4.14830>, <0.25824, -0.96506, 0.04438>,
      <0.23651, -1.80061, 4.14830>, <0.12890, -0.99066, 0.04437>    }
    smooth_triangle {
      <0.23447, -1.78510, 4.63287>, <0.12899, -0.99130, 0.02627>,
      <-0.00061, -1.80022, 4.63287>, <-0.00034, -0.99965, 0.02627>,
      <-0.00062, -1.81586, 4.14830>, <-0.00034, -0.99902, 0.04437>    }
    smooth_triangle {
      <0.23447, -1.78510, 4.63287>, <0.12899, -0.99130, 0.02627>,
      <-0.00062, -1.81586, 4.14830>, <-0.00034, -0.99902, 0.04437>,
      <0.23651, -1.80061, 4.14830>, <0.12890, -0.99066, 0.04437>    }
    smooth_triangle {
      <0.23447, -1.78510, 4.63287>, <0.12899, -0.99130, 0.02627>,
      <0.23651, -1.80061, 4.14830>, <0.12890, -0.99066, 0.04437>,
      <0.46953, -1.75469, 4.14830>, <0.25824, -0.96506, 0.04438>    }
    smooth_triangle {
      <0.23447, -1.78510, 4.63287>, <0.12899, -0.99130, 0.02627>,
      <0.46953, -1.75469, 4.14830>, <0.25824, -0.96506, 0.04438>,
      <0.46548, -1.73957, 4.63287>, <0.25840, -0.96568, 0.02628>    }
    smooth_triangle {
      <0.23447, -1.78510, 4.63287>, <0.12899, -0.99130, 0.02627>,
      <0.46548, -1.73957, 4.63287>, <0.25840, -0.96568, 0.02628>,
      <0.46360, -1.73251, 5.01911>, <0.25845, -0.96584, 0.01886>    }
    smooth_triangle {
      <0.23447, -1.78510, 4.63287>, <0.12899, -0.99130, 0.02627>,
      <0.46360, -1.73251, 5.01911>, <0.25845, -0.96584, 0.01886>,
      <0.23352, -1.77785, 5.01911>, <0.12901, -0.99146, 0.01886>    }
    smooth_triangle {
      <0.23447, -1.78510, 4.63287>, <0.12899, -0.99130, 0.02627>,
      <0.23352, -1.77785, 5.01911>, <0.12901, -0.99146, 0.01886>,
      <-0.00061, -1.79291, 5.01911>, <-0.00034, -0.99982, 0.01886>    }
    smooth_triangle {
      <0.23447, -1.78510, 4.63287>, <0.12899, -0.99130, 0.02627>,
      <-0.00061, -1.79291, 5.01911>, <-0.00034, -0.99982, 0.01886>,
      <-0.00061, -1.80022, 4.63287>, <-0.00034, -0.99965, 0.02627>    }
    smooth_triangle {
      <-0.23568, -1.78494, 4.63287>, <-0.12966, -0.99121, 0.02627>,
      <-0.23773, -1.80045, 4.14830>, <-0.12957, -0.99058, 0.04437>,
      <-0.00062, -1.81586, 4.14830>, <-0.00034, -0.99902, 0.04437>    }
    smooth_triangle {
      <-0.23568, -1.78494, 4.63287>, <-0.12966, -0.99121, 0.02627>,
      <-0.00062, -1.81586, 4.14830>, <-0.00034, -0.99902, 0.04437>,
      <-0.00061, -1.80022, 4.63287>, <-0.00034, -0.99965, 0.02627>    }
    smooth_triangle {
      <-0.23568, -1.78494, 4.63287>, <-0.12966, -0.99121, 0.02627>,
      <-0.00061, -1.80022, 4.63287>, <-0.00034, -0.99965, 0.02627>,
      <-0.00061, -1.79291, 5.01911>, <-0.00034, -0.99982, 0.01886>    }
    smooth_triangle {
      <-0.23568, -1.78494, 4.63287>, <-0.12966, -0.99121, 0.02627>,
      <-0.00061, -1.79291, 5.01911>, <-0.00034, -0.99982, 0.01886>,
      <-0.23472, -1.77769, 5.01911>, <-0.12968, -0.99138, 0.01886>    }
    smooth_triangle {
      <-0.23568, -1.78494, 4.63287>, <-0.12966, -0.99121, 0.02627>,
      <-0.23472, -1.77769, 5.01911>, <-0.12968, -0.99138, 0.01886>,
      <-0.46477, -1.73220, 5.01911>, <-0.25910, -0.96567, 0.01886>    }
    smooth_triangle {
      <-0.23568, -1.78494, 4.63287>, <-0.12966, -0.99121, 0.02627>,
      <-0.46477, -1.73220, 5.01911>, <-0.25910, -0.96567, 0.01886>,
      <-0.46666, -1.73926, 4.63287>, <-0.25906, -0.96550, 0.02628>    }
    smooth_triangle {
      <-0.23568, -1.78494, 4.63287>, <-0.12966, -0.99121, 0.02627>,
      <-0.46666, -1.73926, 4.63287>, <-0.25906, -0.96550, 0.02628>,
      <-0.47072, -1.75437, 4.14830>, <-0.25889, -0.96489, 0.04438>    }
    smooth_triangle {
      <-0.23568, -1.78494, 4.63287>, <-0.12966, -0.99121, 0.02627>,
      <-0.47072, -1.75437, 4.14830>, <-0.25889, -0.96489, 0.04438>,
      <-0.23773, -1.80045, 4.14830>, <-0.12957, -0.99058, 0.04437>    }
    smooth_triangle {
      <-0.23415, -1.77335, 5.25086>, <-0.12968, -0.99139, 0.01797>,
      <-0.00061, -1.78853, 5.25086>, <-0.00034, -0.99984, 0.01797>,
      <-0.00061, -1.78657, 5.37098>, <-0.00034, -0.99993, 0.01153>    }
    smooth_triangle {
      <-0.23415, -1.77335, 5.25086>, <-0.12968, -0.99139, 0.01797>,
      <-0.00061, -1.78657, 5.37098>, <-0.00034, -0.99993, 0.01153>,
      <-0.23389, -1.77141, 5.37098>, <-0.12969, -0.99149, 0.01153>    }
    smooth_triangle {
      <-0.23415, -1.77335, 5.25086>, <-0.12968, -0.99139, 0.01797>,
      <-0.23389, -1.77141, 5.37098>, <-0.12969, -0.99149, 0.01153>,
      <-0.46313, -1.72607, 5.37098>, <-0.25913, -0.96577, 0.01153>    }
    smooth_triangle {
      <-0.23415, -1.77335, 5.25086>, <-0.12968, -0.99139, 0.01797>,
      <-0.46313, -1.72607, 5.37098>, <-0.25913, -0.96577, 0.01153>,
      <-0.46363, -1.72796, 5.25086>, <-0.25910, -0.96568, 0.01797>    }
    smooth_triangle {
      <-0.23415, -1.77335, 5.25086>, <-0.12968, -0.99139, 0.01797>,
      <-0.46363, -1.72796, 5.25086>, <-0.25910, -0.96568, 0.01797>,
      <-0.46477, -1.73220, 5.01911>, <-0.25910, -0.96567, 0.01886>    }
    smooth_triangle {
      <-0.23415, -1.77335, 5.25086>, <-0.12968, -0.99139, 0.01797>,
      <-0.46477, -1.73220, 5.01911>, <-0.25910, -0.96567, 0.01886>,
      <-0.23472, -1.77769, 5.01911>, <-0.12968, -0.99138, 0.01886>    }
    smooth_triangle {
      <-0.23415, -1.77335, 5.25086>, <-0.12968, -0.99139, 0.01797>,
      <-0.23472, -1.77769, 5.01911>, <-0.12968, -0.99138, 0.01886>,
      <-0.00061, -1.79291, 5.01911>, <-0.00034, -0.99982, 0.01886>    }
    smooth_triangle {
      <-0.23415, -1.77335, 5.25086>, <-0.12968, -0.99139, 0.01797>,
      <-0.00061, -1.79291, 5.01911>, <-0.00034, -0.99982, 0.01886>,
      <-0.00061, -1.78853, 5.25086>, <-0.00034, -0.99984, 0.01797>    }
    smooth_triangle {
      <0.23295, -1.77351, 5.25086>, <0.12901, -0.99148, 0.01797>,
      <0.23269, -1.77157, 5.37098>, <0.12902, -0.99157, 0.01153>,
      <-0.00061, -1.78657, 5.37098>, <-0.00034, -0.99993, 0.01153>    }
    smooth_triangle {
      <0.23295, -1.77351, 5.25086>, <0.12901, -0.99148, 0.01797>,
      <-0.00061, -1.78657, 5.37098>, <-0.00034, -0.99993, 0.01153>,
      <-0.00061, -1.78853, 5.25086>, <-0.00034, -0.99984, 0.01797>    }
    smooth_triangle {
      <0.23295, -1.77351, 5.25086>, <0.12901, -0.99148, 0.01797>,
      <-0.00061, -1.78853, 5.25086>, <-0.00034, -0.99984, 0.01797>,
      <-0.00061, -1.79291, 5.01911>, <-0.00034, -0.99982, 0.01886>    }
    smooth_triangle {
      <0.23295, -1.77351, 5.25086>, <0.12901, -0.99148, 0.01797>,
      <-0.00061, -1.79291, 5.01911>, <-0.00034, -0.99982, 0.01886>,
      <0.23352, -1.77785, 5.01911>, <0.12901, -0.99146, 0.01886>    }
    smooth_triangle {
      <0.23295, -1.77351, 5.25086>, <0.12901, -0.99148, 0.01797>,
      <0.23352, -1.77785, 5.01911>, <0.12901, -0.99146, 0.01886>,
      <0.46360, -1.73251, 5.01911>, <0.25845, -0.96584, 0.01886>    }
    smooth_triangle {
      <0.23295, -1.77351, 5.25086>, <0.12901, -0.99148, 0.01797>,
      <0.46360, -1.73251, 5.01911>, <0.25845, -0.96584, 0.01886>,
      <0.46246, -1.72828, 5.25086>, <0.25845, -0.96586, 0.01797>    }
    smooth_triangle {
      <0.23295, -1.77351, 5.25086>, <0.12901, -0.99148, 0.01797>,
      <0.46246, -1.72828, 5.25086>, <0.25845, -0.96586, 0.01797>,
      <0.46196, -1.72638, 5.37098>, <0.25847, -0.96595, 0.01153>    }
    smooth_triangle {
      <0.23295, -1.77351, 5.25086>, <0.12901, -0.99148, 0.01797>,
      <0.46196, -1.72638, 5.37098>, <0.25847, -0.96595, 0.01153>,
      <0.23269, -1.77157, 5.37098>, <0.12902, -0.99157, 0.01153>    }
    smooth_triangle {
      <0.23269, -1.77154, 5.42234>, <0.12901, -0.99148, -0.01797>,
      <-0.00061, -1.78655, 5.42234>, <-0.00034, -0.99984, -0.01797>,
      <-0.00061, -1.78657, 5.37098>, <-0.00034, -0.99993, 0.01153>    }
    smooth_triangle {
      <0.23269, -1.77154, 5.42234>, <0.12901, -0.99148, -0.01797>,
      <-0.00061, -1.78657, 5.37098>, <-0.00034, -0.99993, 0.01153>,
      <0.23269, -1.77157, 5.37098>, <0.12902, -0.99157, 0.01153>    }
    smooth_triangle {
      <0.23269, -1.77154, 5.42234>, <0.12901, -0.99148, -0.01797>,
      <0.23269, -1.77157, 5.37098>, <0.12902, -0.99157, 0.01153>,
      <0.46196, -1.72638, 5.37098>, <0.25847, -0.96595, 0.01153>    }
    smooth_triangle {
      <0.23269, -1.77154, 5.42234>, <0.12901, -0.99148, -0.01797>,
      <0.46196, -1.72638, 5.37098>, <0.25847, -0.96595, 0.01153>,
      <0.46195, -1.72636, 5.42234>, <0.25845, -0.96586, -0.01798>    }
    smooth_triangle {
      <0.23269, -1.77154, 5.42234>, <0.12901, -0.99148, -0.01797>,
      <0.46195, -1.72636, 5.42234>, <0.25845, -0.96586, -0.01798>,
      <0.46231, -1.72772, 5.44781>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.23269, -1.77154, 5.42234>, <0.12901, -0.99148, -0.01797>,
      <0.46231, -1.72772, 5.44781>, <0.25810, -0.96454, -0.05514>,
      <0.23287, -1.77294, 5.44781>, <0.12883, -0.99013, -0.05513>    }
    smooth_triangle {
      <0.23269, -1.77154, 5.42234>, <0.12901, -0.99148, -0.01797>,
      <0.23287, -1.77294, 5.44781>, <0.12883, -0.99013, -0.05513>,
      <-0.00061, -1.78796, 5.44781>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <0.23269, -1.77154, 5.42234>, <0.12901, -0.99148, -0.01797>,
      <-0.00061, -1.78796, 5.44781>, <-0.00034, -0.99848, -0.05513>,
      <-0.00061, -1.78655, 5.42234>, <-0.00034, -0.99984, -0.01797>    }
    smooth_triangle {
      <-0.23389, -1.77138, 5.42234>, <-0.12968, -0.99139, -0.01797>,
      <-0.23389, -1.77141, 5.37098>, <-0.12969, -0.99149, 0.01153>,
      <-0.00061, -1.78657, 5.37098>, <-0.00034, -0.99993, 0.01153>    }
    smooth_triangle {
      <-0.23389, -1.77138, 5.42234>, <-0.12968, -0.99139, -0.01797>,
      <-0.00061, -1.78657, 5.37098>, <-0.00034, -0.99993, 0.01153>,
      <-0.00061, -1.78655, 5.42234>, <-0.00034, -0.99984, -0.01797>    }
    smooth_triangle {
      <-0.23389, -1.77138, 5.42234>, <-0.12968, -0.99139, -0.01797>,
      <-0.00061, -1.78655, 5.42234>, <-0.00034, -0.99984, -0.01797>,
      <-0.00061, -1.78796, 5.44781>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <-0.23389, -1.77138, 5.42234>, <-0.12968, -0.99139, -0.01797>,
      <-0.00061, -1.78796, 5.44781>, <-0.00034, -0.99848, -0.05513>,
      <-0.23407, -1.77278, 5.44781>, <-0.12950, -0.99004, -0.05513>    }
    smooth_triangle {
      <-0.23389, -1.77138, 5.42234>, <-0.12968, -0.99139, -0.01797>,
      <-0.23407, -1.77278, 5.44781>, <-0.12950, -0.99004, -0.05513>,
      <-0.46349, -1.72741, 5.44781>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.23389, -1.77138, 5.42234>, <-0.12968, -0.99139, -0.01797>,
      <-0.46349, -1.72741, 5.44781>, <-0.25875, -0.96437, -0.05514>,
      <-0.46312, -1.72605, 5.42234>, <-0.25910, -0.96568, -0.01798>    }
    smooth_triangle {
      <-0.23389, -1.77138, 5.42234>, <-0.12968, -0.99139, -0.01797>,
      <-0.46312, -1.72605, 5.42234>, <-0.25910, -0.96568, -0.01798>,
      <-0.46313, -1.72607, 5.37098>, <-0.25913, -0.96577, 0.01153>    }
    smooth_triangle {
      <-0.23389, -1.77138, 5.42234>, <-0.12968, -0.99139, -0.01797>,
      <-0.46313, -1.72607, 5.37098>, <-0.25913, -0.96577, 0.01153>,
      <-0.23389, -1.77141, 5.37098>, <-0.12969, -0.99149, 0.01153>    }
    smooth_triangle {
      <-0.23438, -1.77511, 5.49027>, <-0.12018, -0.91874, 0.37612>,
      <-0.00061, -1.79031, 5.49027>, <-0.00031, -0.92658, 0.37609>,
      <-0.00060, -1.77928, 5.46913>, <0.00033, 0.96636, 0.25721>    }
    smooth_triangle {
      <-0.23438, -1.77511, 5.49027>, <-0.12018, -0.91874, 0.37612>,
      <-0.00060, -1.77928, 5.46913>, <0.00033, 0.96636, 0.25721>,
      <-0.23294, -1.76417, 5.46913>, <0.12534, 0.95819, 0.25723>    }
    smooth_triangle {
      <-0.23438, -1.77511, 5.49027>, <-0.12018, -0.91874, 0.37612>,
      <-0.23294, -1.76417, 5.46913>, <0.12534, 0.95819, 0.25723>,
      <-0.46124, -1.71902, 5.46913>, <0.25042, 0.93333, 0.25726>    }
    smooth_triangle {
      <-0.23438, -1.77511, 5.49027>, <-0.12018, -0.91874, 0.37612>,
      <-0.46124, -1.71902, 5.46913>, <0.25042, 0.93333, 0.25726>,
      <-0.46410, -1.72968, 5.49027>, <-0.24011, -0.89490, 0.37616>    }
    smooth_triangle {
      <-0.23438, -1.77511, 5.49027>, <-0.12018, -0.91874, 0.37612>,
      <-0.46410, -1.72968, 5.49027>, <-0.24011, -0.89490, 0.37616>,
      <-0.46349, -1.72741, 5.44781>, <-0.25875, -0.96437, -0.05514>    }
    smooth_triangle {
      <-0.23438, -1.77511, 5.49027>, <-0.12018, -0.91874, 0.37612>,
      <-0.46349, -1.72741, 5.44781>, <-0.25875, -0.96437, -0.05514>,
      <-0.23407, -1.77278, 5.44781>, <-0.12950, -0.99004, -0.05513>    }
    smooth_triangle {
      <-0.23438, -1.77511, 5.49027>, <-0.12018, -0.91874, 0.37612>,
      <-0.23407, -1.77278, 5.44781>, <-0.12950, -0.99004, -0.05513>,
      <-0.00061, -1.78796, 5.44781>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <-0.23438, -1.77511, 5.49027>, <-0.12018, -0.91874, 0.37612>,
      <-0.00061, -1.78796, 5.44781>, <-0.00034, -0.99848, -0.05513>,
      <-0.00061, -1.79031, 5.49027>, <-0.00031, -0.92658, 0.37609>    }
    smooth_triangle {
      <0.23318, -1.77527, 5.49027>, <0.11956, -0.91883, 0.37612>,
      <0.23174, -1.76433, 5.46913>, <-0.12469, 0.95827, 0.25723>,
      <-0.00060, -1.77928, 5.46913>, <0.00033, 0.96636, 0.25721>    }
    smooth_triangle {
      <0.23318, -1.77527, 5.49027>, <0.11956, -0.91883, 0.37612>,
      <-0.00060, -1.77928, 5.46913>, <0.00033, 0.96636, 0.25721>,
      <-0.00061, -1.79031, 5.49027>, <-0.00031, -0.92658, 0.37609>    }
    smooth_triangle {
      <0.23318, -1.77527, 5.49027>, <0.11956, -0.91883, 0.37612>,
      <-0.00061, -1.79031, 5.49027>, <-0.00031, -0.92658, 0.37609>,
      <-0.00061, -1.78796, 5.44781>, <-0.00034, -0.99848, -0.05513>    }
    smooth_triangle {
      <0.23318, -1.77527, 5.49027>, <0.11956, -0.91883, 0.37612>,
      <-0.00061, -1.78796, 5.44781>, <-0.00034, -0.99848, -0.05513>,
      <0.23287, -1.77294, 5.44781>, <0.12883, -0.99013, -0.05513>    }
    smooth_triangle {
      <0.23318, -1.77527, 5.49027>, <0.11956, -0.91883, 0.37612>,
      <0.23287, -1.77294, 5.44781>, <0.12883, -0.99013, -0.05513>,
      <0.46231, -1.72772, 5.44781>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.23318, -1.77527, 5.49027>, <0.11956, -0.91883, 0.37612>,
      <0.46231, -1.72772, 5.44781>, <0.25810, -0.96454, -0.05514>,
      <0.46292, -1.72999, 5.49027>, <0.23951, -0.89507, 0.37616>    }
    smooth_triangle {
      <0.23318, -1.77527, 5.49027>, <0.11956, -0.91883, 0.37612>,
      <0.46292, -1.72999, 5.49027>, <0.23951, -0.89507, 0.37616>,
      <0.46007, -1.71934, 5.46913>, <-0.24979, 0.93350, 0.25726>    }
    smooth_triangle {
      <0.23318, -1.77527, 5.49027>, <0.11956, -0.91883, 0.37612>,
      <0.46007, -1.71934, 5.46913>, <-0.24979, 0.93350, 0.25726>,
      <0.23174, -1.76433, 5.46913>, <-0.12469, 0.95827, 0.25723>    }
    smooth_triangle {
      <0.22670, -1.72593, 5.30384>, <-0.12616, 0.96957, 0.20980>,
      <-0.00059, -1.74055, 5.30384>, <0.00033, 0.97775, 0.20978>,
      <-0.00060, -1.77928, 5.46913>, <0.00033, 0.96636, 0.25721>    }
    smooth_triangle {
      <0.22670, -1.72593, 5.30384>, <-0.12616, 0.96957, 0.20980>,
      <-0.00060, -1.77928, 5.46913>, <0.00033, 0.96636, 0.25721>,
      <0.23174, -1.76433, 5.46913>, <-0.12469, 0.95827, 0.25723>    }
    smooth_triangle {
      <0.22670, -1.72593, 5.30384>, <-0.12616, 0.96957, 0.20980>,
      <0.23174, -1.76433, 5.46913>, <-0.12469, 0.95827, 0.25723>,
      <0.46007, -1.71934, 5.46913>, <-0.24979, 0.93350, 0.25726>    }
    smooth_triangle {
      <0.22670, -1.72593, 5.30384>, <-0.12616, 0.96957, 0.20980>,
      <0.46007, -1.71934, 5.46913>, <-0.24979, 0.93350, 0.25726>,
      <0.45006, -1.68191, 5.30384>, <-0.25274, 0.94451, 0.20982>    }
    smooth_triangle {
      <0.22670, -1.72593, 5.30384>, <-0.12616, 0.96957, 0.20980>,
      <0.45006, -1.68191, 5.30384>, <-0.25274, 0.94451, 0.20982>,
      <0.42918, -1.60388, 4.91381>, <-0.25346, 0.94722, 0.19630>    }
    smooth_triangle {
      <0.22670, -1.72593, 5.30384>, <-0.12616, 0.96957, 0.20980>,
      <0.42918, -1.60388, 4.91381>, <-0.25346, 0.94722, 0.19630>,
      <0.21618, -1.64585, 4.91381>, <-0.12652, 0.97235, 0.19627>    }
    smooth_triangle {
      <0.22670, -1.72593, 5.30384>, <-0.12616, 0.96957, 0.20980>,
      <0.21618, -1.64585, 4.91381>, <-0.12652, 0.97235, 0.19627>,
      <-0.00056, -1.65980, 4.91381>, <0.00033, 0.98055, 0.19626>    }
    smooth_triangle {
      <0.22670, -1.72593, 5.30384>, <-0.12616, 0.96957, 0.20980>,
      <-0.00056, -1.65980, 4.91381>, <0.00033, 0.98055, 0.19626>,
      <-0.00059, -1.74055, 5.30384>, <0.00033, 0.97775, 0.20978>    }
    smooth_triangle {
      <-0.22787, -1.72577, 5.30384>, <0.12682, 0.96949, 0.20980>,
      <-0.23294, -1.76417, 5.46913>, <0.12534, 0.95819, 0.25723>,
      <-0.00060, -1.77928, 5.46913>, <0.00033, 0.96636, 0.25721>    }
    smooth_triangle {
      <-0.22787, -1.72577, 5.30384>, <0.12682, 0.96949, 0.20980>,
      <-0.00060, -1.77928, 5.46913>, <0.00033, 0.96636, 0.25721>,
      <-0.00059, -1.74055, 5.30384>, <0.00033, 0.97775, 0.20978>    }
    smooth_triangle {
      <-0.22787, -1.72577, 5.30384>, <0.12682, 0.96949, 0.20980>,
      <-0.00059, -1.74055, 5.30384>, <0.00033, 0.97775, 0.20978>,
      <-0.00056, -1.65980, 4.91381>, <0.00033, 0.98055, 0.19626>    }
    smooth_triangle {
      <-0.22787, -1.72577, 5.30384>, <0.12682, 0.96949, 0.20980>,
      <-0.00056, -1.65980, 4.91381>, <0.00033, 0.98055, 0.19626>,
      <-0.21730, -1.64571, 4.91381>, <0.12718, 0.97227, 0.19627>    }
    smooth_triangle {
      <-0.22787, -1.72577, 5.30384>, <0.12682, 0.96949, 0.20980>,
      <-0.21730, -1.64571, 4.91381>, <0.12718, 0.97227, 0.19627>,
      <-0.43026, -1.60359, 4.91381>, <0.25410, 0.94705, 0.19630>    }
    smooth_triangle {
      <-0.22787, -1.72577, 5.30384>, <0.12682, 0.96949, 0.20980>,
      <-0.43026, -1.60359, 4.91381>, <0.25410, 0.94705, 0.19630>,
      <-0.45120, -1.68161, 5.30384>, <0.25338, 0.94434, 0.20982>    }
    smooth_triangle {
      <-0.22787, -1.72577, 5.30384>, <0.12682, 0.96949, 0.20980>,
      <-0.45120, -1.68161, 5.30384>, <0.25338, 0.94434, 0.20982>,
      <-0.46124, -1.71902, 5.46913>, <0.25042, 0.93333, 0.25726>    }
    smooth_triangle {
      <-0.22787, -1.72577, 5.30384>, <0.12682, 0.96949, 0.20980>,
      <-0.46124, -1.71902, 5.46913>, <0.25042, 0.93333, 0.25726>,
      <-0.23294, -1.76417, 5.46913>, <0.12534, 0.95819, 0.25723>    }
    smooth_triangle {
      <-0.19935, -1.50977, 4.21848>, <0.12730, 0.97322, 0.19139>,
      <-0.00052, -1.52270, 4.21848>, <0.00033, 0.98152, 0.19138>,
      <-0.00046, -1.35720, 3.36625>, <0.00033, 0.98189, 0.18947>    }
    smooth_triangle {
      <-0.19935, -1.50977, 4.21848>, <0.12730, 0.97322, 0.19139>,
      <-0.00046, -1.35720, 3.36625>, <0.00033, 0.98189, 0.18947>,
      <-0.17768, -1.34568, 3.36625>, <0.12735, 0.97359, 0.18949>    }
    smooth_triangle {
      <-0.19935, -1.50977, 4.21848>, <0.12730, 0.97322, 0.19139>,
      <-0.17768, -1.34568, 3.36625>, <0.12735, 0.97359, 0.18949>,
      <-0.35182, -1.31124, 3.36625>, <0.25445, 0.94834, 0.18951>    }
    smooth_triangle {
      <-0.19935, -1.50977, 4.21848>, <0.12730, 0.97322, 0.19139>,
      <-0.35182, -1.31124, 3.36625>, <0.25445, 0.94834, 0.18951>,
      <-0.39472, -1.47114, 4.21848>, <0.25435, 0.94798, 0.19142>    }
    smooth_triangle {
      <-0.19935, -1.50977, 4.21848>, <0.12730, 0.97322, 0.19139>,
      <-0.39472, -1.47114, 4.21848>, <0.25435, 0.94798, 0.19142>,
      <-0.43026, -1.60359, 4.91381>, <0.25410, 0.94705, 0.19630>    }
    smooth_triangle {
      <-0.19935, -1.50977, 4.21848>, <0.12730, 0.97322, 0.19139>,
      <-0.43026, -1.60359, 4.91381>, <0.25410, 0.94705, 0.19630>,
      <-0.21730, -1.64571, 4.91381>, <0.12718, 0.97227, 0.19627>    }
    smooth_triangle {
      <-0.19935, -1.50977, 4.21848>, <0.12730, 0.97322, 0.19139>,
      <-0.21730, -1.64571, 4.91381>, <0.12718, 0.97227, 0.19627>,
      <-0.00056, -1.65980, 4.91381>, <0.00033, 0.98055, 0.19626>    }
    smooth_triangle {
      <-0.19935, -1.50977, 4.21848>, <0.12730, 0.97322, 0.19139>,
      <-0.00056, -1.65980, 4.91381>, <0.00033, 0.98055, 0.19626>,
      <-0.00052, -1.52270, 4.21848>, <0.00033, 0.98152, 0.19138>    }
    smooth_triangle {
      <0.19832, -1.50991, 4.21848>, <-0.12664, 0.97331, 0.19139>,
      <0.17677, -1.34580, 3.36625>, <-0.12669, 0.97368, 0.18949>,
      <-0.00046, -1.35720, 3.36625>, <0.00033, 0.98189, 0.18947>    }
    smooth_triangle {
      <0.19832, -1.50991, 4.21848>, <-0.12664, 0.97331, 0.19139>,
      <-0.00046, -1.35720, 3.36625>, <0.00033, 0.98189, 0.18947>,
      <-0.00052, -1.52270, 4.21848>, <0.00033, 0.98152, 0.19138>    }
    smooth_triangle {
      <0.19832, -1.50991, 4.21848>, <-0.12664, 0.97331, 0.19139>,
      <-0.00052, -1.52270, 4.21848>, <0.00033, 0.98152, 0.19138>,
      <-0.00056, -1.65980, 4.91381>, <0.00033, 0.98055, 0.19626>    }
    smooth_triangle {
      <0.19832, -1.50991, 4.21848>, <-0.12664, 0.97331, 0.19139>,
      <-0.00056, -1.65980, 4.91381>, <0.00033, 0.98055, 0.19626>,
      <0.21618, -1.64585, 4.91381>, <-0.12652, 0.97235, 0.19627>    }
    smooth_triangle {
      <0.19832, -1.50991, 4.21848>, <-0.12664, 0.97331, 0.19139>,
      <0.21618, -1.64585, 4.91381>, <-0.12652, 0.97235, 0.19627>,
      <0.42918, -1.60388, 4.91381>, <-0.25346, 0.94722, 0.19630>    }
    smooth_triangle {
      <0.19832, -1.50991, 4.21848>, <-0.12664, 0.97331, 0.19139>,
      <0.42918, -1.60388, 4.91381>, <-0.25346, 0.94722, 0.19630>,
      <0.39373, -1.47140, 4.21848>, <-0.25371, 0.94815, 0.19142>    }
    smooth_triangle {
      <0.19832, -1.50991, 4.21848>, <-0.12664, 0.97331, 0.19139>,
      <0.39373, -1.47140, 4.21848>, <-0.25371, 0.94815, 0.19142>,
      <0.35093, -1.31148, 3.36625>, <-0.25381, 0.94851, 0.18951>    }
    smooth_triangle {
      <0.19832, -1.50991, 4.21848>, <-0.12664, 0.97331, 0.19139>,
      <0.35093, -1.31148, 3.36625>, <-0.25381, 0.94851, 0.18951>,
      <0.17677, -1.34580, 3.36625>, <-0.12669, 0.97368, 0.18949>    }
    smooth_triangle {
      <0.15515, -1.18122, 2.50553>, <-0.12672, 0.97385, 0.18855>,
      <-0.00040, -1.19123, 2.50553>, <0.00033, 0.98207, 0.18854>,
      <-0.00046, -1.35720, 3.36625>, <0.00033, 0.98189, 0.18947>    }
    smooth_triangle {
      <0.15515, -1.18122, 2.50553>, <-0.12672, 0.97385, 0.18855>,
      <-0.00046, -1.35720, 3.36625>, <0.00033, 0.98189, 0.18947>,
      <0.17677, -1.34580, 3.36625>, <-0.12669, 0.97368, 0.18949>    }
    smooth_triangle {
      <0.15515, -1.18122, 2.50553>, <-0.12672, 0.97385, 0.18855>,
      <0.17677, -1.34580, 3.36625>, <-0.12669, 0.97368, 0.18949>,
      <0.35093, -1.31148, 3.36625>, <-0.25381, 0.94851, 0.18951>    }
    smooth_triangle {
      <0.15515, -1.18122, 2.50553>, <-0.12672, 0.97385, 0.18855>,
      <0.35093, -1.31148, 3.36625>, <-0.25381, 0.94851, 0.18951>,
      <0.30802, -1.15110, 2.50553>, <-0.25385, 0.94868, 0.18857>    }
    smooth_triangle {
      <0.15515, -1.18122, 2.50553>, <-0.12672, 0.97385, 0.18855>,
      <0.30802, -1.15110, 2.50553>, <-0.25385, 0.94868, 0.18857>,
      <0.27220, -1.01726, 1.78472>, <-0.25387, 0.94875, 0.18823>    }
    smooth_triangle {
      <0.15515, -1.18122, 2.50553>, <-0.12672, 0.97385, 0.18855>,
      <0.27220, -1.01726, 1.78472>, <-0.25387, 0.94875, 0.18823>,
      <0.13711, -1.04388, 1.78472>, <-0.12672, 0.97392, 0.18821>    }
    smooth_triangle {
      <0.15515, -1.18122, 2.50553>, <-0.12672, 0.97385, 0.18855>,
      <0.13711, -1.04388, 1.78472>, <-0.12672, 0.97392, 0.18821>,
      <-0.00036, -1.05272, 1.78472>, <0.00033, 0.98213, 0.18819>    }
    smooth_triangle {
      <0.15515, -1.18122, 2.50553>, <-0.12672, 0.97385, 0.18855>,
      <-0.00036, -1.05272, 1.78472>, <0.00033, 0.98213, 0.18819>,
      <-0.00040, -1.19123, 2.50553>, <0.00033, 0.98207, 0.18854>    }
    smooth_triangle {
      <-0.15595, -1.18112, 2.50553>, <0.12738, 0.97377, 0.18855>,
      <-0.17768, -1.34568, 3.36625>, <0.12735, 0.97359, 0.18949>,
      <-0.00046, -1.35720, 3.36625>, <0.00033, 0.98189, 0.18947>    }
    smooth_triangle {
      <-0.15595, -1.18112, 2.50553>, <0.12738, 0.97377, 0.18855>,
      <-0.00046, -1.35720, 3.36625>, <0.00033, 0.98189, 0.18947>,
      <-0.00040, -1.19123, 2.50553>, <0.00033, 0.98207, 0.18854>    }
    smooth_triangle {
      <-0.15595, -1.18112, 2.50553>, <0.12738, 0.97377, 0.18855>,
      <-0.00040, -1.19123, 2.50553>, <0.00033, 0.98207, 0.18854>,
      <-0.00036, -1.05272, 1.78472>, <0.00033, 0.98213, 0.18819>    }
    smooth_triangle {
      <-0.15595, -1.18112, 2.50553>, <0.12738, 0.97377, 0.18855>,
      <-0.00036, -1.05272, 1.78472>, <0.00033, 0.98213, 0.18819>,
      <-0.13782, -1.04379, 1.78472>, <0.12738, 0.97383, 0.18821>    }
    smooth_triangle {
      <-0.15595, -1.18112, 2.50553>, <0.12738, 0.97377, 0.18855>,
      <-0.13782, -1.04379, 1.78472>, <0.12738, 0.97383, 0.18821>,
      <-0.27289, -1.01707, 1.78472>, <0.25451, 0.94857, 0.18823>    }
    smooth_triangle {
      <-0.15595, -1.18112, 2.50553>, <0.12738, 0.97377, 0.18855>,
      <-0.27289, -1.01707, 1.78472>, <0.25451, 0.94857, 0.18823>,
      <-0.30880, -1.15089, 2.50553>, <0.25450, 0.94851, 0.18857>    }
    smooth_triangle {
      <-0.15595, -1.18112, 2.50553>, <0.12738, 0.97377, 0.18855>,
      <-0.30880, -1.15089, 2.50553>, <0.25450, 0.94851, 0.18857>,
      <-0.35182, -1.31124, 3.36625>, <0.25445, 0.94834, 0.18951>    }
    smooth_triangle {
      <-0.15595, -1.18112, 2.50553>, <0.12738, 0.97377, 0.18855>,
      <-0.35182, -1.31124, 3.36625>, <0.25445, 0.94834, 0.18951>,
      <-0.17768, -1.34568, 3.36625>, <0.12735, 0.97359, 0.18949>    }
    smooth_triangle {
      <-0.12694, -0.96139, 1.35224>, <0.12738, 0.97383, 0.18821>,
      <-0.00033, -0.96962, 1.35224>, <0.00033, 0.98213, 0.18819>,
      <-0.00031, -0.92807, 1.13600>, <0.00033, 0.98213, 0.18819>    }
    smooth_triangle {
      <-0.12694, -0.96139, 1.35224>, <0.12738, 0.97383, 0.18821>,
      <-0.00031, -0.92807, 1.13600>, <0.00033, 0.98213, 0.18819>,
      <-0.12150, -0.92019, 1.13600>, <0.12738, 0.97383, 0.18821>    }
    smooth_triangle {
      <-0.12694, -0.96139, 1.35224>, <0.12738, 0.97383, 0.18821>,
      <-0.12150, -0.92019, 1.13600>, <0.12738, 0.97383, 0.18821>,
      <-0.24058, -0.89664, 1.13600>, <0.25451, 0.94857, 0.18823>    }
    smooth_triangle {
      <-0.12694, -0.96139, 1.35224>, <0.12738, 0.97383, 0.18821>,
      <-0.24058, -0.89664, 1.13600>, <0.25451, 0.94857, 0.18823>,
      <-0.25135, -0.93678, 1.35224>, <0.25451, 0.94857, 0.18823>    }
    smooth_triangle {
      <-0.12694, -0.96139, 1.35224>, <0.12738, 0.97383, 0.18821>,
      <-0.25135, -0.93678, 1.35224>, <0.25451, 0.94857, 0.18823>,
      <-0.27289, -1.01707, 1.78472>, <0.25451, 0.94857, 0.18823>    }
    smooth_triangle {
      <-0.12694, -0.96139, 1.35224>, <0.12738, 0.97383, 0.18821>,
      <-0.27289, -1.01707, 1.78472>, <0.25451, 0.94857, 0.18823>,
      <-0.13782, -1.04379, 1.78472>, <0.12738, 0.97383, 0.18821>    }
    smooth_triangle {
      <-0.12694, -0.96139, 1.35224>, <0.12738, 0.97383, 0.18821>,
      <-0.13782, -1.04379, 1.78472>, <0.12738, 0.97383, 0.18821>,
      <-0.00036, -1.05272, 1.78472>, <0.00033, 0.98213, 0.18819>    }
    smooth_triangle {
      <-0.12694, -0.96139, 1.35224>, <0.12738, 0.97383, 0.18821>,
      <-0.00036, -1.05272, 1.78472>, <0.00033, 0.98213, 0.18819>,
      <-0.00033, -0.96962, 1.35224>, <0.00033, 0.98213, 0.18819>    }
    smooth_triangle {
      <0.12629, -0.96147, 1.35224>, <-0.12672, 0.97392, 0.18821>,
      <0.12088, -0.92027, 1.13600>, <-0.12672, 0.97392, 0.18821>,
      <-0.00031, -0.92807, 1.13600>, <0.00033, 0.98213, 0.18819>    }
    smooth_triangle {
      <0.12629, -0.96147, 1.35224>, <-0.12672, 0.97392, 0.18821>,
      <-0.00031, -0.92807, 1.13600>, <0.00033, 0.98213, 0.18819>,
      <-0.00033, -0.96962, 1.35224>, <0.00033, 0.98213, 0.18819>    }
    smooth_triangle {
      <0.12629, -0.96147, 1.35224>, <-0.12672, 0.97392, 0.18821>,
      <-0.00033, -0.96962, 1.35224>, <0.00033, 0.98213, 0.18819>,
      <-0.00036, -1.05272, 1.78472>, <0.00033, 0.98213, 0.18819>    }
    smooth_triangle {
      <0.12629, -0.96147, 1.35224>, <-0.12672, 0.97392, 0.18821>,
      <-0.00036, -1.05272, 1.78472>, <0.00033, 0.98213, 0.18819>,
      <0.13711, -1.04388, 1.78472>, <-0.12672, 0.97392, 0.18821>    }
    smooth_triangle {
      <0.12629, -0.96147, 1.35224>, <-0.12672, 0.97392, 0.18821>,
      <0.13711, -1.04388, 1.78472>, <-0.12672, 0.97392, 0.18821>,
      <0.27220, -1.01726, 1.78472>, <-0.25387, 0.94875, 0.18823>    }
    smooth_triangle {
      <0.12629, -0.96147, 1.35224>, <-0.12672, 0.97392, 0.18821>,
      <0.27220, -1.01726, 1.78472>, <-0.25387, 0.94875, 0.18823>,
      <0.25072, -0.93695, 1.35224>, <-0.25387, 0.94875, 0.18823>    }
    smooth_triangle {
      <0.12629, -0.96147, 1.35224>, <-0.12672, 0.97392, 0.18821>,
      <0.25072, -0.93695, 1.35224>, <-0.25387, 0.94875, 0.18823>,
      <0.23997, -0.89680, 1.13600>, <-0.25387, 0.94875, 0.18823>    }
    smooth_triangle {
      <0.12629, -0.96147, 1.35224>, <-0.12672, 0.97392, 0.18821>,
      <0.23997, -0.89680, 1.13600>, <-0.25387, 0.94875, 0.18823>,
      <0.12088, -0.92027, 1.13600>, <-0.12672, 0.97392, 0.18821>    }
    smooth_triangle {
      <0.11907, -0.90654, 1.06392>, <-0.12672, 0.97392, 0.18821>,
      <-0.00031, -0.91422, 1.06392>, <0.00033, 0.98213, 0.18819>,
      <-0.00031, -0.92807, 1.13600>, <0.00033, 0.98213, 0.18819>    }
    smooth_triangle {
      <0.11907, -0.90654, 1.06392>, <-0.12672, 0.97392, 0.18821>,
      <-0.00031, -0.92807, 1.13600>, <0.00033, 0.98213, 0.18819>,
      <0.12088, -0.92027, 1.13600>, <-0.12672, 0.97392, 0.18821>    }
    smooth_triangle {
      <0.11907, -0.90654, 1.06392>, <-0.12672, 0.97392, 0.18821>,
      <0.12088, -0.92027, 1.13600>, <-0.12672, 0.97392, 0.18821>,
      <0.23997, -0.89680, 1.13600>, <-0.25387, 0.94875, 0.18823>    }
    smooth_triangle {
      <0.11907, -0.90654, 1.06392>, <-0.12672, 0.97392, 0.18821>,
      <0.23997, -0.89680, 1.13600>, <-0.25387, 0.94875, 0.18823>,
      <0.23639, -0.88342, 1.06392>, <-0.25387, 0.94875, 0.18823>    }
    smooth_triangle {
      <-0.11969, -0.90646, 1.06392>, <0.12738, 0.97383, 0.18821>,
      <-0.12150, -0.92019, 1.13600>, <0.12738, 0.97383, 0.18821>,
      <-0.00031, -0.92807, 1.13600>, <0.00033, 0.98213, 0.18819>    }
    smooth_triangle {
      <-0.11969, -0.90646, 1.06392>, <0.12738, 0.97383, 0.18821>,
      <-0.00031, -0.92807, 1.13600>, <0.00033, 0.98213, 0.18819>,
      <-0.00031, -0.91422, 1.06392>, <0.00033, 0.98213, 0.18819>    }
    smooth_triangle {
      <-0.11969, -0.90646, 1.06392>, <0.12738, 0.97383, 0.18821>,
      <-0.23699, -0.88326, 1.06392>, <0.25451, 0.94857, 0.18823>,
      <-0.24058, -0.89664, 1.13600>, <0.25451, 0.94857, 0.18823>    }
    smooth_triangle {
      <-0.11969, -0.90646, 1.06392>, <0.12738, 0.97383, 0.18821>,
      <-0.24058, -0.89664, 1.13600>, <0.25451, 0.94857, 0.18823>,
      <-0.12150, -0.92019, 1.13600>, <0.12738, 0.97383, 0.18821>    }
    smooth_triangle {
      <0.79611, -1.92405, -2.99437>, <0.28663, -0.69036, -0.66426>,
      <1.04039, -1.80342, -2.99437>, <0.37355, -0.64751, -0.66423>,
      <1.08674, -1.88376, -2.89115>, <0.36945, -0.64041, -0.67334>    }
    smooth_triangle {
      <0.79611, -1.92405, -2.99437>, <0.28663, -0.69036, -0.66426>,
      <1.08674, -1.88376, -2.89115>, <0.36945, -0.64041, -0.67334>,
      <0.83158, -2.00976, -2.89115>, <0.28349, -0.68279, -0.67337>    }
    smooth_triangle {
      <0.79611, -1.92405, -2.99437>, <0.28663, -0.69036, -0.66426>,
      <0.83158, -2.00976, -2.89115>, <0.28349, -0.68279, -0.67337>,
      <0.56233, -2.10149, -2.89115>, <0.19109, -0.71414, -0.67342>    }
    smooth_triangle {
      <0.79611, -1.92405, -2.99437>, <0.28663, -0.69036, -0.66426>,
      <0.56233, -2.10149, -2.89115>, <0.19109, -0.71414, -0.67342>,
      <0.53835, -2.01187, -2.99437>, <0.19321, -0.72206, -0.66431>    }
    smooth_triangle {
      <0.79611, -1.92405, -2.99437>, <0.28663, -0.69036, -0.66426>,
      <0.53835, -2.01187, -2.99437>, <0.19321, -0.72206, -0.66431>,
      <0.51501, -1.92466, -3.09651>, <0.19394, -0.72477, -0.66114>    }
    smooth_triangle {
      <0.79611, -1.92405, -2.99437>, <0.28663, -0.69036, -0.66426>,
      <0.51501, -1.92466, -3.09651>, <0.19394, -0.72477, -0.66114>,
      <0.76161, -1.84065, -3.09651>, <0.28771, -0.69295, -0.66109>    }
    smooth_triangle {
      <0.79611, -1.92405, -2.99437>, <0.28663, -0.69036, -0.66426>,
      <0.76161, -1.84065, -3.09651>, <0.28771, -0.69295, -0.66109>,
      <0.99530, -1.72525, -3.09651>, <0.37495, -0.64994, -0.66106>    }
    smooth_triangle {
      <0.79611, -1.92405, -2.99437>, <0.28663, -0.69036, -0.66426>,
      <0.99530, -1.72525, -3.09651>, <0.37495, -0.64994, -0.66106>,
      <1.04039, -1.80342, -2.99437>, <0.37355, -0.64751, -0.66423>    }
    smooth_triangle {
      <1.26710, -1.65234, -2.99437>, <0.45415, -0.59372, -0.66426>,
      <1.32354, -1.72595, -2.89115>, <0.44917, -0.58721, -0.67337>,
      <1.08674, -1.88376, -2.89115>, <0.36945, -0.64041, -0.67334>    }
    smooth_triangle {
      <1.26710, -1.65234, -2.99437>, <0.45415, -0.59372, -0.66426>,
      <1.08674, -1.88376, -2.89115>, <0.36945, -0.64041, -0.67334>,
      <1.04039, -1.80342, -2.99437>, <0.37355, -0.64751, -0.66423>    }
    smooth_triangle {
      <1.26710, -1.65234, -2.99437>, <0.45415, -0.59372, -0.66426>,
      <1.04039, -1.80342, -2.99437>, <0.37355, -0.64751, -0.66423>,
      <0.99530, -1.72525, -3.09651>, <0.37495, -0.64994, -0.66106>    }
    smooth_triangle {
      <1.26710, -1.65234, -2.99437>, <0.45415, -0.59372, -0.66426>,
      <0.99530, -1.72525, -3.09651>, <0.37495, -0.64994, -0.66106>,
      <1.21218, -1.58072, -3.09651>, <0.45586, -0.59595, -0.66109>    }
    smooth_triangle {
      <1.26710, -1.65234, -2.99437>, <0.45415, -0.59372, -0.66426>,
      <1.21218, -1.58072, -3.09651>, <0.45586, -0.59595, -0.66109>,
      <1.40835, -1.40930, -3.09651>, <0.53034, -0.53070, -0.66114>    }
    smooth_triangle {
      <1.26710, -1.65234, -2.99437>, <0.45415, -0.59372, -0.66426>,
      <1.40835, -1.40930, -3.09651>, <0.53034, -0.53070, -0.66114>,
      <1.47215, -1.47315, -2.99437>, <0.52836, -0.52871, -0.66431>    }
    smooth_triangle {
      <1.26710, -1.65234, -2.99437>, <0.45415, -0.59372, -0.66426>,
      <1.47215, -1.47315, -2.99437>, <0.52836, -0.52871, -0.66431>,
      <1.53773, -1.53878, -2.89115>, <0.52256, -0.52292, -0.67342>    }
    smooth_triangle {
      <1.26710, -1.65234, -2.99437>, <0.45415, -0.59372, -0.66426>,
      <1.53773, -1.53878, -2.89115>, <0.52256, -0.52292, -0.67342>,
      <1.32354, -1.72595, -2.89115>, <0.44917, -0.58721, -0.67337>    }
    smooth_triangle {
      <1.38304, -1.80353, -2.78579>, <0.44130, -0.57691, -0.68733>,
      <1.13559, -1.96843, -2.78579>, <0.36297, -0.62918, -0.68730>,
      <1.08674, -1.88376, -2.89115>, <0.36945, -0.64041, -0.67334>    }
    smooth_triangle {
      <1.38304, -1.80353, -2.78579>, <0.44130, -0.57691, -0.68733>,
      <1.08674, -1.88376, -2.89115>, <0.36945, -0.64041, -0.67334>,
      <1.32354, -1.72595, -2.89115>, <0.44917, -0.58721, -0.67337>    }
    smooth_triangle {
      <1.38304, -1.80353, -2.78579>, <0.44130, -0.57691, -0.68733>,
      <1.32354, -1.72595, -2.89115>, <0.44917, -0.58721, -0.67337>,
      <1.53773, -1.53878, -2.89115>, <0.52256, -0.52292, -0.67342>    }
    smooth_triangle {
      <1.38304, -1.80353, -2.78579>, <0.44130, -0.57691, -0.68733>,
      <1.53773, -1.53878, -2.89115>, <0.52256, -0.52292, -0.67342>,
      <1.60685, -1.60794, -2.78579>, <0.51340, -0.51375, -0.68738>    }
    smooth_triangle {
      <1.38304, -1.80353, -2.78579>, <0.44130, -0.57691, -0.68733>,
      <1.60685, -1.60794, -2.78579>, <0.51340, -0.51375, -0.68738>,
      <1.68128, -1.68243, -2.67720>, <0.50154, -0.50188, -0.70468>    }
    smooth_triangle {
      <1.38304, -1.80353, -2.78579>, <0.44130, -0.57691, -0.68733>,
      <1.68128, -1.68243, -2.67720>, <0.50154, -0.50188, -0.70468>,
      <1.44710, -1.88707, -2.67720>, <0.43110, -0.56359, -0.70464>    }
    smooth_triangle {
      <1.38304, -1.80353, -2.78579>, <0.44130, -0.57691, -0.68733>,
      <1.44710, -1.88707, -2.67720>, <0.43110, -0.56359, -0.70464>,
      <1.18819, -2.05961, -2.67720>, <0.35459, -0.61465, -0.70461>    }
    smooth_triangle {
      <1.38304, -1.80353, -2.78579>, <0.44130, -0.57691, -0.68733>,
      <1.18819, -2.05961, -2.67720>, <0.35459, -0.61465, -0.70461>,
      <1.13559, -1.96843, -2.78579>, <0.36297, -0.62918, -0.68730>    }
    smooth_triangle {
      <0.86896, -2.10010, -2.78579>, <0.27852, -0.67082, -0.68733>,
      <0.83158, -2.00976, -2.89115>, <0.28349, -0.68279, -0.67337>,
      <1.08674, -1.88376, -2.89115>, <0.36945, -0.64041, -0.67334>    }
    smooth_triangle {
      <0.86896, -2.10010, -2.78579>, <0.27852, -0.67082, -0.68733>,
      <1.08674, -1.88376, -2.89115>, <0.36945, -0.64041, -0.67334>,
      <1.13559, -1.96843, -2.78579>, <0.36297, -0.62918, -0.68730>    }
    smooth_triangle {
      <0.86896, -2.10010, -2.78579>, <0.27852, -0.67082, -0.68733>,
      <1.13559, -1.96843, -2.78579>, <0.36297, -0.62918, -0.68730>,
      <1.18819, -2.05961, -2.67720>, <0.35459, -0.61465, -0.70461>    }
    smooth_triangle {
      <0.86896, -2.10010, -2.78579>, <0.27852, -0.67082, -0.68733>,
      <1.18819, -2.05961, -2.67720>, <0.35459, -0.61465, -0.70461>,
      <0.90921, -2.19737, -2.67720>, <0.27208, -0.65532, -0.70464>    }
    smooth_triangle {
      <0.86896, -2.10010, -2.78579>, <0.27852, -0.67082, -0.68733>,
      <0.90921, -2.19737, -2.67720>, <0.27208, -0.65532, -0.70464>,
      <0.61482, -2.29767, -2.67720>, <0.18341, -0.68541, -0.70468>    }
    smooth_triangle {
      <0.86896, -2.10010, -2.78579>, <0.27852, -0.67082, -0.68733>,
      <0.61482, -2.29767, -2.67720>, <0.18341, -0.68541, -0.70468>,
      <0.58760, -2.19595, -2.78579>, <0.18774, -0.70162, -0.68738>    }
    smooth_triangle {
      <0.86896, -2.10010, -2.78579>, <0.27852, -0.67082, -0.68733>,
      <0.58760, -2.19595, -2.78579>, <0.18774, -0.70162, -0.68738>,
      <0.56233, -2.10149, -2.89115>, <0.19109, -0.71414, -0.67342>    }
    smooth_triangle {
      <0.86896, -2.10010, -2.78579>, <0.27852, -0.67082, -0.68733>,
      <0.56233, -2.10149, -2.89115>, <0.19109, -0.71414, -0.67342>,
      <0.83158, -2.00976, -2.89115>, <0.28349, -0.68279, -0.67337>    }
    smooth_triangle {
      <0.95329, -2.30391, -2.56431>, <0.27309, -0.65776, -0.70198>,
      <1.24579, -2.15946, -2.56431>, <0.35590, -0.61693, -0.70195>,
      <1.30648, -2.26466, -2.43768>, <0.37429, -0.64879, -0.66256>    }
    smooth_triangle {
      <0.95329, -2.30391, -2.56431>, <0.27309, -0.65776, -0.70198>,
      <1.30648, -2.26466, -2.43768>, <0.37429, -0.64879, -0.66256>,
      <0.99973, -2.41614, -2.43768>, <0.28720, -0.69173, -0.66259>    }
    smooth_triangle {
      <0.95329, -2.30391, -2.56431>, <0.27309, -0.65776, -0.70198>,
      <0.99973, -2.41614, -2.43768>, <0.28720, -0.69173, -0.66259>,
      <0.67603, -2.52641, -2.43768>, <0.19360, -0.72349, -0.66263>    }
    smooth_triangle {
      <0.95329, -2.30391, -2.56431>, <0.27309, -0.65776, -0.70198>,
      <0.67603, -2.52641, -2.43768>, <0.19360, -0.72349, -0.66263>,
      <0.64463, -2.40906, -2.56431>, <0.18409, -0.68795, -0.70202>    }
    smooth_triangle {
      <0.95329, -2.30391, -2.56431>, <0.27309, -0.65776, -0.70198>,
      <0.64463, -2.40906, -2.56431>, <0.18409, -0.68795, -0.70202>,
      <0.61482, -2.29767, -2.67720>, <0.18341, -0.68541, -0.70468>    }
    smooth_triangle {
      <0.95329, -2.30391, -2.56431>, <0.27309, -0.65776, -0.70198>,
      <0.61482, -2.29767, -2.67720>, <0.18341, -0.68541, -0.70468>,
      <0.90921, -2.19737, -2.67720>, <0.27208, -0.65532, -0.70464>    }
    smooth_triangle {
      <0.95329, -2.30391, -2.56431>, <0.27309, -0.65776, -0.70198>,
      <0.90921, -2.19737, -2.67720>, <0.27208, -0.65532, -0.70464>,
      <1.18819, -2.05961, -2.67720>, <0.35459, -0.61465, -0.70461>    }
    smooth_triangle {
      <0.95329, -2.30391, -2.56431>, <0.27309, -0.65776, -0.70198>,
      <1.18819, -2.05961, -2.67720>, <0.35459, -0.61465, -0.70461>,
      <1.24579, -2.15946, -2.56431>, <0.35590, -0.61693, -0.70195>    }
    smooth_triangle {
      <1.51726, -1.97855, -2.56431>, <0.43270, -0.56568, -0.70198>,
      <1.59117, -2.07494, -2.43768>, <0.45505, -0.59489, -0.66259>,
      <1.30648, -2.26466, -2.43768>, <0.37429, -0.64879, -0.66256>    }
    smooth_triangle {
      <1.51726, -1.97855, -2.56431>, <0.43270, -0.56568, -0.70198>,
      <1.30648, -2.26466, -2.43768>, <0.37429, -0.64879, -0.66256>,
      <1.24579, -2.15946, -2.56431>, <0.35590, -0.61693, -0.70195>    }
    smooth_triangle {
      <1.51726, -1.97855, -2.56431>, <0.43270, -0.56568, -0.70198>,
      <1.24579, -2.15946, -2.56431>, <0.35590, -0.61693, -0.70195>,
      <1.18819, -2.05961, -2.67720>, <0.35459, -0.61465, -0.70461>    }
    smooth_triangle {
      <1.51726, -1.97855, -2.56431>, <0.43270, -0.56568, -0.70198>,
      <1.18819, -2.05961, -2.67720>, <0.35459, -0.61465, -0.70461>,
      <1.44710, -1.88707, -2.67720>, <0.43110, -0.56359, -0.70464>    }
    smooth_triangle {
      <1.51726, -1.97855, -2.56431>, <0.43270, -0.56568, -0.70198>,
      <1.44710, -1.88707, -2.67720>, <0.43110, -0.56359, -0.70464>,
      <1.68128, -1.68243, -2.67720>, <0.50154, -0.50188, -0.70468>    }
    smooth_triangle {
      <1.51726, -1.97855, -2.56431>, <0.43270, -0.56568, -0.70198>,
      <1.68128, -1.68243, -2.67720>, <0.50154, -0.50188, -0.70468>,
      <1.76280, -1.76399, -2.56431>, <0.50340, -0.50374, -0.70202>    }
    smooth_triangle {
      <1.51726, -1.97855, -2.56431>, <0.43270, -0.56568, -0.70198>,
      <1.76280, -1.76399, -2.56431>, <0.50340, -0.50374, -0.70202>,
      <1.84867, -1.84992, -2.43768>, <0.52940, -0.52976, -0.66263>    }
    smooth_triangle {
      <1.51726, -1.97855, -2.56431>, <0.43270, -0.56568, -0.70198>,
      <1.84867, -1.84992, -2.43768>, <0.52940, -0.52976, -0.66263>,
      <1.59117, -2.07494, -2.43768>, <0.45505, -0.59489, -0.66259>    }
    smooth_triangle {
      <1.66649, -2.17316, -2.28788>, <0.48874, -0.63894, -0.59405>,
      <1.36833, -2.37187, -2.28788>, <0.40199, -0.69682, -0.59401>,
      <1.30648, -2.26466, -2.43768>, <0.37429, -0.64879, -0.66256>    }
    smooth_triangle {
      <1.66649, -2.17316, -2.28788>, <0.48874, -0.63894, -0.59405>,
      <1.30648, -2.26466, -2.43768>, <0.37429, -0.64879, -0.66256>,
      <1.59117, -2.07494, -2.43768>, <0.45505, -0.59489, -0.66259>    }
    smooth_triangle {
      <1.66649, -2.17316, -2.28788>, <0.48874, -0.63894, -0.59405>,
      <1.59117, -2.07494, -2.43768>, <0.45505, -0.59489, -0.66259>,
      <1.84867, -1.84992, -2.43768>, <0.52940, -0.52976, -0.66263>    }
    smooth_triangle {
      <1.66649, -2.17316, -2.28788>, <0.48874, -0.63894, -0.59405>,
      <1.84867, -1.84992, -2.43768>, <0.52940, -0.52976, -0.66263>,
      <1.93618, -1.93750, -2.28788>, <0.56860, -0.56899, -0.59409>    }
    smooth_triangle {
      <1.66649, -2.17316, -2.28788>, <0.48874, -0.63894, -0.59405>,
      <1.93618, -1.93750, -2.28788>, <0.56860, -0.56899, -0.59409>,
      <2.02262, -2.02399, -2.10546>, <0.60984, -0.61025, -0.50566>    }
    smooth_triangle {
      <1.66649, -2.17316, -2.28788>, <0.48874, -0.63894, -0.59405>,
      <2.02262, -2.02399, -2.10546>, <0.60984, -0.61025, -0.50566>,
      <1.74089, -2.27018, -2.10546>, <0.52418, -0.68527, -0.50561>    }
    smooth_triangle {
      <1.66649, -2.17316, -2.28788>, <0.48874, -0.63894, -0.59405>,
      <1.74089, -2.27018, -2.10546>, <0.52418, -0.68527, -0.50561>,
      <1.42941, -2.47775, -2.10546>, <0.43114, -0.74734, -0.50558>    }
    smooth_triangle {
      <1.66649, -2.17316, -2.28788>, <0.48874, -0.63894, -0.59405>,
      <1.42941, -2.47775, -2.10546>, <0.43114, -0.74734, -0.50558>,
      <1.36833, -2.37187, -2.28788>, <0.40199, -0.69682, -0.59401>    }
    smooth_triangle {
      <1.04705, -2.53052, -2.28788>, <0.30846, -0.74294, -0.59405>,
      <0.99973, -2.41614, -2.43768>, <0.28720, -0.69173, -0.66259>,
      <1.30648, -2.26466, -2.43768>, <0.37429, -0.64879, -0.66256>    }
    smooth_triangle {
      <1.04705, -2.53052, -2.28788>, <0.30846, -0.74294, -0.59405>,
      <1.30648, -2.26466, -2.43768>, <0.37429, -0.64879, -0.66256>,
      <1.36833, -2.37187, -2.28788>, <0.40199, -0.69682, -0.59401>    }
    smooth_triangle {
      <1.04705, -2.53052, -2.28788>, <0.30846, -0.74294, -0.59405>,
      <1.36833, -2.37187, -2.28788>, <0.40199, -0.69682, -0.59401>,
      <1.42941, -2.47775, -2.10546>, <0.43114, -0.74734, -0.50558>    }
    smooth_triangle {
      <1.04705, -2.53052, -2.28788>, <0.30846, -0.74294, -0.59405>,
      <1.42941, -2.47775, -2.10546>, <0.43114, -0.74734, -0.50558>,
      <1.09379, -2.64348, -2.10546>, <0.33083, -0.79681, -0.50561>    }
    smooth_triangle {
      <1.04705, -2.53052, -2.28788>, <0.30846, -0.74294, -0.59405>,
      <1.09379, -2.64348, -2.10546>, <0.33083, -0.79681, -0.50561>,
      <0.73964, -2.76413, -2.10546>, <0.22301, -0.83341, -0.50566>    }
    smooth_triangle {
      <1.04705, -2.53052, -2.28788>, <0.30846, -0.74294, -0.59405>,
      <0.73964, -2.76413, -2.10546>, <0.22301, -0.83341, -0.50566>,
      <0.70804, -2.64601, -2.28788>, <0.20793, -0.77706, -0.59409>    }
    smooth_triangle {
      <1.04705, -2.53052, -2.28788>, <0.30846, -0.74294, -0.59405>,
      <0.70804, -2.64601, -2.28788>, <0.20793, -0.77706, -0.59409>,
      <0.67603, -2.52641, -2.43768>, <0.19360, -0.72349, -0.66263>    }
    smooth_triangle {
      <1.04705, -2.53052, -2.28788>, <0.30846, -0.74294, -0.59405>,
      <0.67603, -2.52641, -2.43768>, <0.19360, -0.72349, -0.66263>,
      <0.99973, -2.41614, -2.43768>, <0.28720, -0.69173, -0.66259>    }
    smooth_triangle {
      <1.13848, -2.75149, -1.88098>, <0.34928, -0.84133, -0.41252>,
      <1.48781, -2.57898, -1.88098>, <0.45506, -0.78903, -0.41274>,
      <1.53926, -2.66801, -1.62190>, <0.47324, -0.82175, -0.31745>    }
    smooth_triangle {
      <1.13848, -2.75149, -1.88098>, <0.34928, -0.84133, -0.41252>,
      <1.53926, -2.66801, -1.62190>, <0.47324, -0.82175, -0.31745>,
      <1.17778, -2.84646, -1.62170>, <0.36357, -0.87610, -0.31663>    }
    smooth_triangle {
      <1.13848, -2.75149, -1.88098>, <0.34928, -0.84133, -0.41252>,
      <1.17778, -2.84646, -1.62170>, <0.36357, -0.87610, -0.31663>,
      <0.79644, -2.97638, -1.62170>, <0.24520, -0.91633, -0.31656>    }
    smooth_triangle {
      <1.13848, -2.75149, -1.88098>, <0.34928, -0.84133, -0.41252>,
      <0.79644, -2.97638, -1.62170>, <0.24520, -0.91633, -0.31656>,
      <0.76986, -2.87707, -1.88098>, <0.23547, -0.87999, -0.41253>    }
    smooth_triangle {
      <1.13848, -2.75149, -1.88098>, <0.34928, -0.84133, -0.41252>,
      <0.76986, -2.87707, -1.88098>, <0.23547, -0.87999, -0.41253>,
      <0.73964, -2.76413, -2.10546>, <0.22301, -0.83341, -0.50566>    }
    smooth_triangle {
      <1.13848, -2.75149, -1.88098>, <0.34928, -0.84133, -0.41252>,
      <0.73964, -2.76413, -2.10546>, <0.22301, -0.83341, -0.50566>,
      <1.09379, -2.64348, -2.10546>, <0.33083, -0.79681, -0.50561>    }
    smooth_triangle {
      <1.13848, -2.75149, -1.88098>, <0.34928, -0.84133, -0.41252>,
      <1.09379, -2.64348, -2.10546>, <0.33083, -0.79681, -0.50561>,
      <1.42941, -2.47775, -2.10546>, <0.43114, -0.74734, -0.50558>    }
    smooth_triangle {
      <1.13848, -2.75149, -1.88098>, <0.34928, -0.84133, -0.41252>,
      <1.42941, -2.47775, -2.10546>, <0.43114, -0.74734, -0.50558>,
      <1.48781, -2.57898, -1.88098>, <0.45506, -0.78903, -0.41274>    }
    smooth_triangle {
      <1.81201, -2.36293, -1.88098>, <0.55298, -0.72334, -0.41352>,
      <1.87493, -2.44449, -1.62251>, <0.57421, -0.75357, -0.32002>,
      <1.53926, -2.66801, -1.62190>, <0.47324, -0.82175, -0.31745>    }
    smooth_triangle {
      <1.81201, -2.36293, -1.88098>, <0.55298, -0.72334, -0.41352>,
      <1.53926, -2.66801, -1.62190>, <0.47324, -0.82175, -0.31745>,
      <1.48781, -2.57898, -1.88098>, <0.45506, -0.78903, -0.41274>    }
    smooth_triangle {
      <1.81201, -2.36293, -1.88098>, <0.55298, -0.72334, -0.41352>,
      <1.48781, -2.57898, -1.88098>, <0.45506, -0.78903, -0.41274>,
      <1.42941, -2.47775, -2.10546>, <0.43114, -0.74734, -0.50558>    }
    smooth_triangle {
      <1.81201, -2.36293, -1.88098>, <0.55298, -0.72334, -0.41352>,
      <1.42941, -2.47775, -2.10546>, <0.43114, -0.74734, -0.50558>,
      <1.74089, -2.27018, -2.10546>, <0.52418, -0.68527, -0.50561>    }
    smooth_triangle {
      <1.81201, -2.36293, -1.88098>, <0.55298, -0.72334, -0.41352>,
      <1.74089, -2.27018, -2.10546>, <0.52418, -0.68527, -0.50561>,
      <2.02262, -2.02399, -2.10546>, <0.60984, -0.61025, -0.50566>    }
    smooth_triangle {
      <1.81201, -2.36293, -1.88098>, <0.55298, -0.72334, -0.41352>,
      <2.02262, -2.02399, -2.10546>, <0.60984, -0.61025, -0.50566>,
      <2.10525, -2.10668, -1.88098>, <0.64273, -0.64386, -0.41515>    }
    smooth_triangle {
      <1.81201, -2.36293, -1.88098>, <0.55298, -0.72334, -0.41352>,
      <2.10525, -2.10668, -1.88098>, <0.64273, -0.64386, -0.41515>,
      <2.17886, -2.17940, -1.62371>, <0.66597, -0.67121, -0.32552>    }
    smooth_triangle {
      <1.81201, -2.36293, -1.88098>, <0.55298, -0.72334, -0.41352>,
      <2.17886, -2.17940, -1.62371>, <0.66597, -0.67121, -0.32552>,
      <1.87493, -2.44449, -1.62251>, <0.57421, -0.75357, -0.32002>    }
    smooth_triangle {
      <1.92471, -2.50794, -1.33810>, <0.58921, -0.77827, -0.21709>,
      <1.57949, -2.73726, -1.33569>, <0.48664, -0.84740, -0.21235>,
      <1.53926, -2.66801, -1.62190>, <0.47324, -0.82175, -0.31745>    }
    smooth_triangle {
      <1.92471, -2.50794, -1.33810>, <0.58921, -0.77827, -0.21709>,
      <1.53926, -2.66801, -1.62190>, <0.47324, -0.82175, -0.31745>,
      <1.87493, -2.44449, -1.62251>, <0.57421, -0.75357, -0.32002>    }
    smooth_triangle {
      <1.92471, -2.50794, -1.33810>, <0.58921, -0.77827, -0.21709>,
      <1.87493, -2.44449, -1.62251>, <0.57421, -0.75357, -0.32002>,
      <2.17886, -2.17940, -1.62371>, <0.66597, -0.67121, -0.32552>    }
    smooth_triangle {
      <1.92471, -2.50794, -1.33810>, <0.58921, -0.77827, -0.21709>,
      <2.17886, -2.17940, -1.62371>, <0.66597, -0.67121, -0.32552>,
      <2.23819, -2.23597, -1.34293>, <0.68152, -0.69552, -0.22755>    }
    smooth_triangle {
      <1.92471, -2.50794, -1.33810>, <0.58921, -0.77827, -0.21709>,
      <2.23819, -2.23597, -1.34293>, <0.68152, -0.69552, -0.22755>,
      <2.27801, -2.27021, -1.04789>, <0.68964, -0.71528, -0.11298>    }
    smooth_triangle {
      <1.92471, -2.50794, -1.33810>, <0.58921, -0.77827, -0.21709>,
      <2.27801, -2.27021, -1.04789>, <0.68964, -0.71528, -0.11298>,
      <1.95641, -2.54635, -1.03583>, <0.59772, -0.79568, -0.09809>    }
    smooth_triangle {
      <1.92471, -2.50794, -1.33810>, <0.58921, -0.77827, -0.21709>,
      <1.95641, -2.54635, -1.03583>, <0.59772, -0.79568, -0.09809>,
      <1.60424, -2.77917, -1.02981>, <0.49474, -0.86419, -0.09167>    }
    smooth_triangle {
      <1.92471, -2.50794, -1.33810>, <0.58921, -0.77827, -0.21709>,
      <1.60424, -2.77917, -1.02981>, <0.49474, -0.86419, -0.09167>,
      <1.57949, -2.73726, -1.33569>, <0.48664, -0.84740, -0.21235>    }
    smooth_triangle {
      <1.20835, -2.92034, -1.33489>, <0.37444, -0.90296, -0.21086>,
      <1.17778, -2.84646, -1.62170>, <0.36357, -0.87610, -0.31663>,
      <1.53926, -2.66801, -1.62190>, <0.47324, -0.82175, -0.31745>    }
    smooth_triangle {
      <1.20835, -2.92034, -1.33489>, <0.37444, -0.90296, -0.21086>,
      <1.53926, -2.66801, -1.62190>, <0.47324, -0.82175, -0.31745>,
      <1.57949, -2.73726, -1.33569>, <0.48664, -0.84740, -0.21235>    }
    smooth_triangle {
      <1.20835, -2.92034, -1.33489>, <0.37444, -0.90296, -0.21086>,
      <1.57949, -2.73726, -1.33569>, <0.48664, -0.84740, -0.21235>,
      <1.60424, -2.77917, -1.02981>, <0.49474, -0.86419, -0.09167>    }
    smooth_triangle {
      <1.20835, -2.92034, -1.33489>, <0.37444, -0.90296, -0.21086>,
      <1.60424, -2.77917, -1.02981>, <0.49474, -0.86419, -0.09167>,
      <1.22686, -2.96507, -1.02780>, <0.38127, -0.92010, -0.08972>    }
    smooth_triangle {
      <1.20835, -2.92034, -1.33489>, <0.37444, -0.90296, -0.21086>,
      <1.22686, -2.96507, -1.02780>, <0.38127, -0.92010, -0.08972>,
      <0.82962, -3.10040, -1.02780>, <0.25745, -0.96214, -0.08950>    }
    smooth_triangle {
      <1.20835, -2.92034, -1.33489>, <0.37444, -0.90296, -0.21086>,
      <0.82962, -3.10040, -1.02780>, <0.25745, -0.96214, -0.08950>,
      <0.81711, -3.05363, -1.33489>, <0.25269, -0.94433, -0.21070>    }
    smooth_triangle {
      <1.20835, -2.92034, -1.33489>, <0.37444, -0.90296, -0.21086>,
      <0.81711, -3.05363, -1.33489>, <0.25269, -0.94433, -0.21070>,
      <0.79644, -2.97638, -1.62170>, <0.24520, -0.91633, -0.31656>    }
    smooth_triangle {
      <1.20835, -2.92034, -1.33489>, <0.37444, -0.90296, -0.21086>,
      <0.79644, -2.97638, -1.62170>, <0.24520, -0.91633, -0.31656>,
      <1.17778, -2.84646, -1.62170>, <0.36357, -0.87610, -0.31663>    }
    smooth_triangle {
      <1.22996, -2.97257, -0.70768>, <0.38256, -0.92322, 0.03615>,
      <1.60922, -2.78620, -0.71170>, <0.49609, -0.86758, 0.03452>,
      <1.59445, -2.75870, -0.38498>, <0.49156, -0.85743, 0.15223>    }
    smooth_triangle {
      <1.22996, -2.97257, -0.70768>, <0.38256, -0.92322, 0.03615>,
      <1.59445, -2.75870, -0.38498>, <0.49156, -0.85743, 0.15223>,
      <1.21782, -2.94322, -0.37895>, <0.37868, -0.91275, 0.15327>    }
    smooth_triangle {
      <1.22996, -2.97257, -0.70768>, <0.38256, -0.92322, 0.03615>,
      <1.21782, -2.94322, -0.37895>, <0.37868, -0.91275, 0.15327>,
      <0.82351, -3.07755, -0.37895>, <0.25543, -0.95458, 0.15337>    }
    smooth_triangle {
      <1.22996, -2.97257, -0.70768>, <0.38256, -0.92322, 0.03615>,
      <0.82351, -3.07755, -0.37895>, <0.25543, -0.95458, 0.15337>,
      <0.83172, -3.10824, -0.70768>, <0.25832, -0.96538, 0.03631>    }
    smooth_triangle {
      <1.22996, -2.97257, -0.70768>, <0.38256, -0.92322, 0.03615>,
      <0.83172, -3.10824, -0.70768>, <0.25832, -0.96538, 0.03631>,
      <0.82962, -3.10040, -1.02780>, <0.25745, -0.96214, -0.08950>    }
    smooth_triangle {
      <1.22996, -2.97257, -0.70768>, <0.38256, -0.92322, 0.03615>,
      <0.82962, -3.10040, -1.02780>, <0.25745, -0.96214, -0.08950>,
      <1.22686, -2.96507, -1.02780>, <0.38127, -0.92010, -0.08972>    }
    smooth_triangle {
      <1.22996, -2.97257, -0.70768>, <0.38256, -0.92322, 0.03615>,
      <1.22686, -2.96507, -1.02780>, <0.38127, -0.92010, -0.08972>,
      <1.60424, -2.77917, -1.02981>, <0.49474, -0.86419, -0.09167>    }
    smooth_triangle {
      <1.22996, -2.97257, -0.70768>, <0.38256, -0.92322, 0.03615>,
      <1.60424, -2.77917, -1.02981>, <0.49474, -0.86419, -0.09167>,
      <1.60922, -2.78620, -0.71170>, <0.49609, -0.86758, 0.03452>    }
    smooth_triangle {
      <1.96508, -2.55279, -0.72376>, <0.59858, -0.80055, 0.02869>,
      <1.95014, -2.52759, -0.40306>, <0.59325, -0.79128, 0.14806>,
      <1.59445, -2.75870, -0.38498>, <0.49156, -0.85743, 0.15223>    }
    smooth_triangle {
      <1.96508, -2.55279, -0.72376>, <0.59858, -0.80055, 0.02869>,
      <1.59445, -2.75870, -0.38498>, <0.49156, -0.85743, 0.15223>,
      <1.60922, -2.78620, -0.71170>, <0.49609, -0.86758, 0.03452>    }
    smooth_triangle {
      <1.96508, -2.55279, -0.72376>, <0.59858, -0.80055, 0.02869>,
      <1.60922, -2.78620, -0.71170>, <0.49609, -0.86758, 0.03452>,
      <1.60424, -2.77917, -1.02981>, <0.49474, -0.86419, -0.09167>    }
    smooth_triangle {
      <1.96508, -2.55279, -0.72376>, <0.59858, -0.80055, 0.02869>,
      <1.60424, -2.77917, -1.02981>, <0.49474, -0.86419, -0.09167>,
      <1.95641, -2.54635, -1.03583>, <0.59772, -0.79568, -0.09809>    }
    smooth_triangle {
      <1.96508, -2.55279, -0.72376>, <0.59858, -0.80055, 0.02869>,
      <1.95641, -2.54635, -1.03583>, <0.59772, -0.79568, -0.09809>,
      <2.27801, -2.27021, -1.04789>, <0.68964, -0.71528, -0.11298>    }
    smooth_triangle {
      <1.96508, -2.55279, -0.72376>, <0.59858, -0.80055, 0.02869>,
      <2.27801, -2.27021, -1.04789>, <0.68964, -0.71528, -0.11298>,
      <2.29309, -2.27595, -0.74787>, <0.68971, -0.72394, 0.01425>    }
    smooth_triangle {
      <1.96508, -2.55279, -0.72376>, <0.59858, -0.80055, 0.02869>,
      <2.29309, -2.27595, -0.74787>, <0.68971, -0.72394, 0.01425>,
      <2.28160, -2.25349, -0.43923>, <0.68346, -0.71698, 0.13721>    }
    smooth_triangle {
      <1.96508, -2.55279, -0.72376>, <0.59858, -0.80055, 0.02869>,
      <2.28160, -2.25349, -0.43923>, <0.68346, -0.71698, 0.13721>,
      <1.95014, -2.52759, -0.40306>, <0.59325, -0.79128, 0.14806>    }
    smooth_triangle {
      <1.91098, -2.47107, -0.07492>, <0.58257, -0.77111, 0.25690>,
      <1.55991, -2.69701, -0.05322>, <0.48198, -0.83639, 0.26105>,
      <1.59445, -2.75870, -0.38498>, <0.49156, -0.85743, 0.15223>    }
    smooth_triangle {
      <1.91098, -2.47107, -0.07492>, <0.58257, -0.77111, 0.25690>,
      <1.59445, -2.75870, -0.38498>, <0.49156, -0.85743, 0.15223>,
      <1.95014, -2.52759, -0.40306>, <0.59325, -0.79128, 0.14806>    }
    smooth_triangle {
      <1.91098, -2.47107, -0.07492>, <0.58257, -0.77111, 0.25690>,
      <1.95014, -2.52759, -0.40306>, <0.59325, -0.79128, 0.14806>,
      <2.28160, -2.25349, -0.43923>, <0.68346, -0.71698, 0.13721>    }
    smooth_triangle {
      <1.91098, -2.47107, -0.07492>, <0.58257, -0.77111, 0.25690>,
      <2.28160, -2.25349, -0.43923>, <0.68346, -0.71698, 0.13721>,
      <2.24170, -2.20310, -0.11832>, <0.67168, -0.69849, 0.24689>    }
    smooth_triangle {
      <1.91098, -2.47107, -0.07492>, <0.58257, -0.77111, 0.25690>,
      <2.24170, -2.20310, -0.11832>, <0.67168, -0.69849, 0.24689>,
      <2.17158, -2.12508, 0.21850>, <0.65198, -0.67836, 0.33876>    }
    smooth_triangle {
      <1.91098, -2.47107, -0.07492>, <0.58257, -0.77111, 0.25690>,
      <2.17158, -2.12508, 0.21850>, <0.65198, -0.67836, 0.33876>,
      <1.84701, -2.38356, 0.25949>, <0.56472, -0.74562, 0.35376>    }
    smooth_triangle {
      <1.91098, -2.47107, -0.07492>, <0.58257, -0.77111, 0.25690>,
      <1.84701, -2.38356, 0.25949>, <0.56472, -0.74562, 0.35376>,
      <1.50560, -2.60150, 0.27999>, <0.46651, -0.80740, 0.36120>    }
    smooth_triangle {
      <1.91098, -2.47107, -0.07492>, <0.58257, -0.77111, 0.25690>,
      <1.50560, -2.60150, 0.27999>, <0.46651, -0.80740, 0.36120>,
      <1.55991, -2.69701, -0.05322>, <0.48198, -0.83639, 0.26105>    }
    smooth_triangle {
      <1.19059, -2.87741, -0.04598>, <0.37044, -0.89108, 0.26222>,
      <1.21782, -2.94322, -0.37895>, <0.37868, -0.91275, 0.15327>,
      <1.59445, -2.75870, -0.38498>, <0.49156, -0.85743, 0.15223>    }
    smooth_triangle {
      <1.19059, -2.87741, -0.04598>, <0.37044, -0.89108, 0.26222>,
      <1.59445, -2.75870, -0.38498>, <0.49156, -0.85743, 0.15223>,
      <1.55991, -2.69701, -0.05322>, <0.48198, -0.83639, 0.26105>    }
    smooth_triangle {
      <1.19059, -2.87741, -0.04598>, <0.37044, -0.89108, 0.26222>,
      <1.55991, -2.69701, -0.05322>, <0.48198, -0.83639, 0.26105>,
      <1.50560, -2.60150, 0.27999>, <0.46651, -0.80740, 0.36120>    }
    smooth_triangle {
      <1.19059, -2.87741, -0.04598>, <0.37044, -0.89108, 0.26222>,
      <1.50560, -2.60150, 0.27999>, <0.46651, -0.80740, 0.36120>,
      <1.14842, -2.77551, 0.28682>, <0.35794, -0.85995, 0.36381>    }
    smooth_triangle {
      <1.19059, -2.87741, -0.04598>, <0.37044, -0.89108, 0.26222>,
      <1.14842, -2.77551, 0.28682>, <0.35794, -0.85995, 0.36381>,
      <0.77658, -2.90219, 0.28682>, <0.24074, -0.89967, 0.36419>    }
    smooth_triangle {
      <1.19059, -2.87741, -0.04598>, <0.37044, -0.89108, 0.26222>,
      <0.77658, -2.90219, 0.28682>, <0.24074, -0.89967, 0.36419>,
      <0.80510, -3.00874, -0.04598>, <0.24944, -0.93218, 0.26236>    }
    smooth_triangle {
      <1.19059, -2.87741, -0.04598>, <0.37044, -0.89108, 0.26222>,
      <0.80510, -3.00874, -0.04598>, <0.24944, -0.93218, 0.26236>,
      <0.82351, -3.07755, -0.37895>, <0.25543, -0.95458, 0.15337>    }
    smooth_triangle {
      <1.19059, -2.87741, -0.04598>, <0.37044, -0.89108, 0.26222>,
      <0.82351, -3.07755, -0.37895>, <0.25543, -0.95458, 0.15337>,
      <1.21782, -2.94322, -0.37895>, <0.37868, -0.91275, 0.15327>    }
    smooth_triangle {
      <1.09148, -2.63790, 0.61506>, <0.34451, -0.82998, 0.43870>,
      <1.43150, -2.47252, 0.61104>, <0.44735, -0.78186, 0.43424>,
      <1.34554, -2.32367, 0.94089>, <0.43109, -0.77172, 0.46755>    }
    smooth_triangle {
      <1.09148, -2.63790, 0.61506>, <0.34451, -0.82998, 0.43870>,
      <1.34554, -2.32367, 0.94089>, <0.43109, -0.77172, 0.46755>,
      <1.02578, -2.47910, 0.94089>, <0.33574, -0.81485, 0.47254>    }
    smooth_triangle {
      <1.09148, -2.63790, 0.61506>, <0.34451, -0.82998, 0.43870>,
      <1.02578, -2.47910, 0.94089>, <0.33574, -0.81485, 0.47254>,
      <0.69365, -2.59225, 0.94089>, <0.22770, -0.85096, 0.47330>    }
    smooth_triangle {
      <1.09148, -2.63790, 0.61506>, <0.34451, -0.82998, 0.43870>,
      <0.69365, -2.59225, 0.94089>, <0.22770, -0.85096, 0.47330>,
      <0.73808, -2.75830, 0.61506>, <0.23220, -0.86778, 0.43937>    }
    smooth_triangle {
      <1.09148, -2.63790, 0.61506>, <0.34451, -0.82998, 0.43870>,
      <0.73808, -2.75830, 0.61506>, <0.23220, -0.86778, 0.43937>,
      <0.77658, -2.90219, 0.28682>, <0.24074, -0.89967, 0.36419>    }
    smooth_triangle {
      <1.09148, -2.63790, 0.61506>, <0.34451, -0.82998, 0.43870>,
      <0.77658, -2.90219, 0.28682>, <0.24074, -0.89967, 0.36419>,
      <1.14842, -2.77551, 0.28682>, <0.35794, -0.85995, 0.36381>    }
    smooth_triangle {
      <1.09148, -2.63790, 0.61506>, <0.34451, -0.82998, 0.43870>,
      <1.14842, -2.77551, 0.28682>, <0.35794, -0.85995, 0.36381>,
      <1.50560, -2.60150, 0.27999>, <0.46651, -0.80740, 0.36120>    }
    smooth_triangle {
      <1.09148, -2.63790, 0.61506>, <0.34451, -0.82998, 0.43870>,
      <1.50560, -2.60150, 0.27999>, <0.46651, -0.80740, 0.36120>,
      <1.43150, -2.47252, 0.61104>, <0.44735, -0.78186, 0.43424>    }
    smooth_triangle {
      <1.75763, -2.26538, 0.59899>, <0.53997, -0.72796, 0.42251>,
      <1.65270, -2.12901, 0.94089>, <0.51468, -0.72690, 0.45467>,
      <1.34554, -2.32367, 0.94089>, <0.43109, -0.77172, 0.46755>    }
    smooth_triangle {
      <1.75763, -2.26538, 0.59899>, <0.53997, -0.72796, 0.42251>,
      <1.34554, -2.32367, 0.94089>, <0.43109, -0.77172, 0.46755>,
      <1.43150, -2.47252, 0.61104>, <0.44735, -0.78186, 0.43424>    }
    smooth_triangle {
      <1.75763, -2.26538, 0.59899>, <0.53997, -0.72796, 0.42251>,
      <1.43150, -2.47252, 0.61104>, <0.44735, -0.78186, 0.43424>,
      <1.50560, -2.60150, 0.27999>, <0.46651, -0.80740, 0.36120>    }
    smooth_triangle {
      <1.75763, -2.26538, 0.59899>, <0.53997, -0.72796, 0.42251>,
      <1.50560, -2.60150, 0.27999>, <0.46651, -0.80740, 0.36120>,
      <1.84701, -2.38356, 0.25949>, <0.56472, -0.74562, 0.35376>    }
    smooth_triangle {
      <1.75763, -2.26538, 0.59899>, <0.53997, -0.72796, 0.42251>,
      <1.84701, -2.38356, 0.25949>, <0.56472, -0.74562, 0.35376>,
      <2.17158, -2.12508, 0.21850>, <0.65198, -0.67836, 0.33876>    }
    smooth_triangle {
      <1.75763, -2.26538, 0.59899>, <0.53997, -0.72796, 0.42251>,
      <2.17158, -2.12508, 0.21850>, <0.65198, -0.67836, 0.33876>,
      <2.06940, -2.01971, 0.57488>, <0.62268, -0.67201, 0.40085>    }
    smooth_triangle {
      <1.75763, -2.26538, 0.59899>, <0.53997, -0.72796, 0.42251>,
      <2.06940, -2.01971, 0.57488>, <0.62268, -0.67201, 0.40085>,
      <1.94702, -1.89813, 0.94089>, <0.58869, -0.68361, 0.43142>    }
    smooth_triangle {
      <1.75763, -2.26538, 0.59899>, <0.53997, -0.72796, 0.42251>,
      <1.94702, -1.89813, 0.94089>, <0.58869, -0.68361, 0.43142>,
      <1.65270, -2.12901, 0.94089>, <0.51468, -0.72690, 0.45467>    }
    smooth_triangle {
      <1.54209, -1.98690, 1.28250>, <0.49579, -0.73887, 0.45636>,
      <1.25566, -2.16858, 1.27045>, <0.42221, -0.77724, 0.46653>,
      <1.34554, -2.32367, 0.94089>, <0.43109, -0.77172, 0.46755>    }
    smooth_triangle {
      <1.54209, -1.98690, 1.28250>, <0.49579, -0.73887, 0.45636>,
      <1.34554, -2.32367, 0.94089>, <0.43109, -0.77172, 0.46755>,
      <1.65270, -2.12901, 0.94089>, <0.51468, -0.72690, 0.45467>    }
    smooth_triangle {
      <1.54209, -1.98690, 1.28250>, <0.49579, -0.73887, 0.45636>,
      <1.65270, -2.12901, 0.94089>, <0.51468, -0.72690, 0.45467>,
      <1.94702, -1.89813, 0.94089>, <0.58869, -0.68361, 0.43142>    }
    smooth_triangle {
      <1.54209, -1.98690, 1.28250>, <0.49579, -0.73887, 0.45636>,
      <1.94702, -1.89813, 0.94089>, <0.58869, -0.68361, 0.43142>,
      <1.81631, -1.77144, 1.30661>, <0.55825, -0.70473, 0.43785>    }
    smooth_triangle {
      <1.54209, -1.98690, 1.28250>, <0.49579, -0.73887, 0.45636>,
      <1.81631, -1.77144, 1.30661>, <0.55825, -0.70473, 0.43785>,
      <1.68911, -1.65076, 1.66215>, <0.54462, -0.72483, 0.42190>    }
    smooth_triangle {
      <1.54209, -1.98690, 1.28250>, <0.49579, -0.73887, 0.45636>,
      <1.68911, -1.65076, 1.66215>, <0.54462, -0.72483, 0.42190>,
      <1.43565, -1.85155, 1.62115>, <0.49268, -0.75774, 0.42791>    }
    smooth_triangle {
      <1.54209, -1.98690, 1.28250>, <0.49579, -0.73887, 0.45636>,
      <1.43565, -1.85155, 1.62115>, <0.49268, -0.75774, 0.42791>,
      <1.16977, -2.02084, 1.60066>, <0.42546, -0.79571, 0.43108>    }
    smooth_triangle {
      <1.54209, -1.98690, 1.28250>, <0.49579, -0.73887, 0.45636>,
      <1.16977, -2.02084, 1.60066>, <0.42546, -0.79571, 0.43108>,
      <1.25566, -2.16858, 1.27045>, <0.42221, -0.77724, 0.46653>    }
    smooth_triangle {
      <0.95731, -2.31363, 1.26643>, <0.33367, -0.81690, 0.47046>,
      <1.02578, -2.47910, 0.94089>, <0.33574, -0.81485, 0.47254>,
      <1.34554, -2.32367, 0.94089>, <0.43109, -0.77172, 0.46755>    }
    smooth_triangle {
      <0.95731, -2.31363, 1.26643>, <0.33367, -0.81690, 0.47046>,
      <1.34554, -2.32367, 0.94089>, <0.43109, -0.77172, 0.46755>,
      <1.25566, -2.16858, 1.27045>, <0.42221, -0.77724, 0.46653>    }
    smooth_triangle {
      <0.95731, -2.31363, 1.26643>, <0.33367, -0.81690, 0.47046>,
      <1.25566, -2.16858, 1.27045>, <0.42221, -0.77724, 0.46653>,
      <1.16977, -2.02084, 1.60066>, <0.42546, -0.79571, 0.43108>    }
    smooth_triangle {
      <0.95731, -2.31363, 1.26643>, <0.33367, -0.81690, 0.47046>,
      <1.16977, -2.02084, 1.60066>, <0.42546, -0.79571, 0.43108>,
      <0.89209, -2.15601, 1.59383>, <0.33953, -0.83535, 0.43234>    }
    smooth_triangle {
      <0.95731, -2.31363, 1.26643>, <0.33367, -0.81690, 0.47046>,
      <0.89209, -2.15601, 1.59383>, <0.33953, -0.83535, 0.43234>,
      <0.60325, -2.25442, 1.59383>, <0.23306, -0.87096, 0.43257>    }
    smooth_triangle {
      <0.95731, -2.31363, 1.26643>, <0.33367, -0.81690, 0.47046>,
      <0.60325, -2.25442, 1.59383>, <0.23306, -0.87096, 0.43257>,
      <0.64735, -2.41923, 1.26643>, <0.22801, -0.85211, 0.47107>    }
    smooth_triangle {
      <0.95731, -2.31363, 1.26643>, <0.33367, -0.81690, 0.47046>,
      <0.64735, -2.41923, 1.26643>, <0.22801, -0.85211, 0.47107>,
      <0.69365, -2.59225, 0.94089>, <0.22770, -0.85096, 0.47330>    }
    smooth_triangle {
      <0.95731, -2.31363, 1.26643>, <0.33367, -0.81690, 0.47046>,
      <0.69365, -2.59225, 0.94089>, <0.22770, -0.85096, 0.47330>,
      <1.02578, -2.47910, 0.94089>, <0.33574, -0.81485, 0.47254>    }
    smooth_triangle {
      <0.83613, -2.02077, 1.92523>, <0.35114, -0.86229, 0.36490>,
      <1.09580, -1.89408, 1.93246>, <0.44103, -0.81932, 0.36634>,
      <1.03392, -1.78837, 2.28319>, <0.46128, -0.83979, 0.28632>    }
    smooth_triangle {
      <0.83613, -2.02077, 1.92523>, <0.35114, -0.86229, 0.36490>,
      <1.03392, -1.78837, 2.28319>, <0.46128, -0.83979, 0.28632>,
      <0.78947, -1.90799, 2.27716>, <0.36343, -0.88732, 0.28387>    }
    smooth_triangle {
      <0.83613, -2.02077, 1.92523>, <0.35114, -0.86229, 0.36490>,
      <0.78947, -1.90799, 2.27716>, <0.36343, -0.88732, 0.28387>,
      <0.53385, -1.99507, 2.27716>, <0.24788, -0.92636, 0.28358>    }
    smooth_triangle {
      <0.83613, -2.02077, 1.92523>, <0.35114, -0.86229, 0.36490>,
      <0.53385, -1.99507, 2.27716>, <0.24788, -0.92636, 0.28358>,
      <0.56541, -2.11300, 1.92523>, <0.24068, -0.89946, 0.36475>    }
    smooth_triangle {
      <0.83613, -2.02077, 1.92523>, <0.35114, -0.86229, 0.36490>,
      <0.56541, -2.11300, 1.92523>, <0.24068, -0.89946, 0.36475>,
      <0.60325, -2.25442, 1.59383>, <0.23306, -0.87096, 0.43257>    }
    smooth_triangle {
      <0.83613, -2.02077, 1.92523>, <0.35114, -0.86229, 0.36490>,
      <0.60325, -2.25442, 1.59383>, <0.23306, -0.87096, 0.43257>,
      <0.89209, -2.15601, 1.59383>, <0.33953, -0.83535, 0.43234>    }
    smooth_triangle {
      <0.83613, -2.02077, 1.92523>, <0.35114, -0.86229, 0.36490>,
      <0.89209, -2.15601, 1.59383>, <0.33953, -0.83535, 0.43234>,
      <1.16977, -2.02084, 1.60066>, <0.42546, -0.79571, 0.43108>    }
    smooth_triangle {
      <0.83613, -2.02077, 1.92523>, <0.35114, -0.86229, 0.36490>,
      <1.16977, -2.02084, 1.60066>, <0.42546, -0.79571, 0.43108>,
      <1.09580, -1.89408, 1.93246>, <0.44103, -0.81932, 0.36634>    }
    smooth_triangle {
      <1.34324, -1.73540, 1.95416>, <0.51081, -0.77569, 0.37064>,
      <1.26538, -1.63855, 2.30127>, <0.54116, -0.78796, 0.29372>,
      <1.03392, -1.78837, 2.28319>, <0.46128, -0.83979, 0.28632>    }
    smooth_triangle {
      <1.34324, -1.73540, 1.95416>, <0.51081, -0.77569, 0.37064>,
      <1.03392, -1.78837, 2.28319>, <0.46128, -0.83979, 0.28632>,
      <1.09580, -1.89408, 1.93246>, <0.44103, -0.81932, 0.36634>    }
    smooth_triangle {
      <1.34324, -1.73540, 1.95416>, <0.51081, -0.77569, 0.37064>,
      <1.09580, -1.89408, 1.93246>, <0.44103, -0.81932, 0.36634>,
      <1.16977, -2.02084, 1.60066>, <0.42546, -0.79571, 0.43108>    }
    smooth_triangle {
      <1.34324, -1.73540, 1.95416>, <0.51081, -0.77569, 0.37064>,
      <1.16977, -2.02084, 1.60066>, <0.42546, -0.79571, 0.43108>,
      <1.43565, -1.85155, 1.62115>, <0.49268, -0.75774, 0.42791>    }
    smooth_triangle {
      <1.34324, -1.73540, 1.95416>, <0.51081, -0.77569, 0.37064>,
      <1.43565, -1.85155, 1.62115>, <0.49268, -0.75774, 0.42791>,
      <1.68911, -1.65076, 1.66215>, <0.54462, -0.72483, 0.42190>    }
    smooth_triangle {
      <1.34324, -1.73540, 1.95416>, <0.51081, -0.77569, 0.37064>,
      <1.68911, -1.65076, 1.66215>, <0.54462, -0.72483, 0.42190>,
      <1.57728, -1.54721, 1.99756>, <0.56154, -0.73544, 0.37921>    }
    smooth_triangle {
      <1.34324, -1.73540, 1.95416>, <0.51081, -0.77569, 0.37064>,
      <1.57728, -1.54721, 1.99756>, <0.56154, -0.73544, 0.37921>,
      <1.48203, -1.46086, 2.33744>, <0.60263, -0.73565, 0.30929>    }
    smooth_triangle {
      <1.34324, -1.73540, 1.95416>, <0.51081, -0.77569, 0.37064>,
      <1.48203, -1.46086, 2.33744>, <0.60263, -0.73565, 0.30929>,
      <1.26538, -1.63855, 2.30127>, <0.54116, -0.78796, 0.29372>    }
    smooth_triangle {
      <1.20257, -1.56105, 2.68224>, <0.57106, -0.79373, 0.20947>,
      <0.98428, -1.70379, 2.67018>, <0.47927, -0.85387, 0.20301>,
      <1.03392, -1.78837, 2.28319>, <0.46128, -0.83979, 0.28632>    }
    smooth_triangle {
      <1.20257, -1.56105, 2.68224>, <0.57106, -0.79373, 0.20947>,
      <1.03392, -1.78837, 2.28319>, <0.46128, -0.83979, 0.28632>,
      <1.26538, -1.63855, 2.30127>, <0.54116, -0.78796, 0.29372>    }
    smooth_triangle {
      <1.20257, -1.56105, 2.68224>, <0.57106, -0.79373, 0.20947>,
      <1.26538, -1.63855, 2.30127>, <0.54116, -0.78796, 0.29372>,
      <1.48203, -1.46086, 2.33744>, <0.60263, -0.73565, 0.30929>    }
    smooth_triangle {
      <1.20257, -1.56105, 2.68224>, <0.57106, -0.79373, 0.20947>,
      <1.48203, -1.46086, 2.33744>, <0.60263, -0.73565, 0.30929>,
      <1.40452, -1.39177, 2.70635>, <0.64815, -0.72795, 0.22358>    }
    smooth_triangle {
      <1.20257, -1.56105, 2.68224>, <0.57106, -0.79373, 0.20947>,
      <1.40452, -1.39177, 2.70635>, <0.64815, -0.72795, 0.22358>,
      <1.34594, -1.34001, 3.12887>, <0.68157, -0.71840, 0.13912>    }
    smooth_triangle {
      <1.20257, -1.56105, 2.68224>, <0.57106, -0.79373, 0.20947>,
      <1.34594, -1.34001, 3.12887>, <0.68157, -0.71840, 0.13912>,
      <1.15531, -1.50300, 3.11682>, <0.59199, -0.79523, 0.13099>    }
    smooth_triangle {
      <1.20257, -1.56105, 2.68224>, <0.57106, -0.79373, 0.20947>,
      <1.15531, -1.50300, 3.11682>, <0.59199, -0.79523, 0.13099>,
      <0.94704, -1.64042, 3.11079>, <0.49122, -0.86168, 0.12733>    }
    smooth_triangle {
      <1.20257, -1.56105, 2.68224>, <0.57106, -0.79373, 0.20947>,
      <0.94704, -1.64042, 3.11079>, <0.49122, -0.86168, 0.12733>,
      <0.98428, -1.70379, 2.67018>, <0.47927, -0.85387, 0.20301>    }
    smooth_triangle {
      <0.75213, -1.81775, 2.66616>, <0.37325, -0.90571, 0.20092>,
      <0.78947, -1.90799, 2.27716>, <0.36343, -0.88732, 0.28387>,
      <1.03392, -1.78837, 2.28319>, <0.46128, -0.83979, 0.28632>    }
    smooth_triangle {
      <0.75213, -1.81775, 2.66616>, <0.37325, -0.90571, 0.20092>,
      <1.03392, -1.78837, 2.28319>, <0.46128, -0.83979, 0.28632>,
      <0.98428, -1.70379, 2.67018>, <0.47927, -0.85387, 0.20301>    }
    smooth_triangle {
      <0.75213, -1.81775, 2.66616>, <0.37325, -0.90571, 0.20092>,
      <0.98428, -1.70379, 2.67018>, <0.47927, -0.85387, 0.20301>,
      <0.94704, -1.64042, 3.11079>, <0.49122, -0.86168, 0.12733>    }
    smooth_triangle {
      <0.75213, -1.81775, 2.66616>, <0.37325, -0.90571, 0.20092>,
      <0.94704, -1.64042, 3.11079>, <0.49122, -0.86168, 0.12733>,
      <0.72416, -1.75015, 3.10878>, <0.37937, -0.91660, 0.12619>    }
    smooth_triangle {
      <0.75213, -1.81775, 2.66616>, <0.37325, -0.90571, 0.20092>,
      <0.72416, -1.75015, 3.10878>, <0.37937, -0.91660, 0.12619>,
      <0.48969, -1.83003, 3.10878>, <0.25643, -0.95831, 0.12606>    }
    smooth_triangle {
      <0.75213, -1.81775, 2.66616>, <0.37325, -0.90571, 0.20092>,
      <0.48969, -1.83003, 3.10878>, <0.25643, -0.95831, 0.12606>,
      <0.50860, -1.90072, 2.66616>, <0.25323, -0.94636, 0.20068>    }
    smooth_triangle {
      <0.75213, -1.81775, 2.66616>, <0.37325, -0.90571, 0.20092>,
      <0.50860, -1.90072, 2.66616>, <0.25323, -0.94636, 0.20068>,
      <0.53385, -1.99507, 2.27716>, <0.24788, -0.92636, 0.28358>    }
    smooth_triangle {
      <0.75213, -1.81775, 2.66616>, <0.37325, -0.90571, 0.20092>,
      <0.53385, -1.99507, 2.27716>, <0.24788, -0.92636, 0.28358>,
      <0.78947, -1.90799, 2.27716>, <0.36343, -0.88732, 0.28387>    }
    smooth_triangle {
      <0.70559, -1.70527, 3.62154>, <0.38203, -0.92113, 0.07465>,
      <0.92236, -1.59836, 3.62235>, <0.49671, -0.86466, 0.07515>,
      <0.90747, -1.57289, 4.14850>, <0.49879, -0.86558, 0.04460>    }
    smooth_triangle {
      <0.70559, -1.70527, 3.62154>, <0.38203, -0.92113, 0.07465>,
      <0.90747, -1.57289, 4.14850>, <0.49879, -0.86558, 0.04460>,
      <0.69435, -1.67810, 4.14830>, <0.38298, -0.92269, 0.04440>    }
    smooth_triangle {
      <0.70559, -1.70527, 3.62154>, <0.38203, -0.92113, 0.07465>,
      <0.69435, -1.67810, 4.14830>, <0.38298, -0.92269, 0.04440>,
      <0.46953, -1.75469, 4.14830>, <0.25824, -0.96506, 0.04438>    }
    smooth_triangle {
      <0.70559, -1.70527, 3.62154>, <0.38203, -0.92113, 0.07465>,
      <0.46953, -1.75469, 4.14830>, <0.25824, -0.96506, 0.04438>,
      <0.47713, -1.78310, 3.62154>, <0.25777, -0.96332, 0.07460>    }
    smooth_triangle {
      <0.70559, -1.70527, 3.62154>, <0.38203, -0.92113, 0.07465>,
      <0.47713, -1.78310, 3.62154>, <0.25777, -0.96332, 0.07460>,
      <0.48969, -1.83003, 3.10878>, <0.25643, -0.95831, 0.12606>    }
    smooth_triangle {
      <0.70559, -1.70527, 3.62154>, <0.38203, -0.92113, 0.07465>,
      <0.48969, -1.83003, 3.10878>, <0.25643, -0.95831, 0.12606>,
      <0.72416, -1.75015, 3.10878>, <0.37937, -0.91660, 0.12619>    }
    smooth_triangle {
      <0.70559, -1.70527, 3.62154>, <0.38203, -0.92113, 0.07465>,
      <0.72416, -1.75015, 3.10878>, <0.37937, -0.91660, 0.12619>,
      <0.94704, -1.64042, 3.11079>, <0.49122, -0.86168, 0.12733>    }
    smooth_triangle {
      <0.70559, -1.70527, 3.62154>, <0.38203, -0.92113, 0.07465>,
      <0.94704, -1.64042, 3.11079>, <0.49122, -0.86168, 0.12733>,
      <0.92236, -1.59836, 3.62235>, <0.49671, -0.86466, 0.07515>    }
    smooth_triangle {
      <1.12411, -1.46445, 3.62476>, <0.60199, -0.79481, 0.07678>,
      <1.10540, -1.44112, 4.14910>, <0.60592, -0.79423, 0.04527>,
      <0.90747, -1.57289, 4.14850>, <0.49879, -0.86558, 0.04460>    }
    smooth_triangle {
      <1.12411, -1.46445, 3.62476>, <0.60199, -0.79481, 0.07678>,
      <0.90747, -1.57289, 4.14850>, <0.49879, -0.86558, 0.04460>,
      <0.92236, -1.59836, 3.62235>, <0.49671, -0.86466, 0.07515>    }
    smooth_triangle {
      <1.12411, -1.46445, 3.62476>, <0.60199, -0.79481, 0.07678>,
      <0.92236, -1.59836, 3.62235>, <0.49671, -0.86466, 0.07515>,
      <0.94704, -1.64042, 3.11079>, <0.49122, -0.86168, 0.12733>    }
    smooth_triangle {
      <1.12411, -1.46445, 3.62476>, <0.60199, -0.79481, 0.07678>,
      <0.94704, -1.64042, 3.11079>, <0.49122, -0.86168, 0.12733>,
      <1.15531, -1.50300, 3.11682>, <0.59199, -0.79523, 0.13099>    }
    smooth_triangle {
      <1.12411, -1.46445, 3.62476>, <0.60199, -0.79481, 0.07678>,
      <1.15531, -1.50300, 3.11682>, <0.59199, -0.79523, 0.13099>,
      <1.34594, -1.34001, 3.12887>, <0.68157, -0.71840, 0.13912>    }
    smooth_triangle {
      <1.12411, -1.46445, 3.62476>, <0.60199, -0.79481, 0.07678>,
      <1.34594, -1.34001, 3.12887>, <0.68157, -0.71840, 0.13912>,
      <1.30750, -1.30564, 3.62958>, <0.69779, -0.71177, 0.08047>    }
    smooth_triangle {
      <1.12411, -1.46445, 3.62476>, <0.60199, -0.79481, 0.07678>,
      <1.30750, -1.30564, 3.62958>, <0.69779, -0.71177, 0.08047>,
      <1.28465, -1.28484, 4.15031>, <0.70426, -0.70840, 0.04680>    }
    smooth_triangle {
      <1.12411, -1.46445, 3.62476>, <0.60199, -0.79481, 0.07678>,
      <1.28465, -1.28484, 4.15031>, <0.70426, -0.70840, 0.04680>,
      <1.10540, -1.44112, 4.14910>, <0.60592, -0.79423, 0.04527>    }
    smooth_triangle {
      <1.09560, -1.42871, 4.63287>, <0.60723, -0.79408, 0.02652>,
      <0.89958, -1.55934, 4.63287>, <0.49948, -0.86592, 0.02633>,
      <0.90747, -1.57289, 4.14850>, <0.49879, -0.86558, 0.04460>    }
    smooth_triangle {
      <1.09560, -1.42871, 4.63287>, <0.60723, -0.79408, 0.02652>,
      <0.90747, -1.57289, 4.14850>, <0.49879, -0.86558, 0.04460>,
      <1.10540, -1.44112, 4.14910>, <0.60592, -0.79423, 0.04527>    }
    smooth_triangle {
      <1.09560, -1.42871, 4.63287>, <0.60723, -0.79408, 0.02652>,
      <1.10540, -1.44112, 4.14910>, <0.60592, -0.79423, 0.04527>,
      <1.28465, -1.28484, 4.15031>, <0.70426, -0.70840, 0.04680>    }
    smooth_triangle {
      <1.09560, -1.42871, 4.63287>, <0.60723, -0.79408, 0.02652>,
      <1.28465, -1.28484, 4.15031>, <0.70426, -0.70840, 0.04680>,
      <1.27291, -1.27377, 4.63287>, <0.70639, -0.70731, 0.02694>    }
    smooth_triangle {
      <1.09560, -1.42871, 4.63287>, <0.60723, -0.79408, 0.02652>,
      <1.27291, -1.27377, 4.63287>, <0.70639, -0.70731, 0.02694>,
      <1.26774, -1.26860, 5.01911>, <0.70674, -0.70722, 0.01886>    }
    smooth_triangle {
      <1.09560, -1.42871, 4.63287>, <0.60723, -0.79408, 0.02652>,
      <1.26774, -1.26860, 5.01911>, <0.70674, -0.70722, 0.01886>,
      <1.09116, -1.42291, 5.01911>, <0.60746, -0.79413, 0.01886>    }
    smooth_triangle {
      <1.09560, -1.42871, 4.63287>, <0.60723, -0.79408, 0.02652>,
      <1.09116, -1.42291, 5.01911>, <0.60746, -0.79413, 0.01886>,
      <0.89593, -1.55301, 5.01911>, <0.49962, -0.86604, 0.01886>    }
    smooth_triangle {
      <1.09560, -1.42871, 4.63287>, <0.60723, -0.79408, 0.02652>,
      <0.89593, -1.55301, 5.01911>, <0.49962, -0.86604, 0.01886>,
      <0.89958, -1.55934, 4.63287>, <0.49948, -0.86592, 0.02633>    }
    smooth_triangle {
      <0.68836, -1.66364, 4.63287>, <0.38331, -0.92325, 0.02628>,
      <0.69435, -1.67810, 4.14830>, <0.38298, -0.92269, 0.04440>,
      <0.90747, -1.57289, 4.14850>, <0.49879, -0.86558, 0.04460>    }
    smooth_triangle {
      <0.68836, -1.66364, 4.63287>, <0.38331, -0.92325, 0.02628>,
      <0.90747, -1.57289, 4.14850>, <0.49879, -0.86558, 0.04460>,
      <0.89958, -1.55934, 4.63287>, <0.49948, -0.86592, 0.02633>    }
    smooth_triangle {
      <0.68836, -1.66364, 4.63287>, <0.38331, -0.92325, 0.02628>,
      <0.89958, -1.55934, 4.63287>, <0.49948, -0.86592, 0.02633>,
      <0.89593, -1.55301, 5.01911>, <0.49962, -0.86604, 0.01886>    }
    smooth_triangle {
      <0.68836, -1.66364, 4.63287>, <0.38331, -0.92325, 0.02628>,
      <0.89593, -1.55301, 5.01911>, <0.49962, -0.86604, 0.01886>,
      <0.68557, -1.65689, 5.01911>, <0.38338, -0.92340, 0.01886>    }
    smooth_triangle {
      <0.68836, -1.66364, 4.63287>, <0.38331, -0.92325, 0.02628>,
      <0.68557, -1.65689, 5.01911>, <0.38338, -0.92340, 0.01886>,
      <0.46360, -1.73251, 5.01911>, <0.25845, -0.96584, 0.01886>    }
    smooth_triangle {
      <0.68836, -1.66364, 4.63287>, <0.38331, -0.92325, 0.02628>,
      <0.46360, -1.73251, 5.01911>, <0.25845, -0.96584, 0.01886>,
      <0.46548, -1.73957, 4.63287>, <0.25840, -0.96568, 0.02628>    }
    smooth_triangle {
      <0.68836, -1.66364, 4.63287>, <0.38331, -0.92325, 0.02628>,
      <0.46548, -1.73957, 4.63287>, <0.25840, -0.96568, 0.02628>,
      <0.46953, -1.75469, 4.14830>, <0.25824, -0.96506, 0.04438>    }
    smooth_triangle {
      <0.68836, -1.66364, 4.63287>, <0.38331, -0.92325, 0.02628>,
      <0.46953, -1.75469, 4.14830>, <0.25824, -0.96506, 0.04438>,
      <0.69435, -1.67810, 4.14830>, <0.38298, -0.92269, 0.04440>    }
    smooth_triangle {
      <0.68389, -1.65284, 5.25086>, <0.38339, -0.92341, 0.01797>,
      <0.89374, -1.54921, 5.25086>, <0.49963, -0.86606, 0.01797>,
      <0.89276, -1.54752, 5.37098>, <0.49967, -0.86614, 0.01153>    }
    smooth_triangle {
      <0.68389, -1.65284, 5.25086>, <0.38339, -0.92341, 0.01797>,
      <0.89276, -1.54752, 5.37098>, <0.49967, -0.86614, 0.01153>,
      <0.68315, -1.65103, 5.37098>, <0.38343, -0.92350, 0.01153>    }
    smooth_triangle {
      <0.68389, -1.65284, 5.25086>, <0.38339, -0.92341, 0.01797>,
      <0.68315, -1.65103, 5.37098>, <0.38343, -0.92350, 0.01153>,
      <0.46196, -1.72638, 5.37098>, <0.25847, -0.96595, 0.01153>    }
    smooth_triangle {
      <0.68389, -1.65284, 5.25086>, <0.38339, -0.92341, 0.01797>,
      <0.46196, -1.72638, 5.37098>, <0.25847, -0.96595, 0.01153>,
      <0.46246, -1.72828, 5.25086>, <0.25845, -0.96586, 0.01797>    }
    smooth_triangle {
      <0.68389, -1.65284, 5.25086>, <0.38339, -0.92341, 0.01797>,
      <0.46246, -1.72828, 5.25086>, <0.25845, -0.96586, 0.01797>,
      <0.46360, -1.73251, 5.01911>, <0.25845, -0.96584, 0.01886>    }
    smooth_triangle {
      <0.68389, -1.65284, 5.25086>, <0.38339, -0.92341, 0.01797>,
      <0.46360, -1.73251, 5.01911>, <0.25845, -0.96584, 0.01886>,
      <0.68557, -1.65689, 5.01911>, <0.38338, -0.92340, 0.01886>    }
    smooth_triangle {
      <0.68389, -1.65284, 5.25086>, <0.38339, -0.92341, 0.01797>,
      <0.68557, -1.65689, 5.01911>, <0.38338, -0.92340, 0.01886>,
      <0.89593, -1.55301, 5.01911>, <0.49962, -0.86604, 0.01886>    }
    smooth_triangle {
      <0.68389, -1.65284, 5.25086>, <0.38339, -0.92341, 0.01797>,
      <0.89593, -1.55301, 5.01911>, <0.49962, -0.86604, 0.01886>,
      <0.89374, -1.54921, 5.25086>, <0.49963, -0.86606, 0.01797>    }
    smooth_triangle {
      <1.08849, -1.41943, 5.25086>, <0.60747, -0.79414, 0.01797>,
      <1.08730, -1.41787, 5.37098>, <0.60752, -0.79422, 0.01153>,
      <0.89276, -1.54752, 5.37098>, <0.49967, -0.86614, 0.01153>    }
    smooth_triangle {
      <1.08849, -1.41943, 5.25086>, <0.60747, -0.79414, 0.01797>,
      <0.89276, -1.54752, 5.37098>, <0.49967, -0.86614, 0.01153>,
      <0.89374, -1.54921, 5.25086>, <0.49963, -0.86606, 0.01797>    }
    smooth_triangle {
      <1.08849, -1.41943, 5.25086>, <0.60747, -0.79414, 0.01797>,
      <0.89374, -1.54921, 5.25086>, <0.49963, -0.86606, 0.01797>,
      <0.89593, -1.55301, 5.01911>, <0.49962, -0.86604, 0.01886>    }
    smooth_triangle {
      <1.08849, -1.41943, 5.25086>, <0.60747, -0.79414, 0.01797>,
      <0.89593, -1.55301, 5.01911>, <0.49962, -0.86604, 0.01886>,
      <1.09116, -1.42291, 5.01911>, <0.60746, -0.79413, 0.01886>    }
    smooth_triangle {
      <1.08849, -1.41943, 5.25086>, <0.60747, -0.79414, 0.01797>,
      <1.09116, -1.42291, 5.01911>, <0.60746, -0.79413, 0.01886>,
      <1.26774, -1.26860, 5.01911>, <0.70674, -0.70722, 0.01886>    }
    smooth_triangle {
      <1.08849, -1.41943, 5.25086>, <0.60747, -0.79414, 0.01797>,
      <1.26774, -1.26860, 5.01911>, <0.70674, -0.70722, 0.01886>,
      <1.26464, -1.26550, 5.25086>, <0.70675, -0.70723, 0.01797>    }
    smooth_triangle {
      <1.08849, -1.41943, 5.25086>, <0.60747, -0.79414, 0.01797>,
      <1.26464, -1.26550, 5.25086>, <0.70675, -0.70723, 0.01797>,
      <1.26326, -1.26412, 5.37098>, <0.70682, -0.70730, 0.01153>    }
    smooth_triangle {
      <1.08849, -1.41943, 5.25086>, <0.60747, -0.79414, 0.01797>,
      <1.26326, -1.26412, 5.37098>, <0.70682, -0.70730, 0.01153>,
      <1.08730, -1.41787, 5.37098>, <0.60752, -0.79422, 0.01153>    }
    smooth_triangle {
      <1.08728, -1.41785, 5.42234>, <0.60747, -0.79414, -0.01797>,
      <0.89275, -1.54750, 5.42234>, <0.49963, -0.86605, -0.01797>,
      <0.89276, -1.54752, 5.37098>, <0.49967, -0.86614, 0.01153>    }
    smooth_triangle {
      <1.08728, -1.41785, 5.42234>, <0.60747, -0.79414, -0.01797>,
      <0.89276, -1.54752, 5.37098>, <0.49967, -0.86614, 0.01153>,
      <1.08730, -1.41787, 5.37098>, <0.60752, -0.79422, 0.01153>    }
    smooth_triangle {
      <1.08728, -1.41785, 5.42234>, <0.60747, -0.79414, -0.01797>,
      <1.08730, -1.41787, 5.37098>, <0.60752, -0.79422, 0.01153>,
      <1.26326, -1.26412, 5.37098>, <0.70682, -0.70730, 0.01153>    }
    smooth_triangle {
      <1.08728, -1.41785, 5.42234>, <0.60747, -0.79414, -0.01797>,
      <1.26326, -1.26412, 5.37098>, <0.70682, -0.70730, 0.01153>,
      <1.26324, -1.26410, 5.42234>, <0.70675, -0.70723, -0.01798>    }
    smooth_triangle {
      <1.08728, -1.41785, 5.42234>, <0.60747, -0.79414, -0.01797>,
      <1.26324, -1.26410, 5.42234>, <0.70675, -0.70723, -0.01798>,
      <1.26424, -1.26510, 5.44781>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <1.08728, -1.41785, 5.42234>, <0.60747, -0.79414, -0.01797>,
      <1.26424, -1.26510, 5.44781>, <0.70579, -0.70627, -0.05514>,
      <1.08814, -1.41897, 5.44781>, <0.60664, -0.79306, -0.05513>    }
    smooth_triangle {
      <1.08728, -1.41785, 5.42234>, <0.60747, -0.79414, -0.01797>,
      <1.08814, -1.41897, 5.44781>, <0.60664, -0.79306, -0.05513>,
      <0.89345, -1.54872, 5.44781>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <1.08728, -1.41785, 5.42234>, <0.60747, -0.79414, -0.01797>,
      <0.89345, -1.54872, 5.44781>, <0.49895, -0.86488, -0.05513>,
      <0.89275, -1.54750, 5.42234>, <0.49963, -0.86605, -0.01797>    }
    smooth_triangle {
      <0.68314, -1.65101, 5.42234>, <0.38339, -0.92341, -0.01797>,
      <0.68315, -1.65103, 5.37098>, <0.38343, -0.92350, 0.01153>,
      <0.89276, -1.54752, 5.37098>, <0.49967, -0.86614, 0.01153>    }
    smooth_triangle {
      <0.68314, -1.65101, 5.42234>, <0.38339, -0.92341, -0.01797>,
      <0.89276, -1.54752, 5.37098>, <0.49967, -0.86614, 0.01153>,
      <0.89275, -1.54750, 5.42234>, <0.49963, -0.86605, -0.01797>    }
    smooth_triangle {
      <0.68314, -1.65101, 5.42234>, <0.38339, -0.92341, -0.01797>,
      <0.89275, -1.54750, 5.42234>, <0.49963, -0.86605, -0.01797>,
      <0.89345, -1.54872, 5.44781>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <0.68314, -1.65101, 5.42234>, <0.38339, -0.92341, -0.01797>,
      <0.89345, -1.54872, 5.44781>, <0.49895, -0.86488, -0.05513>,
      <0.68368, -1.65231, 5.44781>, <0.38287, -0.92216, -0.05513>    }
    smooth_triangle {
      <0.68314, -1.65101, 5.42234>, <0.38339, -0.92341, -0.01797>,
      <0.68368, -1.65231, 5.44781>, <0.38287, -0.92216, -0.05513>,
      <0.46231, -1.72772, 5.44781>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.68314, -1.65101, 5.42234>, <0.38339, -0.92341, -0.01797>,
      <0.46231, -1.72772, 5.44781>, <0.25810, -0.96454, -0.05514>,
      <0.46195, -1.72636, 5.42234>, <0.25845, -0.96586, -0.01798>    }
    smooth_triangle {
      <0.68314, -1.65101, 5.42234>, <0.38339, -0.92341, -0.01797>,
      <0.46195, -1.72636, 5.42234>, <0.25845, -0.96586, -0.01798>,
      <0.46196, -1.72638, 5.37098>, <0.25847, -0.96595, 0.01153>    }
    smooth_triangle {
      <0.68314, -1.65101, 5.42234>, <0.38339, -0.92341, -0.01797>,
      <0.46196, -1.72638, 5.37098>, <0.25847, -0.96595, 0.01153>,
      <0.68315, -1.65103, 5.37098>, <0.38343, -0.92350, 0.01153>    }
    smooth_triangle {
      <0.68458, -1.65448, 5.49027>, <0.35530, -0.85575, 0.37612>,
      <0.89463, -1.55076, 5.49027>, <0.46302, -0.80260, 0.37609>,
      <0.88912, -1.54120, 5.46913>, <-0.48289, 0.83705, 0.25721>    }
    smooth_triangle {
      <0.68458, -1.65448, 5.49027>, <0.35530, -0.85575, 0.37612>,
      <0.88912, -1.54120, 5.46913>, <-0.48289, 0.83705, 0.25721>,
      <0.68036, -1.64429, 5.46913>, <-0.37055, 0.89248, 0.25723>    }
    smooth_triangle {
      <0.68458, -1.65448, 5.49027>, <0.35530, -0.85575, 0.37612>,
      <0.68036, -1.64429, 5.46913>, <-0.37055, 0.89248, 0.25723>,
      <0.46007, -1.71934, 5.46913>, <-0.24979, 0.93350, 0.25726>    }
    smooth_triangle {
      <0.68458, -1.65448, 5.49027>, <0.35530, -0.85575, 0.37612>,
      <0.46007, -1.71934, 5.46913>, <-0.24979, 0.93350, 0.25726>,
      <0.46292, -1.72999, 5.49027>, <0.23951, -0.89507, 0.37616>    }
    smooth_triangle {
      <0.68458, -1.65448, 5.49027>, <0.35530, -0.85575, 0.37612>,
      <0.46292, -1.72999, 5.49027>, <0.23951, -0.89507, 0.37616>,
      <0.46231, -1.72772, 5.44781>, <0.25810, -0.96454, -0.05514>    }
    smooth_triangle {
      <0.68458, -1.65448, 5.49027>, <0.35530, -0.85575, 0.37612>,
      <0.46231, -1.72772, 5.44781>, <0.25810, -0.96454, -0.05514>,
      <0.68368, -1.65231, 5.44781>, <0.38287, -0.92216, -0.05513>    }
    smooth_triangle {
      <0.68458, -1.65448, 5.49027>, <0.35530, -0.85575, 0.37612>,
      <0.68368, -1.65231, 5.44781>, <0.38287, -0.92216, -0.05513>,
      <0.89345, -1.54872, 5.44781>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <0.68458, -1.65448, 5.49027>, <0.35530, -0.85575, 0.37612>,
      <0.89345, -1.54872, 5.44781>, <0.49895, -0.86488, -0.05513>,
      <0.89463, -1.55076, 5.49027>, <0.46302, -0.80260, 0.37609>    }
    smooth_triangle {
      <1.08957, -1.42084, 5.49027>, <0.56295, -0.73595, 0.37612>,
      <1.08286, -1.41209, 5.46913>, <-0.58712, 0.76754, 0.25723>,
      <0.88912, -1.54120, 5.46913>, <-0.48289, 0.83705, 0.25721>    }
    smooth_triangle {
      <1.08957, -1.42084, 5.49027>, <0.56295, -0.73595, 0.37612>,
      <0.88912, -1.54120, 5.46913>, <-0.48289, 0.83705, 0.25721>,
      <0.89463, -1.55076, 5.49027>, <0.46302, -0.80260, 0.37609>    }
    smooth_triangle {
      <1.08957, -1.42084, 5.49027>, <0.56295, -0.73595, 0.37612>,
      <0.89463, -1.55076, 5.49027>, <0.46302, -0.80260, 0.37609>,
      <0.89345, -1.54872, 5.44781>, <0.49895, -0.86488, -0.05513>    }
    smooth_triangle {
      <1.08957, -1.42084, 5.49027>, <0.56295, -0.73595, 0.37612>,
      <0.89345, -1.54872, 5.44781>, <0.49895, -0.86488, -0.05513>,
      <1.08814, -1.41897, 5.44781>, <0.60664, -0.79306, -0.05513>    }
    smooth_triangle {
      <1.08957, -1.42084, 5.49027>, <0.56295, -0.73595, 0.37612>,
      <1.08814, -1.41897, 5.44781>, <0.60664, -0.79306, -0.05513>,
      <1.26424, -1.26510, 5.44781>, <0.70579, -0.70627, -0.05514>    }
    smooth_triangle {
      <1.08957, -1.42084, 5.49027>, <0.56295, -0.73595, 0.37612>,
      <1.26424, -1.26510, 5.44781>, <0.70579, -0.70627, -0.05514>,
      <1.26590, -1.26676, 5.49027>, <0.65495, -0.65540, 0.37616>    }
    smooth_triangle {
      <1.08957, -1.42084, 5.49027>, <0.56295, -0.73595, 0.37612>,
      <1.26590, -1.26676, 5.49027>, <0.65495, -0.65540, 0.37616>,
      <1.25810, -1.25895, 5.46913>, <-0.68308, 0.68354, 0.25726>    }
    smooth_triangle {
      <1.08957, -1.42084, 5.49027>, <0.56295, -0.73595, 0.37612>,
      <1.25810, -1.25895, 5.46913>, <-0.68308, 0.68354, 0.25726>,
      <1.08286, -1.41209, 5.46913>, <-0.58712, 0.76754, 0.25723>    }
    smooth_triangle {
      <1.05929, -1.38135, 5.30384>, <-0.59404, 0.77659, 0.20980>,
      <0.86976, -1.50765, 5.30384>, <-0.48859, 0.84692, 0.20978>,
      <0.88912, -1.54120, 5.46913>, <-0.48289, 0.83705, 0.25721>    }
    smooth_triangle {
      <1.05929, -1.38135, 5.30384>, <-0.59404, 0.77659, 0.20980>,
      <0.88912, -1.54120, 5.46913>, <-0.48289, 0.83705, 0.25721>,
      <1.08286, -1.41209, 5.46913>, <-0.58712, 0.76754, 0.25723>    }
    smooth_triangle {
      <1.05929, -1.38135, 5.30384>, <-0.59404, 0.77659, 0.20980>,
      <1.08286, -1.41209, 5.46913>, <-0.58712, 0.76754, 0.25723>,
      <1.25810, -1.25895, 5.46913>, <-0.68308, 0.68354, 0.25726>    }
    smooth_triangle {
      <1.05929, -1.38135, 5.30384>, <-0.59404, 0.77659, 0.20980>,
      <1.25810, -1.25895, 5.46913>, <-0.68308, 0.68354, 0.25726>,
      <1.23071, -1.23155, 5.30384>, <-0.69113, 0.69160, 0.20982>    }
    smooth_triangle {
      <1.05929, -1.38135, 5.30384>, <-0.59404, 0.77659, 0.20980>,
      <1.23071, -1.23155, 5.30384>, <-0.69113, 0.69160, 0.20982>,
      <1.17362, -1.17441, 4.91381>, <-0.69311, 0.69358, 0.19630>    }
    smooth_triangle {
      <1.05929, -1.38135, 5.30384>, <-0.59404, 0.77659, 0.20980>,
      <1.17362, -1.17441, 4.91381>, <-0.69311, 0.69358, 0.19630>,
      <1.01014, -1.31726, 4.91381>, <-0.59575, 0.77882, 0.19627>    }
    smooth_triangle {
      <1.05929, -1.38135, 5.30384>, <-0.59404, 0.77659, 0.20980>,
      <1.01014, -1.31726, 4.91381>, <-0.59575, 0.77882, 0.19627>,
      <0.82941, -1.43771, 4.91381>, <-0.48999, 0.84935, 0.19626>    }
    smooth_triangle {
      <1.05929, -1.38135, 5.30384>, <-0.59404, 0.77659, 0.20980>,
      <0.82941, -1.43771, 4.91381>, <-0.48999, 0.84935, 0.19626>,
      <0.86976, -1.50765, 5.30384>, <-0.48859, 0.84692, 0.20978>    }
    smooth_triangle {
      <0.66555, -1.60850, 5.30384>, <-0.37492, 0.90301, 0.20980>,
      <0.68036, -1.64429, 5.46913>, <-0.37055, 0.89248, 0.25723>,
      <0.88912, -1.54120, 5.46913>, <-0.48289, 0.83705, 0.25721>    }
    smooth_triangle {
      <0.66555, -1.60850, 5.30384>, <-0.37492, 0.90301, 0.20980>,
      <0.88912, -1.54120, 5.46913>, <-0.48289, 0.83705, 0.25721>,
      <0.86976, -1.50765, 5.30384>, <-0.48859, 0.84692, 0.20978>    }
    smooth_triangle {
      <0.66555, -1.60850, 5.30384>, <-0.37492, 0.90301, 0.20980>,
      <0.86976, -1.50765, 5.30384>, <-0.48859, 0.84692, 0.20978>,
      <0.82941, -1.43771, 4.91381>, <-0.48999, 0.84935, 0.19626>    }
    smooth_triangle {
      <0.66555, -1.60850, 5.30384>, <-0.37492, 0.90301, 0.20980>,
      <0.82941, -1.43771, 4.91381>, <-0.48999, 0.84935, 0.19626>,
      <0.63467, -1.53387, 4.91381>, <-0.37599, 0.90560, 0.19627>    }
    smooth_triangle {
      <0.66555, -1.60850, 5.30384>, <-0.37492, 0.90301, 0.20980>,
      <0.63467, -1.53387, 4.91381>, <-0.37599, 0.90560, 0.19627>,
      <0.42918, -1.60388, 4.91381>, <-0.25346, 0.94722, 0.19630>    }
    smooth_triangle {
      <0.66555, -1.60850, 5.30384>, <-0.37492, 0.90301, 0.20980>,
      <0.42918, -1.60388, 4.91381>, <-0.25346, 0.94722, 0.19630>,
      <0.45006, -1.68191, 5.30384>, <-0.25274, 0.94451, 0.20982>    }
    smooth_triangle {
      <0.66555, -1.60850, 5.30384>, <-0.37492, 0.90301, 0.20980>,
      <0.45006, -1.68191, 5.30384>, <-0.25274, 0.94451, 0.20982>,
      <0.46007, -1.71934, 5.46913>, <-0.24979, 0.93350, 0.25726>    }
    smooth_triangle {
      <0.66555, -1.60850, 5.30384>, <-0.37492, 0.90301, 0.20980>,
      <0.46007, -1.71934, 5.46913>, <-0.24979, 0.93350, 0.25726>,
      <0.68036, -1.64429, 5.46913>, <-0.37055, 0.89248, 0.25723>    }
    smooth_triangle {
      <0.58225, -1.40718, 4.21848>, <-0.37636, 0.90649, 0.19139>,
      <0.76090, -1.31896, 4.21848>, <-0.49047, 0.85018, 0.19138>,
      <0.67820, -1.17560, 3.36625>, <-0.49065, 0.85051, 0.18947>    }
    smooth_triangle {
      <0.58225, -1.40718, 4.21848>, <-0.37636, 0.90649, 0.19139>,
      <0.67820, -1.17560, 3.36625>, <-0.49065, 0.85051, 0.18947>,
      <0.51896, -1.25423, 3.36625>, <-0.37650, 0.90683, 0.18949>    }
    smooth_triangle {
      <0.58225, -1.40718, 4.21848>, <-0.37636, 0.90649, 0.19139>,
      <0.51896, -1.25423, 3.36625>, <-0.37650, 0.90683, 0.18949>,
      <0.35093, -1.31148, 3.36625>, <-0.25381, 0.94851, 0.18951>    }
    smooth_triangle {
      <0.58225, -1.40718, 4.21848>, <-0.37636, 0.90649, 0.19139>,
      <0.35093, -1.31148, 3.36625>, <-0.25381, 0.94851, 0.18951>,
      <0.39373, -1.47140, 4.21848>, <-0.25371, 0.94815, 0.19142>    }
    smooth_triangle {
      <0.58225, -1.40718, 4.21848>, <-0.37636, 0.90649, 0.19139>,
      <0.39373, -1.47140, 4.21848>, <-0.25371, 0.94815, 0.19142>,
      <0.42918, -1.60388, 4.91381>, <-0.25346, 0.94722, 0.19630>    }
    smooth_triangle {
      <0.58225, -1.40718, 4.21848>, <-0.37636, 0.90649, 0.19139>,
      <0.42918, -1.60388, 4.91381>, <-0.25346, 0.94722, 0.19630>,
      <0.63467, -1.53387, 4.91381>, <-0.37599, 0.90560, 0.19627>    }
    smooth_triangle {
      <0.58225, -1.40718, 4.21848>, <-0.37636, 0.90649, 0.19139>,
      <0.63467, -1.53387, 4.91381>, <-0.37599, 0.90560, 0.19627>,
      <0.82941, -1.43771, 4.91381>, <-0.48999, 0.84935, 0.19626>    }
    smooth_triangle {
      <0.58225, -1.40718, 4.21848>, <-0.37636, 0.90649, 0.19139>,
      <0.82941, -1.43771, 4.91381>, <-0.48999, 0.84935, 0.19626>,
      <0.76090, -1.31896, 4.21848>, <-0.49047, 0.85018, 0.19138>    }
    smooth_triangle {
      <0.92671, -1.20846, 4.21848>, <-0.59633, 0.77959, 0.19139>,
      <0.82598, -1.07711, 3.36625>, <-0.59656, 0.77988, 0.18949>,
      <0.67820, -1.17560, 3.36625>, <-0.49065, 0.85051, 0.18947>    }
    smooth_triangle {
      <0.92671, -1.20846, 4.21848>, <-0.59633, 0.77959, 0.19139>,
      <0.67820, -1.17560, 3.36625>, <-0.49065, 0.85051, 0.18947>,
      <0.76090, -1.31896, 4.21848>, <-0.49047, 0.85018, 0.19138>    }
    smooth_triangle {
      <0.92671, -1.20846, 4.21848>, <-0.59633, 0.77959, 0.19139>,
      <0.76090, -1.31896, 4.21848>, <-0.49047, 0.85018, 0.19138>,
      <0.82941, -1.43771, 4.91381>, <-0.48999, 0.84935, 0.19626>    }
    smooth_triangle {
      <0.92671, -1.20846, 4.21848>, <-0.59633, 0.77959, 0.19139>,
      <0.82941, -1.43771, 4.91381>, <-0.48999, 0.84935, 0.19626>,
      <1.01014, -1.31726, 4.91381>, <-0.59575, 0.77882, 0.19627>    }
    smooth_triangle {
      <0.92671, -1.20846, 4.21848>, <-0.59633, 0.77959, 0.19139>,
      <1.01014, -1.31726, 4.91381>, <-0.59575, 0.77882, 0.19627>,
      <1.17362, -1.17441, 4.91381>, <-0.69311, 0.69358, 0.19630>    }
    smooth_triangle {
      <0.92671, -1.20846, 4.21848>, <-0.59633, 0.77959, 0.19139>,
      <1.17362, -1.17441, 4.91381>, <-0.69311, 0.69358, 0.19630>,
      <1.07668, -1.07741, 4.21848>, <-0.69380, 0.69427, 0.19142>    }
    smooth_triangle {
      <0.92671, -1.20846, 4.21848>, <-0.59633, 0.77959, 0.19139>,
      <1.07668, -1.07741, 4.21848>, <-0.69380, 0.69427, 0.19142>,
      <0.95966, -0.96031, 3.36625>, <-0.69406, 0.69453, 0.18951>    }
    smooth_triangle {
      <0.92671, -1.20846, 4.21848>, <-0.59633, 0.77959, 0.19139>,
      <0.95966, -0.96031, 3.36625>, <-0.69406, 0.69453, 0.18951>,
      <0.82598, -1.07711, 3.36625>, <-0.59656, 0.77988, 0.18949>    }
    smooth_triangle {
      <0.72498, -0.94539, 2.50553>, <-0.59667, 0.78002, 0.18855>,
      <0.59526, -1.03184, 2.50553>, <-0.49074, 0.85066, 0.18854>,
      <0.67820, -1.17560, 3.36625>, <-0.49065, 0.85051, 0.18947>    }
    smooth_triangle {
      <0.72498, -0.94539, 2.50553>, <-0.59667, 0.78002, 0.18855>,
      <0.67820, -1.17560, 3.36625>, <-0.49065, 0.85051, 0.18947>,
      <0.82598, -1.07711, 3.36625>, <-0.59656, 0.77988, 0.18949>    }
    smooth_triangle {
      <0.72498, -0.94539, 2.50553>, <-0.59667, 0.78002, 0.18855>,
      <0.82598, -1.07711, 3.36625>, <-0.59656, 0.77988, 0.18949>,
      <0.95966, -0.96031, 3.36625>, <-0.69406, 0.69453, 0.18951>    }
    smooth_triangle {
      <0.72498, -0.94539, 2.50553>, <-0.59667, 0.78002, 0.18855>,
      <0.95966, -0.96031, 3.36625>, <-0.69406, 0.69453, 0.18951>,
      <0.84230, -0.84287, 2.50553>, <-0.69419, 0.69466, 0.18857>    }
    smooth_triangle {
      <0.72498, -0.94539, 2.50553>, <-0.59667, 0.78002, 0.18855>,
      <0.84230, -0.84287, 2.50553>, <-0.69419, 0.69466, 0.18857>,
      <0.74436, -0.74487, 1.78472>, <-0.69423, 0.69470, 0.18823>    }
    smooth_triangle {
      <0.72498, -0.94539, 2.50553>, <-0.59667, 0.78002, 0.18855>,
      <0.74436, -0.74487, 1.78472>, <-0.69423, 0.69470, 0.18823>,
      <0.64068, -0.83547, 1.78472>, <-0.59671, 0.78008, 0.18821>    }
    smooth_triangle {
      <0.72498, -0.94539, 2.50553>, <-0.59667, 0.78002, 0.18855>,
      <0.64068, -0.83547, 1.78472>, <-0.59671, 0.78008, 0.18821>,
      <0.52605, -0.91186, 1.78472>, <-0.49078, 0.85072, 0.18819>    }
    smooth_triangle {
      <0.72498, -0.94539, 2.50553>, <-0.59667, 0.78002, 0.18855>,
      <0.52605, -0.91186, 1.78472>, <-0.49078, 0.85072, 0.18819>,
      <0.59526, -1.03184, 2.50553>, <-0.49074, 0.85066, 0.18854>    }
    smooth_triangle {
      <0.45550, -1.10085, 2.50553>, <-0.37657, 0.90700, 0.18855>,
      <0.51896, -1.25423, 3.36625>, <-0.37650, 0.90683, 0.18949>,
      <0.67820, -1.17560, 3.36625>, <-0.49065, 0.85051, 0.18947>    }
    smooth_triangle {
      <0.45550, -1.10085, 2.50553>, <-0.37657, 0.90700, 0.18855>,
      <0.67820, -1.17560, 3.36625>, <-0.49065, 0.85051, 0.18947>,
      <0.59526, -1.03184, 2.50553>, <-0.49074, 0.85066, 0.18854>    }
    smooth_triangle {
      <0.45550, -1.10085, 2.50553>, <-0.37657, 0.90700, 0.18855>,
      <0.59526, -1.03184, 2.50553>, <-0.49074, 0.85066, 0.18854>,
      <0.52605, -0.91186, 1.78472>, <-0.49078, 0.85072, 0.18819>    }
    smooth_triangle {
      <0.45550, -1.10085, 2.50553>, <-0.37657, 0.90700, 0.18855>,
      <0.52605, -0.91186, 1.78472>, <-0.49078, 0.85072, 0.18819>,
      <0.40254, -0.97286, 1.78472>, <-0.37660, 0.90706, 0.18821>    }
    smooth_triangle {
      <0.45550, -1.10085, 2.50553>, <-0.37657, 0.90700, 0.18855>,
      <0.40254, -0.97286, 1.78472>, <-0.37660, 0.90706, 0.18821>,
      <0.27220, -1.01726, 1.78472>, <-0.25387, 0.94875, 0.18823>    }
    smooth_triangle {
      <0.45550, -1.10085, 2.50553>, <-0.37657, 0.90700, 0.18855>,
      <0.27220, -1.01726, 1.78472>, <-0.25387, 0.94875, 0.18823>,
      <0.30802, -1.15110, 2.50553>, <-0.25385, 0.94868, 0.18857>    }
    smooth_triangle {
      <0.45550, -1.10085, 2.50553>, <-0.37657, 0.90700, 0.18855>,
      <0.30802, -1.15110, 2.50553>, <-0.25385, 0.94868, 0.18857>,
      <0.35093, -1.31148, 3.36625>, <-0.25381, 0.94851, 0.18951>    }
    smooth_triangle {
      <0.45550, -1.10085, 2.50553>, <-0.37657, 0.90700, 0.18855>,
      <0.35093, -1.31148, 3.36625>, <-0.25381, 0.94851, 0.18951>,
      <0.51896, -1.25423, 3.36625>, <-0.37650, 0.90683, 0.18949>    }
    smooth_triangle {
      <0.37076, -0.89606, 1.35224>, <-0.37660, 0.90706, 0.18821>,
      <0.48453, -0.83988, 1.35224>, <-0.49078, 0.85072, 0.18819>,
      <0.46376, -0.80389, 1.13600>, <-0.49078, 0.85072, 0.18819>    }
    smooth_triangle {
      <0.37076, -0.89606, 1.35224>, <-0.37660, 0.90706, 0.18821>,
      <0.46376, -0.80389, 1.13600>, <-0.49078, 0.85072, 0.18819>,
      <0.35487, -0.85766, 1.13600>, <-0.37660, 0.90706, 0.18821>    }
    smooth_triangle {
      <0.37076, -0.89606, 1.35224>, <-0.37660, 0.90706, 0.18821>,
      <0.35487, -0.85766, 1.13600>, <-0.37660, 0.90706, 0.18821>,
      <0.23997, -0.89680, 1.13600>, <-0.25387, 0.94875, 0.18823>    }
    smooth_triangle {
      <0.37076, -0.89606, 1.35224>, <-0.37660, 0.90706, 0.18821>,
      <0.23997, -0.89680, 1.13600>, <-0.25387, 0.94875, 0.18823>,
      <0.25072, -0.93695, 1.35224>, <-0.25387, 0.94875, 0.18823>    }
    smooth_triangle {
      <0.37076, -0.89606, 1.35224>, <-0.37660, 0.90706, 0.18821>,
      <0.25072, -0.93695, 1.35224>, <-0.25387, 0.94875, 0.18823>,
      <0.27220, -1.01726, 1.78472>, <-0.25387, 0.94875, 0.18823>    }
    smooth_triangle {
      <0.37076, -0.89606, 1.35224>, <-0.37660, 0.90706, 0.18821>,
      <0.27220, -1.01726, 1.78472>, <-0.25387, 0.94875, 0.18823>,
      <0.40254, -0.97286, 1.78472>, <-0.37660, 0.90706, 0.18821>    }
    smooth_triangle {
      <0.37076, -0.89606, 1.35224>, <-0.37660, 0.90706, 0.18821>,
      <0.40254, -0.97286, 1.78472>, <-0.37660, 0.90706, 0.18821>,
      <0.52605, -0.91186, 1.78472>, <-0.49078, 0.85072, 0.18819>    }
    smooth_triangle {
      <0.37076, -0.89606, 1.35224>, <-0.37660, 0.90706, 0.18821>,
      <0.52605, -0.91186, 1.78472>, <-0.49078, 0.85072, 0.18819>,
      <0.48453, -0.83988, 1.35224>, <-0.49078, 0.85072, 0.18819>    }
    smooth_triangle {
      <0.59011, -0.76952, 1.35224>, <-0.59671, 0.78008, 0.18821>,
      <0.56482, -0.73654, 1.13600>, <-0.59671, 0.78008, 0.18821>,
      <0.46376, -0.80389, 1.13600>, <-0.49078, 0.85072, 0.18819>    }
    smooth_triangle {
      <0.59011, -0.76952, 1.35224>, <-0.59671, 0.78008, 0.18821>,
      <0.46376, -0.80389, 1.13600>, <-0.49078, 0.85072, 0.18819>,
      <0.48453, -0.83988, 1.35224>, <-0.49078, 0.85072, 0.18819>    }
    smooth_triangle {
      <0.59011, -0.76952, 1.35224>, <-0.59671, 0.78008, 0.18821>,
      <0.48453, -0.83988, 1.35224>, <-0.49078, 0.85072, 0.18819>,
      <0.52605, -0.91186, 1.78472>, <-0.49078, 0.85072, 0.18819>    }
    smooth_triangle {
      <0.59011, -0.76952, 1.35224>, <-0.59671, 0.78008, 0.18821>,
      <0.52605, -0.91186, 1.78472>, <-0.49078, 0.85072, 0.18819>,
      <0.64068, -0.83547, 1.78472>, <-0.59671, 0.78008, 0.18821>    }
    smooth_triangle {
      <0.59011, -0.76952, 1.35224>, <-0.59671, 0.78008, 0.18821>,
      <0.64068, -0.83547, 1.78472>, <-0.59671, 0.78008, 0.18821>,
      <0.74436, -0.74487, 1.78472>, <-0.69423, 0.69470, 0.18823>    }
    smooth_triangle {
      <0.59011, -0.76952, 1.35224>, <-0.59671, 0.78008, 0.18821>,
      <0.74436, -0.74487, 1.78472>, <-0.69423, 0.69470, 0.18823>,
      <0.68560, -0.68607, 1.35224>, <-0.69423, 0.69470, 0.18823>    }
    smooth_triangle {
      <0.59011, -0.76952, 1.35224>, <-0.59671, 0.78008, 0.18821>,
      <0.68560, -0.68607, 1.35224>, <-0.69423, 0.69470, 0.18823>,
      <0.65622, -0.65667, 1.13600>, <-0.69423, 0.69470, 0.18823>    }
    smooth_triangle {
      <0.59011, -0.76952, 1.35224>, <-0.59671, 0.78008, 0.18821>,
      <0.65622, -0.65667, 1.13600>, <-0.69423, 0.69470, 0.18823>,
      <0.56482, -0.73654, 1.13600>, <-0.59671, 0.78008, 0.18821>    }
    smooth_triangle {
      <0.55639, -0.72555, 1.06392>, <-0.59671, 0.78008, 0.18821>,
      <0.45684, -0.79189, 1.06392>, <-0.49078, 0.85072, 0.18819>,
      <0.46376, -0.80389, 1.13600>, <-0.49078, 0.85072, 0.18819>    }
    smooth_triangle {
      <0.55639, -0.72555, 1.06392>, <-0.59671, 0.78008, 0.18821>,
      <0.46376, -0.80389, 1.13600>, <-0.49078, 0.85072, 0.18819>,
      <0.56482, -0.73654, 1.13600>, <-0.59671, 0.78008, 0.18821>    }
    smooth_triangle {
      <0.55639, -0.72555, 1.06392>, <-0.59671, 0.78008, 0.18821>,
      <0.56482, -0.73654, 1.13600>, <-0.59671, 0.78008, 0.18821>,
      <0.65622, -0.65667, 1.13600>, <-0.69423, 0.69470, 0.18823>    }
    smooth_triangle {
      <0.55639, -0.72555, 1.06392>, <-0.59671, 0.78008, 0.18821>,
      <0.65622, -0.65667, 1.13600>, <-0.69423, 0.69470, 0.18823>,
      <0.64643, -0.64687, 1.06392>, <-0.69423, 0.69470, 0.18823>    }
    smooth_triangle {
      <0.34958, -0.84486, 1.06392>, <-0.37660, 0.90706, 0.18821>,
      <0.35487, -0.85766, 1.13600>, <-0.37660, 0.90706, 0.18821>,
      <0.46376, -0.80389, 1.13600>, <-0.49078, 0.85072, 0.18819>    }
    smooth_triangle {
      <0.34958, -0.84486, 1.06392>, <-0.37660, 0.90706, 0.18821>,
      <0.46376, -0.80389, 1.13600>, <-0.49078, 0.85072, 0.18819>,
      <0.45684, -0.79189, 1.06392>, <-0.49078, 0.85072, 0.18819>    }
    smooth_triangle {
      <0.34958, -0.84486, 1.06392>, <-0.37660, 0.90706, 0.18821>,
      <0.23639, -0.88342, 1.06392>, <-0.25387, 0.94875, 0.18823>,
      <0.23997, -0.89680, 1.13600>, <-0.25387, 0.94875, 0.18823>    }
    smooth_triangle {
      <0.34958, -0.84486, 1.06392>, <-0.37660, 0.90706, 0.18821>,
      <0.23997, -0.89680, 1.13600>, <-0.25387, 0.94875, 0.18823>,
      <0.35487, -0.85766, 1.13600>, <-0.37660, 0.90706, 0.18821>    }
    smooth_triangle {
      <3.55250, -0.38016, -1.01822>, <0.56012, -0.18500, -0.80749>,
      <3.55685, -0.00120, -1.05571>, <0.54217, -0.00019, -0.84027>,
      <3.75164, -0.00127, -0.95365>, <0.45913, -0.00016, -0.88837>    }
    smooth_triangle {
      <3.55250, -0.38016, -1.01822>, <0.56012, -0.18500, -0.80749>,
      <3.75164, -0.00127, -0.95365>, <0.45913, -0.00016, -0.88837>,
      <3.75821, -0.34190, -0.90749>, <0.48497, -0.23014, -0.84370>    }
    smooth_triangle {
      <3.55250, -0.38016, -1.01822>, <0.56012, -0.18500, -0.80749>,
      <3.75821, -0.34190, -0.90749>, <0.48497, -0.23014, -0.84370>,
      <3.78319, -0.61987, -0.76718>, <0.52399, -0.50969, -0.68239>    }
    smooth_triangle {
      <3.55250, -0.38016, -1.01822>, <0.56012, -0.18500, -0.80749>,
      <3.78319, -0.61987, -0.76718>, <0.52399, -0.50969, -0.68239>,
      <3.55976, -0.68741, -0.89848>, <0.60327, -0.42432, -0.67529>    }
    smooth_triangle {
      <3.55250, -0.38016, -1.01822>, <0.56012, -0.18500, -0.80749>,
      <3.55976, -0.68741, -0.89848>, <0.60327, -0.42432, -0.67529>,
      <3.30000, -0.84807, -1.06827>, <0.74368, -0.38342, -0.54765>    }
    smooth_triangle {
      <3.55250, -0.38016, -1.01822>, <0.56012, -0.18500, -0.80749>,
      <3.30000, -0.84807, -1.06827>, <0.74368, -0.38342, -0.54765>,
      <3.36251, -0.41487, -1.16558>, <0.72575, -0.15618, -0.67000>    }
    smooth_triangle {
      <3.55250, -0.38016, -1.01822>, <0.56012, -0.18500, -0.80749>,
      <3.36251, -0.41487, -1.16558>, <0.72575, -0.15618, -0.67000>,
      <3.37844, -0.00114, -1.19306>, <0.72204, -0.00025, -0.69185>    }
    smooth_triangle {
      <3.55250, -0.38016, -1.01822>, <0.56012, -0.18500, -0.80749>,
      <3.37844, -0.00114, -1.19306>, <0.72204, -0.00025, -0.69185>,
      <3.55685, -0.00120, -1.05571>, <0.54217, -0.00019, -0.84027>    }
    smooth_triangle {
      <3.55276, 0.37778, -1.01822>, <0.56024, 0.18461, -0.80749>,
      <3.75845, 0.33937, -0.90749>, <0.48514, 0.22978, -0.84371>,
      <3.75164, -0.00127, -0.95365>, <0.45913, -0.00016, -0.88837>    }
    smooth_triangle {
      <3.55276, 0.37778, -1.01822>, <0.56024, 0.18461, -0.80749>,
      <3.75164, -0.00127, -0.95365>, <0.45913, -0.00016, -0.88837>,
      <3.55685, -0.00120, -1.05571>, <0.54217, -0.00019, -0.84027>    }
    smooth_triangle {
      <3.55276, 0.37778, -1.01822>, <0.56024, 0.18461, -0.80749>,
      <3.55685, -0.00120, -1.05571>, <0.54217, -0.00019, -0.84027>,
      <3.37844, -0.00114, -1.19306>, <0.72204, -0.00025, -0.69185>    }
    smooth_triangle {
      <3.55276, 0.37778, -1.01822>, <0.56024, 0.18461, -0.80749>,
      <3.37844, -0.00114, -1.19306>, <0.72204, -0.00025, -0.69185>,
      <3.36279, 0.41260, -1.16558>, <0.72585, 0.15568, -0.67001>    }
    smooth_triangle {
      <3.55276, 0.37778, -1.01822>, <0.56024, 0.18461, -0.80749>,
      <3.36279, 0.41260, -1.16558>, <0.72585, 0.15568, -0.67001>,
      <3.30058, 0.84587, -1.06827>, <0.74392, 0.38289, -0.54770>    }
    smooth_triangle {
      <3.55276, 0.37778, -1.01822>, <0.56024, 0.18461, -0.80749>,
      <3.30058, 0.84587, -1.06827>, <0.74392, 0.38289, -0.54770>,
      <3.56023, 0.68505, -0.89848>, <0.60354, 0.42385, -0.67535>    }
    smooth_triangle {
      <3.55276, 0.37778, -1.01822>, <0.56024, 0.18461, -0.80749>,
      <3.56023, 0.68505, -0.89848>, <0.60354, 0.42385, -0.67535>,
      <3.78362, 0.61738, -0.76718>, <0.52436, 0.50923, -0.68245>    }
    smooth_triangle {
      <3.55276, 0.37778, -1.01822>, <0.56024, 0.18461, -0.80749>,
      <3.78362, 0.61738, -0.76718>, <0.52436, 0.50923, -0.68245>,
      <3.75845, 0.33937, -0.90749>, <0.48514, 0.22978, -0.84371>    }
    smooth_triangle {
      <3.96248, 0.32564, -0.79996>, <0.49827, 0.26680, -0.82495>,
      <3.95122, -0.00135, -0.85514>, <0.48933, -0.00017, -0.87210>,
      <3.75164, -0.00127, -0.95365>, <0.45913, -0.00016, -0.88837>    }
    smooth_triangle {
      <3.96248, 0.32564, -0.79996>, <0.49827, 0.26680, -0.82495>,
      <3.75164, -0.00127, -0.95365>, <0.45913, -0.00016, -0.88837>,
      <3.75845, 0.33937, -0.90749>, <0.48514, 0.22978, -0.84371>    }
    smooth_triangle {
      <3.96248, 0.32564, -0.79996>, <0.49827, 0.26680, -0.82495>,
      <3.75845, 0.33937, -0.90749>, <0.48514, 0.22978, -0.84371>,
      <3.78362, 0.61738, -0.76718>, <0.52436, 0.50923, -0.68245>    }
    smooth_triangle {
      <3.96248, 0.32564, -0.79996>, <0.49827, 0.26680, -0.82495>,
      <3.78362, 0.61738, -0.76718>, <0.52436, 0.50923, -0.68245>,
      <3.99602, 0.59258, -0.63441>, <0.48363, 0.58535, -0.65074>    }
    smooth_triangle {
      <3.96248, 0.32564, -0.79996>, <0.49827, 0.26680, -0.82495>,
      <3.99602, 0.59258, -0.63441>, <0.48363, 0.58535, -0.65074>,
      <4.20016, 0.58976, -0.48635>, <0.50470, 0.60958, -0.61130>    }
    smooth_triangle {
      <3.96248, 0.32564, -0.79996>, <0.49827, 0.26680, -0.82495>,
      <4.20016, 0.58976, -0.48635>, <0.50470, 0.60958, -0.61130>,
      <4.16446, 0.32445, -0.67129>, <0.58379, 0.26843, -0.76625>    }
    smooth_triangle {
      <3.96248, 0.32564, -0.79996>, <0.49827, 0.26680, -0.82495>,
      <4.16446, 0.32445, -0.67129>, <0.58379, 0.26843, -0.76625>,
      <4.15248, -0.00145, -0.73294>, <0.59595, -0.00020, -0.80302>    }
    smooth_triangle {
      <3.96248, 0.32564, -0.79996>, <0.49827, 0.26680, -0.82495>,
      <4.15248, -0.00145, -0.73294>, <0.59595, -0.00020, -0.80302>,
      <3.95122, -0.00135, -0.85514>, <0.48933, -0.00017, -0.87210>    }
    smooth_triangle {
      <3.96226, -0.32832, -0.79996>, <0.49804, -0.26718, -0.82496>,
      <3.75821, -0.34190, -0.90749>, <0.48497, -0.23014, -0.84370>,
      <3.75164, -0.00127, -0.95365>, <0.45913, -0.00016, -0.88837>    }
    smooth_triangle {
      <3.96226, -0.32832, -0.79996>, <0.49804, -0.26718, -0.82496>,
      <3.75164, -0.00127, -0.95365>, <0.45913, -0.00016, -0.88837>,
      <3.95122, -0.00135, -0.85514>, <0.48933, -0.00017, -0.87210>    }
    smooth_triangle {
      <3.96226, -0.32832, -0.79996>, <0.49804, -0.26718, -0.82496>,
      <3.95122, -0.00135, -0.85514>, <0.48933, -0.00017, -0.87210>,
      <4.15248, -0.00145, -0.73294>, <0.59595, -0.00020, -0.80302>    }
    smooth_triangle {
      <3.96226, -0.32832, -0.79996>, <0.49804, -0.26718, -0.82496>,
      <4.15248, -0.00145, -0.73294>, <0.59595, -0.00020, -0.80302>,
      <4.16424, -0.32733, -0.67129>, <0.58353, -0.26888, -0.76629>    }
    smooth_triangle {
      <3.96226, -0.32832, -0.79996>, <0.49804, -0.26718, -0.82496>,
      <4.16424, -0.32733, -0.67129>, <0.58353, -0.26888, -0.76629>,
      <4.19976, -0.59260, -0.48635>, <0.50403, -0.61017, -0.61126>    }
    smooth_triangle {
      <3.96226, -0.32832, -0.79996>, <0.49804, -0.26718, -0.82496>,
      <4.19976, -0.59260, -0.48635>, <0.50403, -0.61017, -0.61126>,
      <3.99562, -0.59523, -0.63441>, <0.48311, -0.58585, -0.65068>    }
    smooth_triangle {
      <3.96226, -0.32832, -0.79996>, <0.49804, -0.26718, -0.82496>,
      <3.99562, -0.59523, -0.63441>, <0.48311, -0.58585, -0.65068>,
      <3.78319, -0.61987, -0.76718>, <0.52399, -0.50969, -0.68239>    }
    smooth_triangle {
      <3.96226, -0.32832, -0.79996>, <0.49804, -0.26718, -0.82496>,
      <3.78319, -0.61987, -0.76718>, <0.52399, -0.50969, -0.68239>,
      <3.75821, -0.34190, -0.90749>, <0.48497, -0.23014, -0.84370>    }
    smooth_triangle {
      <3.59926, 0.84890, -0.68923>, <0.58709, 0.70165, -0.40376>,
      <3.64806, 0.88791, -0.43564>, <0.43873, 0.89836, -0.02147>,
      <3.88859, 0.80886, -0.24032>, <0.22551, 0.97424, 0.00138>    }
    smooth_triangle {
      <3.59926, 0.84890, -0.68923>, <0.58709, 0.70165, -0.40376>,
      <3.88859, 0.80886, -0.24032>, <0.22551, 0.97424, 0.00138>,
      <3.83213, 0.77011, -0.53090>, <0.47083, 0.79682, -0.37869>    }
    smooth_triangle {
      <3.59926, 0.84890, -0.68923>, <0.58709, 0.70165, -0.40376>,
      <3.83213, 0.77011, -0.53090>, <0.47083, 0.79682, -0.37869>,
      <3.78362, 0.61738, -0.76718>, <0.52436, 0.50923, -0.68245>    }
    smooth_triangle {
      <3.59926, 0.84890, -0.68923>, <0.58709, 0.70165, -0.40376>,
      <3.78362, 0.61738, -0.76718>, <0.52436, 0.50923, -0.68245>,
      <3.56023, 0.68505, -0.89848>, <0.60354, 0.42385, -0.67535>    }
    smooth_triangle {
      <3.59926, 0.84890, -0.68923>, <0.58709, 0.70165, -0.40376>,
      <3.56023, 0.68505, -0.89848>, <0.60354, 0.42385, -0.67535>,
      <3.30058, 0.84587, -1.06827>, <0.74392, 0.38289, -0.54770>    }
    smooth_triangle {
      <3.59926, 0.84890, -0.68923>, <0.58709, 0.70165, -0.40376>,
      <3.30058, 0.84587, -1.06827>, <0.74392, 0.38289, -0.54770>,
      <3.35838, 1.00969, -0.80217>, <0.69331, 0.63190, -0.34644>    }
    smooth_triangle {
      <3.59926, 0.84890, -0.68923>, <0.58709, 0.70165, -0.40376>,
      <3.35838, 1.00969, -0.80217>, <0.69331, 0.63190, -0.34644>,
      <3.39531, 1.04223, -0.56120>, <0.63316, 0.77388, -0.01488>    }
    smooth_triangle {
      <3.59926, 0.84890, -0.68923>, <0.58709, 0.70165, -0.40376>,
      <3.39531, 1.04223, -0.56120>, <0.63316, 0.77388, -0.01488>,
      <3.64806, 0.88791, -0.43564>, <0.43873, 0.89836, -0.02147>    }
    smooth_triangle {
      <3.68482, 0.82065, -0.18285>, <0.08902, 0.89689, 0.43321>,
      <3.93757, 0.74492, 0.06291>, <-0.31190, 0.86661, 0.38948>,
      <3.88859, 0.80886, -0.24032>, <0.22551, 0.97424, 0.00138>    }
    smooth_triangle {
      <3.68482, 0.82065, -0.18285>, <0.08902, 0.89689, 0.43321>,
      <3.88859, 0.80886, -0.24032>, <0.22551, 0.97424, 0.00138>,
      <3.64806, 0.88791, -0.43564>, <0.43873, 0.89836, -0.02147>    }
    smooth_triangle {
      <3.68482, 0.82065, -0.18285>, <0.08902, 0.89689, 0.43321>,
      <3.64806, 0.88791, -0.43564>, <0.43873, 0.89836, -0.02147>,
      <3.39531, 1.04223, -0.56120>, <0.63316, 0.77388, -0.01488>    }
    smooth_triangle {
      <3.68482, 0.82065, -0.18285>, <0.08902, 0.89689, 0.43321>,
      <3.39531, 1.04223, -0.56120>, <0.63316, 0.77388, -0.01488>,
      <3.40971, 0.97836, -0.31770>, <0.52483, 0.77613, 0.34954>    }
    smooth_triangle {
      <3.68482, 0.82065, -0.18285>, <0.08902, 0.89689, 0.43321>,
      <3.40971, 0.97836, -0.31770>, <0.52483, 0.77613, 0.34954>,
      <3.38308, 0.79091, -0.03826>, <0.57295, 0.56842, 0.59044>    }
    smooth_triangle {
      <3.68482, 0.82065, -0.18285>, <0.08902, 0.89689, 0.43321>,
      <3.38308, 0.79091, -0.03826>, <0.57295, 0.56842, 0.59044>,
      <3.71751, 0.64269, 0.03307>, <-0.28640, 0.56674, 0.77252>    }
    smooth_triangle {
      <3.68482, 0.82065, -0.18285>, <0.08902, 0.89689, 0.43321>,
      <3.71751, 0.64269, 0.03307>, <-0.28640, 0.56674, 0.77252>,
      <3.97491, 0.57962, 0.31531>, <-0.75114, 0.39456, 0.52925>    }
    smooth_triangle {
      <3.68482, 0.82065, -0.18285>, <0.08902, 0.89689, 0.43321>,
      <3.97491, 0.57962, 0.31531>, <-0.75114, 0.39456, 0.52925>,
      <3.93757, 0.74492, 0.06291>, <-0.31190, 0.86661, 0.38948>    }
    smooth_triangle {
      <4.15011, 0.72305, 0.40650>, <-0.43817, 0.86236, 0.25366>,
      <4.10986, 0.77873, -0.00170>, <0.05813, 0.99822, 0.01310>,
      <3.88859, 0.80886, -0.24032>, <0.22551, 0.97424, 0.00138>    }
    smooth_triangle {
      <4.15011, 0.72305, 0.40650>, <-0.43817, 0.86236, 0.25366>,
      <3.88859, 0.80886, -0.24032>, <0.22551, 0.97424, 0.00138>,
      <3.93757, 0.74492, 0.06291>, <-0.31190, 0.86661, 0.38948>    }
    smooth_triangle {
      <4.15011, 0.72305, 0.40650>, <-0.43817, 0.86236, 0.25366>,
      <3.93757, 0.74492, 0.06291>, <-0.31190, 0.86661, 0.38948>,
      <3.97491, 0.57962, 0.31531>, <-0.75114, 0.39456, 0.52925>    }
    smooth_triangle {
      <4.15011, 0.72305, 0.40650>, <-0.43817, 0.86236, 0.25366>,
      <3.97491, 0.57962, 0.31531>, <-0.75114, 0.39456, 0.52925>,
      <4.16781, 0.56805, 0.74023>, <-0.90909, 0.32721, 0.25783>    }
    smooth_triangle {
      <4.15011, 0.72305, 0.40650>, <-0.43817, 0.86236, 0.25366>,
      <4.16781, 0.56805, 0.74023>, <-0.90909, 0.32721, 0.25783>,
      <4.24961, 0.60726, 1.36145>, <-0.73498, 0.64835, -0.19862>    }
    smooth_triangle {
      <4.15011, 0.72305, 0.40650>, <-0.43817, 0.86236, 0.25366>,
      <4.24961, 0.60726, 1.36145>, <-0.73498, 0.64835, -0.19862>,
      <4.33743, 0.73114, 0.72841>, <-0.28871, 0.94799, 0.13406>    }
    smooth_triangle {
      <4.15011, 0.72305, 0.40650>, <-0.43817, 0.86236, 0.25366>,
      <4.33743, 0.73114, 0.72841>, <-0.28871, 0.94799, 0.13406>,
      <4.31465, 0.77495, 0.23348>, <-0.00202, 0.99999, 0.00253>    }
    smooth_triangle {
      <4.15011, 0.72305, 0.40650>, <-0.43817, 0.86236, 0.25366>,
      <4.31465, 0.77495, 0.23348>, <-0.00202, 0.99999, 0.00253>,
      <4.10986, 0.77873, -0.00170>, <0.05813, 0.99822, 0.01310>    }
    smooth_triangle {
      <4.05183, 0.73942, -0.35850>, <0.34555, 0.88098, -0.32323>,
      <3.83213, 0.77011, -0.53090>, <0.47083, 0.79682, -0.37869>,
      <3.88859, 0.80886, -0.24032>, <0.22551, 0.97424, 0.00138>    }
    smooth_triangle {
      <4.05183, 0.73942, -0.35850>, <0.34555, 0.88098, -0.32323>,
      <3.88859, 0.80886, -0.24032>, <0.22551, 0.97424, 0.00138>,
      <4.10986, 0.77873, -0.00170>, <0.05813, 0.99822, 0.01310>    }
    smooth_triangle {
      <4.05183, 0.73942, -0.35850>, <0.34555, 0.88098, -0.32323>,
      <4.10986, 0.77873, -0.00170>, <0.05813, 0.99822, 0.01310>,
      <4.31465, 0.77495, 0.23348>, <-0.00202, 0.99999, 0.00253>    }
    smooth_triangle {
      <4.05183, 0.73942, -0.35850>, <0.34555, 0.88098, -0.32323>,
      <4.31465, 0.77495, 0.23348>, <-0.00202, 0.99999, 0.00253>,
      <4.25956, 0.73387, -0.17810>, <0.27595, 0.91784, -0.28533>    }
    smooth_triangle {
      <4.05183, 0.73942, -0.35850>, <0.34555, 0.88098, -0.32323>,
      <4.25956, 0.73387, -0.17810>, <0.27595, 0.91784, -0.28533>,
      <4.20016, 0.58976, -0.48635>, <0.50470, 0.60958, -0.61130>    }
    smooth_triangle {
      <4.05183, 0.73942, -0.35850>, <0.34555, 0.88098, -0.32323>,
      <4.20016, 0.58976, -0.48635>, <0.50470, 0.60958, -0.61130>,
      <3.99602, 0.59258, -0.63441>, <0.48363, 0.58535, -0.65074>    }
    smooth_triangle {
      <4.05183, 0.73942, -0.35850>, <0.34555, 0.88098, -0.32323>,
      <3.99602, 0.59258, -0.63441>, <0.48363, 0.58535, -0.65074>,
      <3.78362, 0.61738, -0.76718>, <0.52436, 0.50923, -0.68245>    }
    smooth_triangle {
      <4.05183, 0.73942, -0.35850>, <0.34555, 0.88098, -0.32323>,
      <3.78362, 0.61738, -0.76718>, <0.52436, 0.50923, -0.68245>,
      <3.83213, 0.77011, -0.53090>, <0.47083, 0.79682, -0.37869>    }
    smooth_triangle {
      <3.75408, 0.34959, 0.17608>, <-0.47919, 0.21251, 0.85160>,
      <3.77327, -0.00108, 0.22936>, <-0.51610, 0.00019, 0.85653>,
      <4.00326, -0.00112, 0.49387>, <-0.86884, 0.00031, 0.49508>    }
    smooth_triangle {
      <3.75408, 0.34959, 0.17608>, <-0.47919, 0.21251, 0.85160>,
      <4.00326, -0.00112, 0.49387>, <-0.86884, 0.00031, 0.49508>,
      <3.99648, 0.31427, 0.45340>, <-0.85370, 0.11653, 0.50755>    }
    smooth_triangle {
      <3.75408, 0.34959, 0.17608>, <-0.47919, 0.21251, 0.85160>,
      <3.99648, 0.31427, 0.45340>, <-0.85370, 0.11653, 0.50755>,
      <3.97491, 0.57962, 0.31531>, <-0.75114, 0.39456, 0.52925>    }
    smooth_triangle {
      <3.75408, 0.34959, 0.17608>, <-0.47919, 0.21251, 0.85160>,
      <3.97491, 0.57962, 0.31531>, <-0.75114, 0.39456, 0.52925>,
      <3.71751, 0.64269, 0.03307>, <-0.28640, 0.56674, 0.77252>    }
    smooth_triangle {
      <3.75408, 0.34959, 0.17608>, <-0.47919, 0.21251, 0.85160>,
      <3.71751, 0.64269, 0.03307>, <-0.28640, 0.56674, 0.77252>,
      <3.38308, 0.79091, -0.03826>, <0.57295, 0.56842, 0.59044>    }
    smooth_triangle {
      <3.75408, 0.34959, 0.17608>, <-0.47919, 0.21251, 0.85160>,
      <3.38308, 0.79091, -0.03826>, <0.57295, 0.56842, 0.59044>,
      <3.47992, 0.38121, 0.14304>, <0.47054, 0.28915, 0.83366>    }
    smooth_triangle {
      <3.75408, 0.34959, 0.17608>, <-0.47919, 0.21251, 0.85160>,
      <3.47992, 0.38121, 0.14304>, <0.47054, 0.28915, 0.83366>,
      <3.50669, -0.00103, 0.19421>, <0.45060, -0.00016, 0.89273>    }
    smooth_triangle {
      <3.75408, 0.34959, 0.17608>, <-0.47919, 0.21251, 0.85160>,
      <3.50669, -0.00103, 0.19421>, <0.45060, -0.00016, 0.89273>,
      <3.77327, -0.00108, 0.22936>, <-0.51610, 0.00019, 0.85653>    }
    smooth_triangle {
      <3.75382, -0.35175, 0.17608>, <-0.47928, -0.21217, 0.85163>,
      <3.99625, -0.31651, 0.45340>, <-0.85377, -0.11592, 0.50758>,
      <4.00326, -0.00112, 0.49387>, <-0.86884, 0.00031, 0.49508>    }
    smooth_triangle {
      <3.75382, -0.35175, 0.17608>, <-0.47928, -0.21217, 0.85163>,
      <4.00326, -0.00112, 0.49387>, <-0.86884, 0.00031, 0.49508>,
      <3.77327, -0.00108, 0.22936>, <-0.51610, 0.00019, 0.85653>    }
    smooth_triangle {
      <3.75382, -0.35175, 0.17608>, <-0.47928, -0.21217, 0.85163>,
      <3.77327, -0.00108, 0.22936>, <-0.51610, 0.00019, 0.85653>,
      <3.50669, -0.00103, 0.19421>, <0.45060, -0.00016, 0.89273>    }
    smooth_triangle {
      <3.75382, -0.35175, 0.17608>, <-0.47928, -0.21217, 0.85163>,
      <3.50669, -0.00103, 0.19421>, <0.45060, -0.00016, 0.89273>,
      <3.47964, -0.38327, 0.14304>, <0.47040, -0.28947, 0.83363>    }
    smooth_triangle {
      <3.75382, -0.35175, 0.17608>, <-0.47928, -0.21217, 0.85163>,
      <3.47964, -0.38327, 0.14304>, <0.47040, -0.28947, 0.83363>,
      <3.38251, -0.79296, -0.03826>, <0.57264, -0.56874, 0.59044>    }
    smooth_triangle {
      <3.75382, -0.35175, 0.17608>, <-0.47928, -0.21217, 0.85163>,
      <3.38251, -0.79296, -0.03826>, <0.57264, -0.56874, 0.59044>,
      <3.71705, -0.64487, 0.03307>, <-0.28668, -0.56649, 0.77259>    }
    smooth_triangle {
      <3.75382, -0.35175, 0.17608>, <-0.47928, -0.21217, 0.85163>,
      <3.71705, -0.64487, 0.03307>, <-0.28668, -0.56649, 0.77259>,
      <3.97450, -0.58190, 0.31531>, <-0.75138, -0.39399, 0.52933>    }
    smooth_triangle {
      <3.75382, -0.35175, 0.17608>, <-0.47928, -0.21217, 0.85163>,
      <3.97450, -0.58190, 0.31531>, <-0.75138, -0.39399, 0.52933>,
      <3.99625, -0.31651, 0.45340>, <-0.85377, -0.11592, 0.50758>    }
    smooth_triangle {
      <4.15798, -0.31167, 0.87362>, <-0.97820, -0.08775, 0.18822>,
      <4.14652, -0.00113, 0.89023>, <-0.98649, 0.00035, 0.16381>,
      <4.00326, -0.00112, 0.49387>, <-0.86884, 0.00031, 0.49508>    }
    smooth_triangle {
      <4.15798, -0.31167, 0.87362>, <-0.97820, -0.08775, 0.18822>,
      <4.00326, -0.00112, 0.49387>, <-0.86884, 0.00031, 0.49508>,
      <3.99625, -0.31651, 0.45340>, <-0.85377, -0.11592, 0.50758>    }
    smooth_triangle {
      <4.15798, -0.31167, 0.87362>, <-0.97820, -0.08775, 0.18822>,
      <3.99625, -0.31651, 0.45340>, <-0.85377, -0.11592, 0.50758>,
      <3.97450, -0.58190, 0.31531>, <-0.75138, -0.39399, 0.52933>    }
    smooth_triangle {
      <4.15798, -0.31167, 0.87362>, <-0.97820, -0.08775, 0.18822>,
      <3.97450, -0.58190, 0.31531>, <-0.75138, -0.39399, 0.52933>,
      <4.16741, -0.57039, 0.74023>, <-0.90933, -0.32652, 0.25788>    }
    smooth_triangle {
      <4.15798, -0.31167, 0.87362>, <-0.97820, -0.08775, 0.18822>,
      <4.16741, -0.57039, 0.74023>, <-0.90933, -0.32652, 0.25788>,
      <4.24919, -0.60962, 1.36145>, <-0.73558, -0.64764, -0.19869>    }
    smooth_triangle {
      <4.15798, -0.31167, 0.87362>, <-0.97820, -0.08775, 0.18822>,
      <4.24919, -0.60962, 1.36145>, <-0.73558, -0.64764, -0.19869>,
      <4.15204, -0.30934, 1.32295>, <-0.94416, -0.12153, -0.30627>    }
    smooth_triangle {
      <4.15798, -0.31167, 0.87362>, <-0.97820, -0.08775, 0.18822>,
      <4.15204, -0.30934, 1.32295>, <-0.94416, -0.12153, -0.30627>,
      <4.13387, -0.00111, 1.31474>, <-0.95104, 0.00033, -0.30908>    }
    smooth_triangle {
      <4.15798, -0.31167, 0.87362>, <-0.97820, -0.08775, 0.18822>,
      <4.13387, -0.00111, 1.31474>, <-0.95104, 0.00033, -0.30908>,
      <4.14652, -0.00113, 0.89023>, <-0.98649, 0.00035, 0.16381>    }
    smooth_triangle {
      <4.15820, 0.30938, 0.87362>, <-0.97814, 0.08844, 0.18821>,
      <3.99648, 0.31427, 0.45340>, <-0.85370, 0.11653, 0.50755>,
      <4.00326, -0.00112, 0.49387>, <-0.86884, 0.00031, 0.49508>    }
    smooth_triangle {
      <4.15820, 0.30938, 0.87362>, <-0.97814, 0.08844, 0.18821>,
      <4.00326, -0.00112, 0.49387>, <-0.86884, 0.00031, 0.49508>,
      <4.14652, -0.00113, 0.89023>, <-0.98649, 0.00035, 0.16381>    }
    smooth_triangle {
      <4.15820, 0.30938, 0.87362>, <-0.97814, 0.08844, 0.18821>,
      <4.14652, -0.00113, 0.89023>, <-0.98649, 0.00035, 0.16381>,
      <4.13387, -0.00111, 1.31474>, <-0.95104, 0.00033, -0.30908>    }
    smooth_triangle {
      <4.15820, 0.30938, 0.87362>, <-0.97814, 0.08844, 0.18821>,
      <4.13387, -0.00111, 1.31474>, <-0.95104, 0.00033, -0.30908>,
      <4.15225, 0.30709, 1.32295>, <-0.94407, 0.12219, -0.30627>    }
    smooth_triangle {
      <4.15820, 0.30938, 0.87362>, <-0.97814, 0.08844, 0.18821>,
      <4.15225, 0.30709, 1.32295>, <-0.94407, 0.12219, -0.30627>,
      <4.24961, 0.60726, 1.36145>, <-0.73498, 0.64835, -0.19862>    }
    smooth_triangle {
      <4.15820, 0.30938, 0.87362>, <-0.97814, 0.08844, 0.18821>,
      <4.24961, 0.60726, 1.36145>, <-0.73498, 0.64835, -0.19862>,
      <4.16781, 0.56805, 0.74023>, <-0.90909, 0.32721, 0.25783>    }
    smooth_triangle {
      <4.15820, 0.30938, 0.87362>, <-0.97814, 0.08844, 0.18821>,
      <4.16781, 0.56805, 0.74023>, <-0.90909, 0.32721, 0.25783>,
      <3.97491, 0.57962, 0.31531>, <-0.75114, 0.39456, 0.52925>    }
    smooth_triangle {
      <4.15820, 0.30938, 0.87362>, <-0.97814, 0.08844, 0.18821>,
      <3.97491, 0.57962, 0.31531>, <-0.75114, 0.39456, 0.52925>,
      <3.99648, 0.31427, 0.45340>, <-0.85370, 0.11653, 0.50755>    }
    smooth_triangle {
      <3.68424, -0.82288, -0.18285>, <0.08846, -0.89685, 0.43340>,
      <3.64743, -0.89019, -0.43564>, <0.43811, -0.89867, -0.02119>,
      <3.88802, -0.81125, -0.24032>, <0.22466, -0.97444, 0.00173>    }
    smooth_triangle {
      <3.68424, -0.82288, -0.18285>, <0.08846, -0.89685, 0.43340>,
      <3.88802, -0.81125, -0.24032>, <0.22466, -0.97444, 0.00173>,
      <3.93704, -0.74726, 0.06291>, <-0.31259, -0.86626, 0.38971>    }
    smooth_triangle {
      <3.68424, -0.82288, -0.18285>, <0.08846, -0.89685, 0.43340>,
      <3.93704, -0.74726, 0.06291>, <-0.31259, -0.86626, 0.38971>,
      <3.97450, -0.58190, 0.31531>, <-0.75138, -0.39399, 0.52933>    }
    smooth_triangle {
      <3.68424, -0.82288, -0.18285>, <0.08846, -0.89685, 0.43340>,
      <3.97450, -0.58190, 0.31531>, <-0.75138, -0.39399, 0.52933>,
      <3.71705, -0.64487, 0.03307>, <-0.28668, -0.56649, 0.77259>    }
    smooth_triangle {
      <3.68424, -0.82288, -0.18285>, <0.08846, -0.89685, 0.43340>,
      <3.71705, -0.64487, 0.03307>, <-0.28668, -0.56649, 0.77259>,
      <3.38251, -0.79296, -0.03826>, <0.57264, -0.56874, 0.59044>    }
    smooth_triangle {
      <3.68424, -0.82288, -0.18285>, <0.08846, -0.89685, 0.43340>,
      <3.38251, -0.79296, -0.03826>, <0.57264, -0.56874, 0.59044>,
      <3.40901, -0.98047, -0.31770>, <0.52438, -0.77638, 0.34965>    }
    smooth_triangle {
      <3.68424, -0.82288, -0.18285>, <0.08846, -0.89685, 0.43340>,
      <3.40901, -0.98047, -0.31770>, <0.52438, -0.77638, 0.34965>,
      <3.39458, -1.04439, -0.56120>, <0.63268, -0.77427, -0.01469>    }
    smooth_triangle {
      <3.68424, -0.82288, -0.18285>, <0.08846, -0.89685, 0.43340>,
      <3.39458, -1.04439, -0.56120>, <0.63268, -0.77427, -0.01469>,
      <3.64743, -0.89019, -0.43564>, <0.43811, -0.89867, -0.02119>    }
    smooth_triangle {
      <3.59867, -0.85122, -0.68923>, <0.58663, -0.70214, -0.40357>,
      <3.83160, -0.77256, -0.53090>, <0.47019, -0.79730, -0.37846>,
      <3.88802, -0.81125, -0.24032>, <0.22466, -0.97444, 0.00173>    }
    smooth_triangle {
      <3.59867, -0.85122, -0.68923>, <0.58663, -0.70214, -0.40357>,
      <3.88802, -0.81125, -0.24032>, <0.22466, -0.97444, 0.00173>,
      <3.64743, -0.89019, -0.43564>, <0.43811, -0.89867, -0.02119>    }
    smooth_triangle {
      <3.59867, -0.85122, -0.68923>, <0.58663, -0.70214, -0.40357>,
      <3.64743, -0.89019, -0.43564>, <0.43811, -0.89867, -0.02119>,
      <3.39458, -1.04439, -0.56120>, <0.63268, -0.77427, -0.01469>    }
    smooth_triangle {
      <3.59867, -0.85122, -0.68923>, <0.58663, -0.70214, -0.40357>,
      <3.39458, -1.04439, -0.56120>, <0.63268, -0.77427, -0.01469>,
      <3.35768, -1.01188, -0.80217>, <0.69294, -0.63239, -0.34629>    }
    smooth_triangle {
      <3.59867, -0.85122, -0.68923>, <0.58663, -0.70214, -0.40357>,
      <3.35768, -1.01188, -0.80217>, <0.69294, -0.63239, -0.34629>,
      <3.30000, -0.84807, -1.06827>, <0.74368, -0.38342, -0.54765>    }
    smooth_triangle {
      <3.59867, -0.85122, -0.68923>, <0.58663, -0.70214, -0.40357>,
      <3.30000, -0.84807, -1.06827>, <0.74368, -0.38342, -0.54765>,
      <3.55976, -0.68741, -0.89848>, <0.60327, -0.42432, -0.67529>    }
    smooth_triangle {
      <3.59867, -0.85122, -0.68923>, <0.58663, -0.70214, -0.40357>,
      <3.55976, -0.68741, -0.89848>, <0.60327, -0.42432, -0.67529>,
      <3.78319, -0.61987, -0.76718>, <0.52399, -0.50969, -0.68239>    }
    smooth_triangle {
      <3.59867, -0.85122, -0.68923>, <0.58663, -0.70214, -0.40357>,
      <3.78319, -0.61987, -0.76718>, <0.52399, -0.50969, -0.68239>,
      <3.83160, -0.77256, -0.53090>, <0.47019, -0.79730, -0.37846>    }
    smooth_triangle {
      <4.05132, -0.74202, -0.35850>, <0.34465, -0.88143, -0.32295>,
      <4.10933, -0.78125, -0.00170>, <0.05702, -0.99828, 0.01346>,
      <3.88802, -0.81125, -0.24032>, <0.22466, -0.97444, 0.00173>    }
    smooth_triangle {
      <4.05132, -0.74202, -0.35850>, <0.34465, -0.88143, -0.32295>,
      <3.88802, -0.81125, -0.24032>, <0.22466, -0.97444, 0.00173>,
      <3.83160, -0.77256, -0.53090>, <0.47019, -0.79730, -0.37846>    }
    smooth_triangle {
      <4.05132, -0.74202, -0.35850>, <0.34465, -0.88143, -0.32295>,
      <3.83160, -0.77256, -0.53090>, <0.47019, -0.79730, -0.37846>,
      <3.78319, -0.61987, -0.76718>, <0.52399, -0.50969, -0.68239>    }
    smooth_triangle {
      <4.05132, -0.74202, -0.35850>, <0.34465, -0.88143, -0.32295>,
      <3.78319, -0.61987, -0.76718>, <0.52399, -0.50969, -0.68239>,
      <3.99562, -0.59523, -0.63441>, <0.48311, -0.58585, -0.65068>    }
    smooth_triangle {
      <4.05132, -0.74202, -0.35850>, <0.34465, -0.88143, -0.32295>,
      <3.99562, -0.59523, -0.63441>, <0.48311, -0.58585, -0.65068>,
      <4.19976, -0.59260, -0.48635>, <0.50403, -0.61017, -0.61126>    }
    smooth_triangle {
      <4.05132, -0.74202, -0.35850>, <0.34465, -0.88143, -0.32295>,
      <4.19976, -0.59260, -0.48635>, <0.50403, -0.61017, -0.61126>,
      <4.25907, -0.73665, -0.17810>, <0.27475, -0.91830, -0.28502>    }
    smooth_triangle {
      <4.05132, -0.74202, -0.35850>, <0.34465, -0.88143, -0.32295>,
      <4.25907, -0.73665, -0.17810>, <0.27475, -0.91830, -0.28502>,
      <4.31413, -0.77764, 0.23348>, <-0.00337, -0.99999, 0.00289>    }
    smooth_triangle {
      <4.05132, -0.74202, -0.35850>, <0.34465, -0.88143, -0.32295>,
      <4.31413, -0.77764, 0.23348>, <-0.00337, -0.99999, 0.00289>,
      <4.10933, -0.78125, -0.00170>, <0.05702, -0.99828, 0.01346>    }
    smooth_triangle {
      <4.14961, -0.72548, 0.40650>, <-0.43903, -0.86186, 0.25388>,
      <3.93704, -0.74726, 0.06291>, <-0.31259, -0.86626, 0.38971>,
      <3.88802, -0.81125, -0.24032>, <0.22466, -0.97444, 0.00173>    }
    smooth_triangle {
      <4.14961, -0.72548, 0.40650>, <-0.43903, -0.86186, 0.25388>,
      <3.88802, -0.81125, -0.24032>, <0.22466, -0.97444, 0.00173>,
      <4.10933, -0.78125, -0.00170>, <0.05702, -0.99828, 0.01346>    }
    smooth_triangle {
      <4.14961, -0.72548, 0.40650>, <-0.43903, -0.86186, 0.25388>,
      <4.10933, -0.78125, -0.00170>, <0.05702, -0.99828, 0.01346>,
      <4.31413, -0.77764, 0.23348>, <-0.00337, -0.99999, 0.00289>    }
    smooth_triangle {
      <4.14961, -0.72548, 0.40650>, <-0.43903, -0.86186, 0.25388>,
      <4.31413, -0.77764, 0.23348>, <-0.00337, -0.99999, 0.00289>,
      <4.33693, -0.73371, 0.72841>, <-0.28988, -0.94760, 0.13424>    }
    smooth_triangle {
      <4.14961, -0.72548, 0.40650>, <-0.43903, -0.86186, 0.25388>,
      <4.33693, -0.73371, 0.72841>, <-0.28988, -0.94760, 0.13424>,
      <4.24919, -0.60962, 1.36145>, <-0.73558, -0.64764, -0.19869>    }
    smooth_triangle {
      <4.14961, -0.72548, 0.40650>, <-0.43903, -0.86186, 0.25388>,
      <4.24919, -0.60962, 1.36145>, <-0.73558, -0.64764, -0.19869>,
      <4.16741, -0.57039, 0.74023>, <-0.90933, -0.32652, 0.25788>    }
    smooth_triangle {
      <4.14961, -0.72548, 0.40650>, <-0.43903, -0.86186, 0.25388>,
      <4.16741, -0.57039, 0.74023>, <-0.90933, -0.32652, 0.25788>,
      <3.97450, -0.58190, 0.31531>, <-0.75138, -0.39399, 0.52933>    }
    smooth_triangle {
      <4.14961, -0.72548, 0.40650>, <-0.43903, -0.86186, 0.25388>,
      <3.97450, -0.58190, 0.31531>, <-0.75138, -0.39399, 0.52933>,
      <3.93704, -0.74726, 0.06291>, <-0.31259, -0.86626, 0.38971>    }
    smooth_triangle {
      <3.15460, -0.27410, 2.01342>, <0.09853, -0.33527, -0.93695>,
      <3.21022, -0.00091, 1.97256>, <0.08942, -0.00003, -0.99599>,
      <3.54956, -0.00098, 1.89645>, <-0.40847, 0.00014, -0.91277>    }
    smooth_triangle {
      <3.15460, -0.27410, 2.01342>, <0.09853, -0.33527, -0.93695>,
      <3.54956, -0.00098, 1.89645>, <-0.40847, 0.00014, -0.91277>,
      <3.51328, -0.25957, 1.93015>, <-0.39645, -0.15682, -0.90456>    }
    smooth_triangle {
      <3.15460, -0.27410, 2.01342>, <0.09853, -0.33527, -0.93695>,
      <3.51328, -0.25957, 1.93015>, <-0.39645, -0.15682, -0.90456>,
      <3.39351, -0.46355, 2.04272>, <-0.31785, -0.51428, -0.79655>    }
    smooth_triangle {
      <3.15460, -0.27410, 2.01342>, <0.09853, -0.33527, -0.93695>,
      <3.39351, -0.46355, 2.04272>, <-0.31785, -0.51428, -0.79655>,
      <3.01640, -0.48969, 2.13010>, <0.15625, -0.77775, -0.60885>    }
    smooth_triangle {
      <3.15460, -0.27410, 2.01342>, <0.09853, -0.33527, -0.93695>,
      <3.01640, -0.48969, 2.13010>, <0.15625, -0.77775, -0.60885>,
      <2.69683, -0.61050, 2.02184>, <0.66421, -0.74748, 0.00952>    }
    smooth_triangle {
      <3.15460, -0.27410, 2.01342>, <0.09853, -0.33527, -0.93695>,
      <2.69683, -0.61050, 2.02184>, <0.66421, -0.74748, 0.00952>,
      <2.91398, -0.30432, 1.88163>, <0.82941, -0.43546, -0.34994>    }
    smooth_triangle {
      <3.15460, -0.27410, 2.01342>, <0.09853, -0.33527, -0.93695>,
      <2.91398, -0.30432, 1.88163>, <0.82941, -0.43546, -0.34994>,
      <2.97506, -0.00087, 1.84222>, <0.89006, -0.00032, -0.45584>    }
    smooth_triangle {
      <3.15460, -0.27410, 2.01342>, <0.09853, -0.33527, -0.93695>,
      <2.97506, -0.00087, 1.84222>, <0.89006, -0.00032, -0.45584>,
      <3.21022, -0.00091, 1.97256>, <0.08942, -0.00003, -0.99599>    }
    smooth_triangle {
      <3.15480, 0.27230, 2.01342>, <0.09866, 0.33520, -0.93697>,
      <3.51347, 0.25763, 1.93015>, <-0.39637, 0.15711, -0.90455>,
      <3.54956, -0.00098, 1.89645>, <-0.40847, 0.00014, -0.91277>    }
    smooth_triangle {
      <3.15480, 0.27230, 2.01342>, <0.09866, 0.33520, -0.93697>,
      <3.54956, -0.00098, 1.89645>, <-0.40847, 0.00014, -0.91277>,
      <3.21022, -0.00091, 1.97256>, <0.08942, -0.00003, -0.99599>    }
    smooth_triangle {
      <3.15480, 0.27230, 2.01342>, <0.09866, 0.33520, -0.93697>,
      <3.21022, -0.00091, 1.97256>, <0.08942, -0.00003, -0.99599>,
      <2.97506, -0.00087, 1.84222>, <0.89006, -0.00032, -0.45584>    }
    smooth_triangle {
      <3.15480, 0.27230, 2.01342>, <0.09866, 0.33520, -0.93697>,
      <2.97506, -0.00087, 1.84222>, <0.89006, -0.00032, -0.45584>,
      <2.91420, 0.30260, 1.88163>, <0.82967, 0.43490, -0.35001>    }
    smooth_triangle {
      <3.15480, 0.27230, 2.01342>, <0.09866, 0.33520, -0.93697>,
      <2.91420, 0.30260, 1.88163>, <0.82967, 0.43490, -0.35001>,
      <2.69727, 0.60888, 2.02184>, <0.66462, 0.74712, 0.00949>    }
    smooth_triangle {
      <3.15480, 0.27230, 2.01342>, <0.09866, 0.33520, -0.93697>,
      <2.69727, 0.60888, 2.02184>, <0.66462, 0.74712, 0.00949>,
      <3.01675, 0.48794, 2.13010>, <0.15659, 0.77768, -0.60885>    }
    smooth_triangle {
      <3.15480, 0.27230, 2.01342>, <0.09866, 0.33520, -0.93697>,
      <3.01675, 0.48794, 2.13010>, <0.15659, 0.77768, -0.60885>,
      <3.39384, 0.46164, 2.04272>, <-0.31760, 0.51453, -0.79649>    }
    smooth_triangle {
      <3.15480, 0.27230, 2.01342>, <0.09866, 0.33520, -0.93697>,
      <3.39384, 0.46164, 2.04272>, <-0.31760, 0.51453, -0.79649>,
      <3.51347, 0.25763, 1.93015>, <-0.39637, 0.15711, -0.90455>    }
    smooth_triangle {
      <3.89164, 0.27953, 1.68756>, <-0.67997, 0.09611, -0.72692>,
      <3.89617, -0.00105, 1.66366>, <-0.69980, 0.00024, -0.71434>,
      <3.54956, -0.00098, 1.89645>, <-0.40847, 0.00014, -0.91277>    }
    smooth_triangle {
      <3.89164, 0.27953, 1.68756>, <-0.67997, 0.09611, -0.72692>,
      <3.54956, -0.00098, 1.89645>, <-0.40847, 0.00014, -0.91277>,
      <3.51347, 0.25763, 1.93015>, <-0.39637, 0.15711, -0.90455>    }
    smooth_triangle {
      <3.89164, 0.27953, 1.68756>, <-0.67997, 0.09611, -0.72692>,
      <3.51347, 0.25763, 1.93015>, <-0.39637, 0.15711, -0.90455>,
      <3.39384, 0.46164, 2.04272>, <-0.31760, 0.51453, -0.79649>    }
    smooth_triangle {
      <3.89164, 0.27953, 1.68756>, <-0.67997, 0.09611, -0.72692>,
      <3.39384, 0.46164, 2.04272>, <-0.31760, 0.51453, -0.79649>,
      <3.80486, 0.49395, 1.81103>, <-0.59387, 0.37605, -0.71127>    }
    smooth_triangle {
      <3.89164, 0.27953, 1.68756>, <-0.67997, 0.09611, -0.72692>,
      <3.80486, 0.49395, 1.81103>, <-0.59387, 0.37605, -0.71127>,
      <4.24961, 0.60726, 1.36145>, <-0.73498, 0.64835, -0.19862>    }
    smooth_triangle {
      <3.89164, 0.27953, 1.68756>, <-0.67997, 0.09611, -0.72692>,
      <4.24961, 0.60726, 1.36145>, <-0.73498, 0.64835, -0.19862>,
      <4.15225, 0.30709, 1.32295>, <-0.94407, 0.12219, -0.30627>    }
    smooth_triangle {
      <3.89164, 0.27953, 1.68756>, <-0.67997, 0.09611, -0.72692>,
      <4.15225, 0.30709, 1.32295>, <-0.94407, 0.12219, -0.30627>,
      <4.13387, -0.00111, 1.31474>, <-0.95104, 0.00033, -0.30908>    }
    smooth_triangle {
      <3.89164, 0.27953, 1.68756>, <-0.67997, 0.09611, -0.72692>,
      <4.13387, -0.00111, 1.31474>, <-0.95104, 0.00033, -0.30908>,
      <3.89617, -0.00105, 1.66366>, <-0.69980, 0.00024, -0.71434>    }
    smooth_triangle {
      <3.89145, -0.28165, 1.68756>, <-0.68002, -0.09564, -0.72693>,
      <3.51328, -0.25957, 1.93015>, <-0.39645, -0.15682, -0.90456>,
      <3.54956, -0.00098, 1.89645>, <-0.40847, 0.00014, -0.91277>    }
    smooth_triangle {
      <3.89145, -0.28165, 1.68756>, <-0.68002, -0.09564, -0.72693>,
      <3.54956, -0.00098, 1.89645>, <-0.40847, 0.00014, -0.91277>,
      <3.89617, -0.00105, 1.66366>, <-0.69980, 0.00024, -0.71434>    }
    smooth_triangle {
      <3.89145, -0.28165, 1.68756>, <-0.68002, -0.09564, -0.72693>,
      <3.89617, -0.00105, 1.66366>, <-0.69980, 0.00024, -0.71434>,
      <4.13387, -0.00111, 1.31474>, <-0.95104, 0.00033, -0.30908>    }
    smooth_triangle {
      <3.89145, -0.28165, 1.68756>, <-0.68002, -0.09564, -0.72693>,
      <4.13387, -0.00111, 1.31474>, <-0.95104, 0.00033, -0.30908>,
      <4.15204, -0.30934, 1.32295>, <-0.94416, -0.12153, -0.30627>    }
    smooth_triangle {
      <3.89145, -0.28165, 1.68756>, <-0.68002, -0.09564, -0.72693>,
      <4.15204, -0.30934, 1.32295>, <-0.94416, -0.12153, -0.30627>,
      <4.24919, -0.60962, 1.36145>, <-0.73558, -0.64764, -0.19869>    }
    smooth_triangle {
      <3.89145, -0.28165, 1.68756>, <-0.68002, -0.09564, -0.72693>,
      <4.24919, -0.60962, 1.36145>, <-0.73558, -0.64764, -0.19869>,
      <3.80451, -0.49606, 1.81103>, <-0.59409, -0.37558, -0.71133>    }
    smooth_triangle {
      <3.89145, -0.28165, 1.68756>, <-0.68002, -0.09564, -0.72693>,
      <3.80451, -0.49606, 1.81103>, <-0.59409, -0.37558, -0.71133>,
      <3.39351, -0.46355, 2.04272>, <-0.31785, -0.51428, -0.79655>    }
    smooth_triangle {
      <3.89145, -0.28165, 1.68756>, <-0.68002, -0.09564, -0.72693>,
      <3.39351, -0.46355, 2.04272>, <-0.31785, -0.51428, -0.79655>,
      <3.51328, -0.25957, 1.93015>, <-0.39645, -0.15682, -0.90456>    }
    smooth_triangle {
      <2.82450, 0.58841, 2.31667>, <0.19326, 0.98008, -0.04570>,
      <2.60541, 0.59716, 2.54114>, <0.23061, 0.91783, 0.32311>,
      <2.92003, 0.56278, 2.48812>, <0.09416, 0.97193, 0.21561>    }
    smooth_triangle {
      <2.82450, 0.58841, 2.31667>, <0.19326, 0.98008, -0.04570>,
      <2.92003, 0.56278, 2.48812>, <0.09416, 0.97193, 0.21561>,
      <3.17951, 0.55645, 2.24563>, <-0.06752, 0.96056, -0.26976>    }
    smooth_triangle {
      <2.82450, 0.58841, 2.31667>, <0.19326, 0.98008, -0.04570>,
      <3.17951, 0.55645, 2.24563>, <-0.06752, 0.96056, -0.26976>,
      <3.39384, 0.46164, 2.04272>, <-0.31760, 0.51453, -0.79649>    }
    smooth_triangle {
      <2.82450, 0.58841, 2.31667>, <0.19326, 0.98008, -0.04570>,
      <3.39384, 0.46164, 2.04272>, <-0.31760, 0.51453, -0.79649>,
      <3.01675, 0.48794, 2.13010>, <0.15659, 0.77768, -0.60885>    }
    smooth_triangle {
      <2.82450, 0.58841, 2.31667>, <0.19326, 0.98008, -0.04570>,
      <3.01675, 0.48794, 2.13010>, <0.15659, 0.77768, -0.60885>,
      <2.69727, 0.60888, 2.02184>, <0.66462, 0.74712, 0.00949>    }
    smooth_triangle {
      <2.82450, 0.58841, 2.31667>, <0.19326, 0.98008, -0.04570>,
      <2.69727, 0.60888, 2.02184>, <0.66462, 0.74712, 0.00949>,
      <2.50960, 0.68869, 2.31333>, <0.43161, 0.87827, 0.20581>    }
    smooth_triangle {
      <2.82450, 0.58841, 2.31667>, <0.19326, 0.98008, -0.04570>,
      <2.50960, 0.68869, 2.31333>, <0.43161, 0.87827, 0.20581>,
      <2.32269, 0.68501, 2.55786>, <0.39670, 0.82689, 0.39861>    }
    smooth_triangle {
      <2.82450, 0.58841, 2.31667>, <0.19326, 0.98008, -0.04570>,
      <2.32269, 0.68501, 2.55786>, <0.39670, 0.82689, 0.39861>,
      <2.60541, 0.59716, 2.54114>, <0.23061, 0.91783, 0.32311>    }
    smooth_triangle {
      <2.38683, 0.53765, 2.77153>, <0.29741, 0.76061, 0.57708>,
      <2.66494, 0.50131, 2.71943>, <0.14445, 0.84292, 0.51829>,
      <2.92003, 0.56278, 2.48812>, <0.09416, 0.97193, 0.21561>    }
    smooth_triangle {
      <2.38683, 0.53765, 2.77153>, <0.29741, 0.76061, 0.57708>,
      <2.92003, 0.56278, 2.48812>, <0.09416, 0.97193, 0.21561>,
      <2.60541, 0.59716, 2.54114>, <0.23061, 0.91783, 0.32311>    }
    smooth_triangle {
      <2.38683, 0.53765, 2.77153>, <0.29741, 0.76061, 0.57708>,
      <2.60541, 0.59716, 2.54114>, <0.23061, 0.91783, 0.32311>,
      <2.32269, 0.68501, 2.55786>, <0.39670, 0.82689, 0.39861>    }
    smooth_triangle {
      <2.38683, 0.53765, 2.77153>, <0.29741, 0.76061, 0.57708>,
      <2.32269, 0.68501, 2.55786>, <0.39670, 0.82689, 0.39861>,
      <2.13942, 0.62597, 2.81269>, <0.48071, 0.70778, 0.51765>    }
    smooth_triangle {
      <2.38683, 0.53765, 2.77153>, <0.29741, 0.76061, 0.57708>,
      <2.13942, 0.62597, 2.81269>, <0.48071, 0.70778, 0.51765>,
      <1.96462, 0.49695, 3.13559>, <0.79111, 0.40199, 0.46104>    }
    smooth_triangle {
      <2.38683, 0.53765, 2.77153>, <0.29741, 0.76061, 0.57708>,
      <1.96462, 0.49695, 3.13559>, <0.79111, 0.40199, 0.46104>,
      <2.21284, 0.41182, 2.96685>, <0.44234, 0.45500, 0.77286>    }
    smooth_triangle {
      <2.38683, 0.53765, 2.77153>, <0.29741, 0.76061, 0.57708>,
      <2.21284, 0.41182, 2.96685>, <0.44234, 0.45500, 0.77286>,
      <2.45618, 0.37894, 2.90775>, <0.16114, 0.61634, 0.77082>    }
    smooth_triangle {
      <2.38683, 0.53765, 2.77153>, <0.29741, 0.76061, 0.57708>,
      <2.45618, 0.37894, 2.90775>, <0.16114, 0.61634, 0.77082>,
      <2.66494, 0.50131, 2.71943>, <0.14445, 0.84292, 0.51829>    }
    smooth_triangle {
      <2.95754, 0.49350, 2.68555>, <0.04399, 0.90995, 0.41238>,
      <3.25161, 0.56342, 2.41100>, <0.00399, 0.98986, 0.14199>,
      <2.92003, 0.56278, 2.48812>, <0.09416, 0.97193, 0.21561>    }
    smooth_triangle {
      <2.95754, 0.49350, 2.68555>, <0.04399, 0.90995, 0.41238>,
      <2.92003, 0.56278, 2.48812>, <0.09416, 0.97193, 0.21561>,
      <2.66494, 0.50131, 2.71943>, <0.14445, 0.84292, 0.51829>    }
    smooth_triangle {
      <2.95754, 0.49350, 2.68555>, <0.04399, 0.90995, 0.41238>,
      <2.66494, 0.50131, 2.71943>, <0.14445, 0.84292, 0.51829>,
      <2.45618, 0.37894, 2.90775>, <0.16114, 0.61634, 0.77082>    }
    smooth_triangle {
      <2.95754, 0.49350, 2.68555>, <0.04399, 0.90995, 0.41238>,
      <2.45618, 0.37894, 2.90775>, <0.16114, 0.61634, 0.77082>,
      <2.71958, 0.37011, 2.89326>, <0.02471, 0.73255, 0.68026>    }
    smooth_triangle {
      <2.95754, 0.49350, 2.68555>, <0.04399, 0.90995, 0.41238>,
      <2.71958, 0.37011, 2.89326>, <0.02471, 0.73255, 0.68026>,
      <3.00848, 0.37274, 2.89641>, <0.00007, 0.77593, 0.63082>    }
    smooth_triangle {
      <2.95754, 0.49350, 2.68555>, <0.04399, 0.90995, 0.41238>,
      <3.00848, 0.37274, 2.89641>, <0.00007, 0.77593, 0.63082>,
      <3.26144, 0.49886, 2.66305>, <0.00982, 0.93281, 0.36025>    }
    smooth_triangle {
      <2.95754, 0.49350, 2.68555>, <0.04399, 0.90995, 0.41238>,
      <3.26144, 0.49886, 2.66305>, <0.00982, 0.93281, 0.36025>,
      <3.57713, 0.57888, 2.34124>, <-0.02327, 0.99001, 0.13908>    }
    smooth_triangle {
      <2.95754, 0.49350, 2.68555>, <0.04399, 0.90995, 0.41238>,
      <3.57713, 0.57888, 2.34124>, <-0.02327, 0.99001, 0.13908>,
      <3.25161, 0.56342, 2.41100>, <0.00399, 0.98986, 0.14199>    }
    smooth_triangle {
      <3.56278, 0.57608, 2.08583>, <-0.20832, 0.94030, -0.26914>,
      <3.17951, 0.55645, 2.24563>, <-0.06752, 0.96056, -0.26976>,
      <2.92003, 0.56278, 2.48812>, <0.09416, 0.97193, 0.21561>    }
    smooth_triangle {
      <3.56278, 0.57608, 2.08583>, <-0.20832, 0.94030, -0.26914>,
      <2.92003, 0.56278, 2.48812>, <0.09416, 0.97193, 0.21561>,
      <3.25161, 0.56342, 2.41100>, <0.00399, 0.98986, 0.14199>    }
    smooth_triangle {
      <3.56278, 0.57608, 2.08583>, <-0.20832, 0.94030, -0.26914>,
      <3.25161, 0.56342, 2.41100>, <0.00399, 0.98986, 0.14199>,
      <3.57713, 0.57888, 2.34124>, <-0.02327, 0.99001, 0.13908>    }
    smooth_triangle {
      <3.56278, 0.57608, 2.08583>, <-0.20832, 0.94030, -0.26914>,
      <3.57713, 0.57888, 2.34124>, <-0.02327, 0.99001, 0.13908>,
      <3.91714, 0.61531, 1.93589>, <-0.15511, 0.98439, -0.08315>    }
    smooth_triangle {
      <3.56278, 0.57608, 2.08583>, <-0.20832, 0.94030, -0.26914>,
      <3.91714, 0.61531, 1.93589>, <-0.15511, 0.98439, -0.08315>,
      <4.24961, 0.60726, 1.36145>, <-0.73498, 0.64835, -0.19862>    }
    smooth_triangle {
      <3.56278, 0.57608, 2.08583>, <-0.20832, 0.94030, -0.26914>,
      <4.24961, 0.60726, 1.36145>, <-0.73498, 0.64835, -0.19862>,
      <3.80486, 0.49395, 1.81103>, <-0.59387, 0.37605, -0.71127>    }
    smooth_triangle {
      <3.56278, 0.57608, 2.08583>, <-0.20832, 0.94030, -0.26914>,
      <3.80486, 0.49395, 1.81103>, <-0.59387, 0.37605, -0.71127>,
      <3.39384, 0.46164, 2.04272>, <-0.31760, 0.51453, -0.79649>    }
    smooth_triangle {
      <3.56278, 0.57608, 2.08583>, <-0.20832, 0.94030, -0.26914>,
      <3.39384, 0.46164, 2.04272>, <-0.31760, 0.51453, -0.79649>,
      <3.17951, 0.55645, 2.24563>, <-0.06752, 0.96056, -0.26976>    }
    smooth_triangle {
      <2.12753, 0.22165, 3.08613>, <0.55818, 0.18366, 0.80914>,
      <2.10700, -0.00071, 3.12675>, <0.60203, -0.00021, 0.79847>,
      <2.29743, -0.00077, 3.05932>, <0.15497, -0.00005, 0.98792>    }
    smooth_triangle {
      <2.12753, 0.22165, 3.08613>, <0.55818, 0.18366, 0.80914>,
      <2.29743, -0.00077, 3.05932>, <0.15497, -0.00005, 0.98792>,
      <2.33566, 0.20259, 3.02126>, <0.15829, 0.31493, 0.93582>    }
    smooth_triangle {
      <2.12753, 0.22165, 3.08613>, <0.55818, 0.18366, 0.80914>,
      <2.33566, 0.20259, 3.02126>, <0.15829, 0.31493, 0.93582>,
      <2.45618, 0.37894, 2.90775>, <0.16114, 0.61634, 0.77082>    }
    smooth_triangle {
      <2.12753, 0.22165, 3.08613>, <0.55818, 0.18366, 0.80914>,
      <2.45618, 0.37894, 2.90775>, <0.16114, 0.61634, 0.77082>,
      <2.21284, 0.41182, 2.96685>, <0.44234, 0.45500, 0.77286>    }
    smooth_triangle {
      <2.12753, 0.22165, 3.08613>, <0.55818, 0.18366, 0.80914>,
      <2.21284, 0.41182, 2.96685>, <0.44234, 0.45500, 0.77286>,
      <1.96462, 0.49695, 3.13559>, <0.79111, 0.40199, 0.46104>    }
    smooth_triangle {
      <2.12753, 0.22165, 3.08613>, <0.55818, 0.18366, 0.80914>,
      <1.96462, 0.49695, 3.13559>, <0.79111, 0.40199, 0.46104>,
      <1.96603, 0.23953, 3.28129>, <0.90254, 0.11811, 0.41408>    }
    smooth_triangle {
      <2.12753, 0.22165, 3.08613>, <0.55818, 0.18366, 0.80914>,
      <1.96603, 0.23953, 3.28129>, <0.90254, 0.11811, 0.41408>,
      <1.96363, -0.00066, 3.32034>, <0.92150, -0.00031, 0.38838>    }
    smooth_triangle {
      <2.12753, 0.22165, 3.08613>, <0.55818, 0.18366, 0.80914>,
      <1.96363, -0.00066, 3.32034>, <0.92150, -0.00031, 0.38838>,
      <2.10700, -0.00071, 3.12675>, <0.60203, -0.00021, 0.79847>    }
    smooth_triangle {
      <2.12738, -0.22307, 3.08613>, <0.55806, -0.18406, 0.80913>,
      <2.33552, -0.20414, 3.02126>, <0.15809, -0.31508, 0.93581>,
      <2.29743, -0.00077, 3.05932>, <0.15497, -0.00005, 0.98792>    }
    smooth_triangle {
      <2.12738, -0.22307, 3.08613>, <0.55806, -0.18406, 0.80913>,
      <2.29743, -0.00077, 3.05932>, <0.15497, -0.00005, 0.98792>,
      <2.10700, -0.00071, 3.12675>, <0.60203, -0.00021, 0.79847>    }
    smooth_triangle {
      <2.12738, -0.22307, 3.08613>, <0.55806, -0.18406, 0.80913>,
      <2.10700, -0.00071, 3.12675>, <0.60203, -0.00021, 0.79847>,
      <1.96363, -0.00066, 3.32034>, <0.92150, -0.00031, 0.38838>    }
    smooth_triangle {
      <2.12738, -0.22307, 3.08613>, <0.55806, -0.18406, 0.80913>,
      <1.96363, -0.00066, 3.32034>, <0.92150, -0.00031, 0.38838>,
      <1.96587, -0.24085, 3.28129>, <0.90247, -0.11874, 0.41408>    }
    smooth_triangle {
      <2.12738, -0.22307, 3.08613>, <0.55806, -0.18406, 0.80913>,
      <1.96587, -0.24085, 3.28129>, <0.90247, -0.11874, 0.41408>,
      <1.96428, -0.49826, 3.13559>, <0.79085, -0.40254, 0.46100>    }
    smooth_triangle {
      <2.12738, -0.22307, 3.08613>, <0.55806, -0.18406, 0.80913>,
      <1.96428, -0.49826, 3.13559>, <0.79085, -0.40254, 0.46100>,
      <2.21256, -0.41327, 2.96685>, <0.44206, -0.45535, 0.77281>    }
    smooth_triangle {
      <2.12738, -0.22307, 3.08613>, <0.55806, -0.18406, 0.80913>,
      <2.21256, -0.41327, 2.96685>, <0.44206, -0.45535, 0.77281>,
      <2.45592, -0.38054, 2.90775>, <0.16075, -0.61655, 0.77073>    }
    smooth_triangle {
      <2.12738, -0.22307, 3.08613>, <0.55806, -0.18406, 0.80913>,
      <2.45592, -0.38054, 2.90775>, <0.16075, -0.61655, 0.77073>,
      <2.33552, -0.20414, 3.02126>, <0.15809, -0.31508, 0.93581>    }
    smooth_triangle {
      <2.57663, -0.19877, 3.01788>, <-0.01816, -0.41650, 0.90895>,
      <2.52912, -0.00085, 3.05943>, <-0.04075, 0.00001, 0.99917>,
      <2.29743, -0.00077, 3.05932>, <0.15497, -0.00005, 0.98792>    }
    smooth_triangle {
      <2.57663, -0.19877, 3.01788>, <-0.01816, -0.41650, 0.90895>,
      <2.29743, -0.00077, 3.05932>, <0.15497, -0.00005, 0.98792>,
      <2.33552, -0.20414, 3.02126>, <0.15809, -0.31508, 0.93581>    }
    smooth_triangle {
      <2.57663, -0.19877, 3.01788>, <-0.01816, -0.41650, 0.90895>,
      <2.33552, -0.20414, 3.02126>, <0.15809, -0.31508, 0.93581>,
      <2.45592, -0.38054, 2.90775>, <0.16075, -0.61655, 0.77073>    }
    smooth_triangle {
      <2.57663, -0.19877, 3.01788>, <-0.01816, -0.41650, 0.90895>,
      <2.45592, -0.38054, 2.90775>, <0.16075, -0.61655, 0.77073>,
      <2.71932, -0.37187, 2.89326>, <0.02423, -0.73271, 0.68012>    }
    smooth_triangle {
      <2.57663, -0.19877, 3.01788>, <-0.01816, -0.41650, 0.90895>,
      <2.71932, -0.37187, 2.89326>, <0.02423, -0.73271, 0.68012>,
      <3.00822, -0.37470, 2.89641>, <-0.00047, -0.77607, 0.63065>    }
    smooth_triangle {
      <2.57663, -0.19877, 3.01788>, <-0.01816, -0.41650, 0.90895>,
      <3.00822, -0.37470, 2.89641>, <-0.00047, -0.77607, 0.63065>,
      <2.85653, -0.19995, 3.03643>, <-0.02651, -0.45464, 0.89028>    }
    smooth_triangle {
      <2.57663, -0.19877, 3.01788>, <-0.01816, -0.41650, 0.90895>,
      <2.85653, -0.19995, 3.03643>, <-0.02651, -0.45464, 0.89028>,
      <2.80601, -0.00094, 3.08310>, <-0.04046, 0.00001, 0.99918>    }
    smooth_triangle {
      <2.57663, -0.19877, 3.01788>, <-0.01816, -0.41650, 0.90895>,
      <2.80601, -0.00094, 3.08310>, <-0.04046, 0.00001, 0.99918>,
      <2.52912, -0.00085, 3.05943>, <-0.04075, 0.00001, 0.99917>    }
    smooth_triangle {
      <2.57677, 0.19705, 3.01788>, <-0.01788, 0.41646, 0.90898>,
      <2.33566, 0.20259, 3.02126>, <0.15829, 0.31493, 0.93582>,
      <2.29743, -0.00077, 3.05932>, <0.15497, -0.00005, 0.98792>    }
    smooth_triangle {
      <2.57677, 0.19705, 3.01788>, <-0.01788, 0.41646, 0.90898>,
      <2.29743, -0.00077, 3.05932>, <0.15497, -0.00005, 0.98792>,
      <2.52912, -0.00085, 3.05943>, <-0.04075, 0.00001, 0.99917>    }
    smooth_triangle {
      <2.57677, 0.19705, 3.01788>, <-0.01788, 0.41646, 0.90898>,
      <2.52912, -0.00085, 3.05943>, <-0.04075, 0.00001, 0.99917>,
      <2.80601, -0.00094, 3.08310>, <-0.04046, 0.00001, 0.99918>    }
    smooth_triangle {
      <2.57677, 0.19705, 3.01788>, <-0.01788, 0.41646, 0.90898>,
      <2.80601, -0.00094, 3.08310>, <-0.04046, 0.00001, 0.99918>,
      <2.85666, 0.19805, 3.03643>, <-0.02620, 0.45460, 0.89031>    }
    smooth_triangle {
      <2.57677, 0.19705, 3.01788>, <-0.01788, 0.41646, 0.90898>,
      <2.85666, 0.19805, 3.03643>, <-0.02620, 0.45460, 0.89031>,
      <3.00848, 0.37274, 2.89641>, <0.00007, 0.77593, 0.63082>    }
    smooth_triangle {
      <2.57677, 0.19705, 3.01788>, <-0.01788, 0.41646, 0.90898>,
      <3.00848, 0.37274, 2.89641>, <0.00007, 0.77593, 0.63082>,
      <2.71958, 0.37011, 2.89326>, <0.02471, 0.73255, 0.68026>    }
    smooth_triangle {
      <2.57677, 0.19705, 3.01788>, <-0.01788, 0.41646, 0.90898>,
      <2.71958, 0.37011, 2.89326>, <0.02471, 0.73255, 0.68026>,
      <2.45618, 0.37894, 2.90775>, <0.16114, 0.61634, 0.77082>    }
    smooth_triangle {
      <2.57677, 0.19705, 3.01788>, <-0.01788, 0.41646, 0.90898>,
      <2.45618, 0.37894, 2.90775>, <0.16114, 0.61634, 0.77082>,
      <2.33566, 0.20259, 3.02126>, <0.15829, 0.31493, 0.93582>    }
    smooth_triangle {
      <2.38645, -0.53916, 2.77153>, <0.29698, -0.76087, 0.57696>,
      <2.60499, -0.59876, 2.54114>, <0.23014, -0.91800, 0.32298>,
      <2.91964, -0.56453, 2.48812>, <0.09358, -0.97204, 0.21536>    }
    smooth_triangle {
      <2.38645, -0.53916, 2.77153>, <0.29698, -0.76087, 0.57696>,
      <2.91964, -0.56453, 2.48812>, <0.09358, -0.97204, 0.21536>,
      <2.66460, -0.50297, 2.71943>, <0.14394, -0.84313, 0.51809>    }
    smooth_triangle {
      <2.38645, -0.53916, 2.77153>, <0.29698, -0.76087, 0.57696>,
      <2.66460, -0.50297, 2.71943>, <0.14394, -0.84313, 0.51809>,
      <2.45592, -0.38054, 2.90775>, <0.16075, -0.61655, 0.77073>    }
    smooth_triangle {
      <2.38645, -0.53916, 2.77153>, <0.29698, -0.76087, 0.57696>,
      <2.45592, -0.38054, 2.90775>, <0.16075, -0.61655, 0.77073>,
      <2.21256, -0.41327, 2.96685>, <0.44206, -0.45535, 0.77281>    }
    smooth_triangle {
      <2.38645, -0.53916, 2.77153>, <0.29698, -0.76087, 0.57696>,
      <2.21256, -0.41327, 2.96685>, <0.44206, -0.45535, 0.77281>,
      <1.96428, -0.49826, 3.13559>, <0.79085, -0.40254, 0.46100>    }
    smooth_triangle {
      <2.38645, -0.53916, 2.77153>, <0.29698, -0.76087, 0.57696>,
      <1.96428, -0.49826, 3.13559>, <0.79085, -0.40254, 0.46100>,
      <2.13899, -0.62735, 2.81269>, <0.48031, -0.70811, 0.51758>    }
    smooth_triangle {
      <2.38645, -0.53916, 2.77153>, <0.29698, -0.76087, 0.57696>,
      <2.13899, -0.62735, 2.81269>, <0.48031, -0.70811, 0.51758>,
      <2.32220, -0.68646, 2.55786>, <0.39627, -0.82713, 0.39854>    }
    smooth_triangle {
      <2.38645, -0.53916, 2.77153>, <0.29698, -0.76087, 0.57696>,
      <2.32220, -0.68646, 2.55786>, <0.39627, -0.82713, 0.39854>,
      <2.60499, -0.59876, 2.54114>, <0.23014, -0.91800, 0.32298>    }
    smooth_triangle {
      <2.82408, -0.59008, 2.31667>, <0.19279, -0.98017, -0.04578>,
      <3.17912, -0.55829, 2.24563>, <-0.06806, -0.96046, -0.26997>,
      <2.91964, -0.56453, 2.48812>, <0.09358, -0.97204, 0.21536>    }
    smooth_triangle {
      <2.82408, -0.59008, 2.31667>, <0.19279, -0.98017, -0.04578>,
      <2.91964, -0.56453, 2.48812>, <0.09358, -0.97204, 0.21536>,
      <2.60499, -0.59876, 2.54114>, <0.23014, -0.91800, 0.32298>    }
    smooth_triangle {
      <2.82408, -0.59008, 2.31667>, <0.19279, -0.98017, -0.04578>,
      <2.60499, -0.59876, 2.54114>, <0.23014, -0.91800, 0.32298>,
      <2.32220, -0.68646, 2.55786>, <0.39627, -0.82713, 0.39854>    }
    smooth_triangle {
      <2.82408, -0.59008, 2.31667>, <0.19279, -0.98017, -0.04578>,
      <2.32220, -0.68646, 2.55786>, <0.39627, -0.82713, 0.39854>,
      <2.50911, -0.69022, 2.31333>, <0.43118, -0.87849, 0.20578>    }
    smooth_triangle {
      <2.82408, -0.59008, 2.31667>, <0.19279, -0.98017, -0.04578>,
      <2.50911, -0.69022, 2.31333>, <0.43118, -0.87849, 0.20578>,
      <2.69683, -0.61050, 2.02184>, <0.66421, -0.74748, 0.00952>    }
    smooth_triangle {
      <2.82408, -0.59008, 2.31667>, <0.19279, -0.98017, -0.04578>,
      <2.69683, -0.61050, 2.02184>, <0.66421, -0.74748, 0.00952>,
      <3.01640, -0.48969, 2.13010>, <0.15625, -0.77775, -0.60885>    }
    smooth_triangle {
      <2.82408, -0.59008, 2.31667>, <0.19279, -0.98017, -0.04578>,
      <3.01640, -0.48969, 2.13010>, <0.15625, -0.77775, -0.60885>,
      <3.39351, -0.46355, 2.04272>, <-0.31785, -0.51428, -0.79655>    }
    smooth_triangle {
      <2.82408, -0.59008, 2.31667>, <0.19279, -0.98017, -0.04578>,
      <3.39351, -0.46355, 2.04272>, <-0.31785, -0.51428, -0.79655>,
      <3.17912, -0.55829, 2.24563>, <-0.06806, -0.96046, -0.26997>    }
    smooth_triangle {
      <3.56238, -0.57811, 2.08583>, <-0.20899, -0.94006, -0.26946>,
      <3.25122, -0.56536, 2.41100>, <0.00330, -0.98991, 0.14164>,
      <2.91964, -0.56453, 2.48812>, <0.09358, -0.97204, 0.21536>    }
    smooth_triangle {
      <3.56238, -0.57811, 2.08583>, <-0.20899, -0.94006, -0.26946>,
      <2.91964, -0.56453, 2.48812>, <0.09358, -0.97204, 0.21536>,
      <3.17912, -0.55829, 2.24563>, <-0.06806, -0.96046, -0.26997>    }
    smooth_triangle {
      <3.56238, -0.57811, 2.08583>, <-0.20899, -0.94006, -0.26946>,
      <3.17912, -0.55829, 2.24563>, <-0.06806, -0.96046, -0.26997>,
      <3.39351, -0.46355, 2.04272>, <-0.31785, -0.51428, -0.79655>    }
    smooth_triangle {
      <3.56238, -0.57811, 2.08583>, <-0.20899, -0.94006, -0.26946>,
      <3.39351, -0.46355, 2.04272>, <-0.31785, -0.51428, -0.79655>,
      <3.80451, -0.49606, 1.81103>, <-0.59409, -0.37558, -0.71133>    }
    smooth_triangle {
      <3.56238, -0.57811, 2.08583>, <-0.20899, -0.94006, -0.26946>,
      <3.80451, -0.49606, 1.81103>, <-0.59409, -0.37558, -0.71133>,
      <4.24919, -0.60962, 1.36145>, <-0.73558, -0.64764, -0.19869>    }
    smooth_triangle {
      <3.56238, -0.57811, 2.08583>, <-0.20899, -0.94006, -0.26946>,
      <4.24919, -0.60962, 1.36145>, <-0.73558, -0.64764, -0.19869>,
      <3.91672, -0.61757, 1.93589>, <-0.15600, -0.98422, -0.08353>    }
    smooth_triangle {
      <3.56238, -0.57811, 2.08583>, <-0.20899, -0.94006, -0.26946>,
      <3.91672, -0.61757, 1.93589>, <-0.15600, -0.98422, -0.08353>,
      <3.57674, -0.58103, 2.34124>, <-0.02406, -0.99004, 0.13868>    }
    smooth_triangle {
      <3.56238, -0.57811, 2.08583>, <-0.20899, -0.94006, -0.26946>,
      <3.57674, -0.58103, 2.34124>, <-0.02406, -0.99004, 0.13868>,
      <3.25122, -0.56536, 2.41100>, <0.00330, -0.98991, 0.14164>    }
    smooth_triangle {
      <2.95720, -0.49534, 2.68555>, <0.04339, -0.91010, 0.41211>,
      <2.66460, -0.50297, 2.71943>, <0.14394, -0.84313, 0.51809>,
      <2.91964, -0.56453, 2.48812>, <0.09358, -0.97204, 0.21536>    }
    smooth_triangle {
      <2.95720, -0.49534, 2.68555>, <0.04339, -0.91010, 0.41211>,
      <2.91964, -0.56453, 2.48812>, <0.09358, -0.97204, 0.21536>,
      <3.25122, -0.56536, 2.41100>, <0.00330, -0.98991, 0.14164>    }
    smooth_triangle {
      <2.95720, -0.49534, 2.68555>, <0.04339, -0.91010, 0.41211>,
      <3.25122, -0.56536, 2.41100>, <0.00330, -0.98991, 0.14164>,
      <3.57674, -0.58103, 2.34124>, <-0.02406, -0.99004, 0.13868>    }
    smooth_triangle {
      <2.95720, -0.49534, 2.68555>, <0.04339, -0.91010, 0.41211>,
      <3.57674, -0.58103, 2.34124>, <-0.02406, -0.99004, 0.13868>,
      <3.26110, -0.50090, 2.66305>, <0.00913, -0.93294, 0.35992>    }
    smooth_triangle {
      <2.95720, -0.49534, 2.68555>, <0.04339, -0.91010, 0.41211>,
      <3.26110, -0.50090, 2.66305>, <0.00913, -0.93294, 0.35992>,
      <3.00822, -0.37470, 2.89641>, <-0.00047, -0.77607, 0.63065>    }
    smooth_triangle {
      <2.95720, -0.49534, 2.68555>, <0.04339, -0.91010, 0.41211>,
      <3.00822, -0.37470, 2.89641>, <-0.00047, -0.77607, 0.63065>,
      <2.71932, -0.37187, 2.89326>, <0.02423, -0.73271, 0.68012>    }
    smooth_triangle {
      <2.95720, -0.49534, 2.68555>, <0.04339, -0.91010, 0.41211>,
      <2.71932, -0.37187, 2.89326>, <0.02423, -0.73271, 0.68012>,
      <2.45592, -0.38054, 2.90775>, <0.16075, -0.61655, 0.77073>    }
    smooth_triangle {
      <2.95720, -0.49534, 2.68555>, <0.04339, -0.91010, 0.41211>,
      <2.45592, -0.38054, 2.90775>, <0.16075, -0.61655, 0.77073>,
      <2.66460, -0.50297, 2.71943>, <0.14394, -0.84313, 0.51809>    }
    smooth_triangle {
      <-3.55323, 0.38016, -1.01858>, <-0.55830, 0.18330, -0.80914>,
      <-3.55722, 0.00120, -1.05589>, <-0.54110, 0.00018, -0.84096>,
      <-3.75224, 0.00127, -0.95396>, <-0.45813, 0.00016, -0.88888>    }
    smooth_triangle {
      <-3.55323, 0.38016, -1.01858>, <-0.55830, 0.18330, -0.80914>,
      <-3.75224, 0.00127, -0.95396>, <-0.45813, 0.00016, -0.88888>,
      <-3.75942, 0.34190, -0.90809>, <-0.48339, 0.22726, -0.84539>    }
    smooth_triangle {
      <-3.55323, 0.38016, -1.01858>, <-0.55830, 0.18330, -0.80914>,
      <-3.75942, 0.34190, -0.90809>, <-0.48339, 0.22726, -0.84539>,
      <-3.78622, 0.61987, -0.76869>, <-0.52186, 0.50494, -0.68753>    }
    smooth_triangle {
      <-3.55323, 0.38016, -1.01858>, <-0.55830, 0.18330, -0.80914>,
      <-3.78622, 0.61987, -0.76869>, <-0.52186, 0.50494, -0.68753>,
      <-3.56164, 0.68741, -0.89942>, <-0.60004, 0.42166, -0.67982>    }
    smooth_triangle {
      <-3.55323, 0.38016, -1.01858>, <-0.55830, 0.18330, -0.80914>,
      <-3.56164, 0.68741, -0.89942>, <-0.60004, 0.42166, -0.67982>,
      <-3.30066, 0.84807, -1.06861>, <-0.74181, 0.38302, -0.55046>    }
    smooth_triangle {
      <-3.55323, 0.38016, -1.01858>, <-0.55830, 0.18330, -0.80914>,
      <-3.30066, 0.84807, -1.06861>, <-0.74181, 0.38302, -0.55046>,
      <-3.36282, 0.41487, -1.16573>, <-0.72473, 0.15548, -0.67126>    }
    smooth_triangle {
      <-3.55323, 0.38016, -1.01858>, <-0.55830, 0.18330, -0.80914>,
      <-3.36282, 0.41487, -1.16573>, <-0.72473, 0.15548, -0.67126>,
      <-3.37860, 0.00114, -1.19314>, <-0.72140, 0.00025, -0.69252>    }
    smooth_triangle {
      <-3.55323, 0.38016, -1.01858>, <-0.55830, 0.18330, -0.80914>,
      <-3.37860, 0.00114, -1.19314>, <-0.72140, 0.00025, -0.69252>,
      <-3.55722, 0.00120, -1.05589>, <-0.54110, 0.00018, -0.84096>    }
    smooth_triangle {
      <-3.55349, -0.37778, -1.01858>, <-0.55842, -0.18291, -0.80914>,
      <-3.75965, -0.33937, -0.90809>, <-0.48356, -0.22690, -0.84539>,
      <-3.75224, 0.00127, -0.95396>, <-0.45813, 0.00016, -0.88888>    }
    smooth_triangle {
      <-3.55349, -0.37778, -1.01858>, <-0.55842, -0.18291, -0.80914>,
      <-3.75224, 0.00127, -0.95396>, <-0.45813, 0.00016, -0.88888>,
      <-3.55722, 0.00120, -1.05589>, <-0.54110, 0.00018, -0.84096>    }
    smooth_triangle {
      <-3.55349, -0.37778, -1.01858>, <-0.55842, -0.18291, -0.80914>,
      <-3.55722, 0.00120, -1.05589>, <-0.54110, 0.00018, -0.84096>,
      <-3.37860, 0.00114, -1.19314>, <-0.72140, 0.00025, -0.69252>    }
    smooth_triangle {
      <-3.55349, -0.37778, -1.01858>, <-0.55842, -0.18291, -0.80914>,
      <-3.37860, 0.00114, -1.19314>, <-0.72140, 0.00025, -0.69252>,
      <-3.36310, -0.41260, -1.16573>, <-0.72483, -0.15498, -0.67127>    }
    smooth_triangle {
      <-3.55349, -0.37778, -1.01858>, <-0.55842, -0.18291, -0.80914>,
      <-3.36310, -0.41260, -1.16573>, <-0.72483, -0.15498, -0.67127>,
      <-3.30124, -0.84587, -1.06861>, <-0.74205, -0.38249, -0.55051>    }
    smooth_triangle {
      <-3.55349, -0.37778, -1.01858>, <-0.55842, -0.18291, -0.80914>,
      <-3.30124, -0.84587, -1.06861>, <-0.74205, -0.38249, -0.55051>,
      <-3.56211, -0.68505, -0.89942>, <-0.60030, -0.42119, -0.67988>    }
    smooth_triangle {
      <-3.55349, -0.37778, -1.01858>, <-0.55842, -0.18291, -0.80914>,
      <-3.56211, -0.68505, -0.89942>, <-0.60030, -0.42119, -0.67988>,
      <-3.78664, -0.61738, -0.76869>, <-0.52223, -0.50447, -0.68759>    }
    smooth_triangle {
      <-3.55349, -0.37778, -1.01858>, <-0.55842, -0.18291, -0.80914>,
      <-3.78664, -0.61738, -0.76869>, <-0.52223, -0.50447, -0.68759>,
      <-3.75965, -0.33937, -0.90809>, <-0.48356, -0.22690, -0.84539>    }
    smooth_triangle {
      <-3.96405, -0.32564, -0.80074>, <-0.49772, -0.26275, -0.82658>,
      <-3.95200, 0.00135, -0.85553>, <-0.48871, 0.00017, -0.87244>,
      <-3.75224, 0.00127, -0.95396>, <-0.45813, 0.00016, -0.88888>    }
    smooth_triangle {
      <-3.96405, -0.32564, -0.80074>, <-0.49772, -0.26275, -0.82658>,
      <-3.75224, 0.00127, -0.95396>, <-0.45813, 0.00016, -0.88888>,
      <-3.75965, -0.33937, -0.90809>, <-0.48356, -0.22690, -0.84539>    }
    smooth_triangle {
      <-3.96405, -0.32564, -0.80074>, <-0.49772, -0.26275, -0.82658>,
      <-3.75965, -0.33937, -0.90809>, <-0.48356, -0.22690, -0.84539>,
      <-3.78664, -0.61738, -0.76869>, <-0.52223, -0.50447, -0.68759>    }
    smooth_triangle {
      <-3.96405, -0.32564, -0.80074>, <-0.49772, -0.26275, -0.82658>,
      <-3.78664, -0.61738, -0.76869>, <-0.52223, -0.50447, -0.68759>,
      <-3.99995, -0.59258, -0.63637>, <-0.48419, -0.57887, -0.65610>    }
    smooth_triangle {
      <-3.96405, -0.32564, -0.80074>, <-0.49772, -0.26275, -0.82658>,
      <-3.99995, -0.59258, -0.63637>, <-0.48419, -0.57887, -0.65610>,
      <-4.20448, -0.58976, -0.48851>, <-0.50865, -0.60122, -0.61629>    }
    smooth_triangle {
      <-3.96405, -0.32564, -0.80074>, <-0.49772, -0.26275, -0.82658>,
      <-4.20448, -0.58976, -0.48851>, <-0.50865, -0.60122, -0.61629>,
      <-4.16619, -0.32445, -0.67216>, <-0.58463, -0.26333, -0.76738>    }
    smooth_triangle {
      <-3.96405, -0.32564, -0.80074>, <-0.49772, -0.26275, -0.82658>,
      <-4.16619, -0.32445, -0.67216>, <-0.58463, -0.26333, -0.76738>,
      <-4.15334, 0.00145, -0.73337>, <-0.59595, 0.00020, -0.80302>    }
    smooth_triangle {
      <-3.96405, -0.32564, -0.80074>, <-0.49772, -0.26275, -0.82658>,
      <-4.15334, 0.00145, -0.73337>, <-0.59595, 0.00020, -0.80302>,
      <-3.95200, 0.00135, -0.85553>, <-0.48871, 0.00017, -0.87244>    }
    smooth_triangle {
      <-3.96383, 0.32832, -0.80074>, <-0.49750, 0.26313, -0.82659>,
      <-3.75942, 0.34190, -0.90809>, <-0.48339, 0.22726, -0.84539>,
      <-3.75224, 0.00127, -0.95396>, <-0.45813, 0.00016, -0.88888>    }
    smooth_triangle {
      <-3.96383, 0.32832, -0.80074>, <-0.49750, 0.26313, -0.82659>,
      <-3.75224, 0.00127, -0.95396>, <-0.45813, 0.00016, -0.88888>,
      <-3.95200, 0.00135, -0.85553>, <-0.48871, 0.00017, -0.87244>    }
    smooth_triangle {
      <-3.96383, 0.32832, -0.80074>, <-0.49750, 0.26313, -0.82659>,
      <-3.95200, 0.00135, -0.85553>, <-0.48871, 0.00017, -0.87244>,
      <-4.15334, 0.00145, -0.73337>, <-0.59595, 0.00020, -0.80302>    }
    smooth_triangle {
      <-3.96383, 0.32832, -0.80074>, <-0.49750, 0.26313, -0.82659>,
      <-4.15334, 0.00145, -0.73337>, <-0.59595, 0.00020, -0.80302>,
      <-4.16597, 0.32733, -0.67216>, <-0.58437, 0.26378, -0.76742>    }
    smooth_triangle {
      <-3.96383, 0.32832, -0.80074>, <-0.49750, 0.26313, -0.82659>,
      <-4.16597, 0.32733, -0.67216>, <-0.58437, 0.26378, -0.76742>,
      <-4.20409, 0.59260, -0.48851>, <-0.50799, 0.60182, -0.61625>    }
    smooth_triangle {
      <-3.96383, 0.32832, -0.80074>, <-0.49750, 0.26313, -0.82659>,
      <-4.20409, 0.59260, -0.48851>, <-0.50799, 0.60182, -0.61625>,
      <-3.99955, 0.59523, -0.63637>, <-0.48368, 0.57937, -0.65604>    }
    smooth_triangle {
      <-3.96383, 0.32832, -0.80074>, <-0.49750, 0.26313, -0.82659>,
      <-3.99955, 0.59523, -0.63637>, <-0.48368, 0.57937, -0.65604>,
      <-3.78622, 0.61987, -0.76869>, <-0.52186, 0.50494, -0.68753>    }
    smooth_triangle {
      <-3.96383, 0.32832, -0.80074>, <-0.49750, 0.26313, -0.82659>,
      <-3.78622, 0.61987, -0.76869>, <-0.52186, 0.50494, -0.68753>,
      <-3.75942, 0.34190, -0.90809>, <-0.48339, 0.22726, -0.84539>    }
    smooth_triangle {
      <-3.60313, -0.84890, -0.69117>, <-0.58340, -0.70110, -0.41000>,
      <-3.65423, -0.88791, -0.43872>, <-0.43537, -0.89991, -0.02471>,
      <-3.89836, -0.80886, -0.24521>, <-0.22477, -0.97441, -0.00124>    }
    smooth_triangle {
      <-3.60313, -0.84890, -0.69117>, <-0.58340, -0.70110, -0.41000>,
      <-3.89836, -0.80886, -0.24521>, <-0.22477, -0.97441, -0.00124>,
      <-3.83821, -0.77011, -0.53394>, <-0.46948, -0.79420, -0.38579>    }
    smooth_triangle {
      <-3.60313, -0.84890, -0.69117>, <-0.58340, -0.70110, -0.41000>,
      <-3.83821, -0.77011, -0.53394>, <-0.46948, -0.79420, -0.38579>,
      <-3.78664, -0.61738, -0.76869>, <-0.52223, -0.50447, -0.68759>    }
    smooth_triangle {
      <-3.60313, -0.84890, -0.69117>, <-0.58340, -0.70110, -0.41000>,
      <-3.78664, -0.61738, -0.76869>, <-0.52223, -0.50447, -0.68759>,
      <-3.56211, -0.68505, -0.89942>, <-0.60030, -0.42119, -0.67988>    }
    smooth_triangle {
      <-3.60313, -0.84890, -0.69117>, <-0.58340, -0.70110, -0.41000>,
      <-3.56211, -0.68505, -0.89942>, <-0.60030, -0.42119, -0.67988>,
      <-3.30124, -0.84587, -1.06861>, <-0.74205, -0.38249, -0.55051>    }
    smooth_triangle {
      <-3.60313, -0.84890, -0.69117>, <-0.58340, -0.70110, -0.41000>,
      <-3.30124, -0.84587, -1.06861>, <-0.74205, -0.38249, -0.55051>,
      <-3.36026, -1.00969, -0.80311>, <-0.69014, -0.63316, -0.35046>    }
    smooth_triangle {
      <-3.60313, -0.84890, -0.69117>, <-0.58340, -0.70110, -0.41000>,
      <-3.36026, -1.00969, -0.80311>, <-0.69014, -0.63316, -0.35046>,
      <-3.39828, -1.04223, -0.56269>, <-0.62976, -0.77661, -0.01703>    }
    smooth_triangle {
      <-3.60313, -0.84890, -0.69117>, <-0.58340, -0.70110, -0.41000>,
      <-3.39828, -1.04223, -0.56269>, <-0.62976, -0.77661, -0.01703>,
      <-3.65423, -0.88791, -0.43872>, <-0.43537, -0.89991, -0.02471>    }
    smooth_triangle {
      <-3.69307, -0.82065, -0.18697>, <-0.09078, -0.89645, 0.43376>,
      <-3.95110, -0.74492, 0.05614>, <0.30779, -0.86575, 0.39463>,
      <-3.89836, -0.80886, -0.24521>, <-0.22477, -0.97441, -0.00124>    }
    smooth_triangle {
      <-3.69307, -0.82065, -0.18697>, <-0.09078, -0.89645, 0.43376>,
      <-3.89836, -0.80886, -0.24521>, <-0.22477, -0.97441, -0.00124>,
      <-3.65423, -0.88791, -0.43872>, <-0.43537, -0.89991, -0.02471>    }
    smooth_triangle {
      <-3.69307, -0.82065, -0.18697>, <-0.09078, -0.89645, 0.43376>,
      <-3.65423, -0.88791, -0.43872>, <-0.43537, -0.89991, -0.02471>,
      <-3.39828, -1.04223, -0.56269>, <-0.62976, -0.77661, -0.01703>    }
    smooth_triangle {
      <-3.69307, -0.82065, -0.18697>, <-0.09078, -0.89645, 0.43376>,
      <-3.39828, -1.04223, -0.56269>, <-0.62976, -0.77661, -0.01703>,
      <-3.41343, -0.97836, -0.31956>, <-0.52202, -0.77800, 0.34959>    }
    smooth_triangle {
      <-3.69307, -0.82065, -0.18697>, <-0.09078, -0.89645, 0.43376>,
      <-3.41343, -0.97836, -0.31956>, <-0.52202, -0.77800, 0.34959>,
      <-3.38672, -0.79091, -0.04008>, <-0.57065, -0.56962, 0.59152>    }
    smooth_triangle {
      <-3.69307, -0.82065, -0.18697>, <-0.09078, -0.89645, 0.43376>,
      <-3.38672, -0.79091, -0.04008>, <-0.57065, -0.56962, 0.59152>,
      <-3.72752, -0.64269, 0.02807>, <0.27415, -0.56729, 0.77655>    }
    smooth_triangle {
      <-3.69307, -0.82065, -0.18697>, <-0.09078, -0.89645, 0.43376>,
      <-3.72752, -0.64269, 0.02807>, <0.27415, -0.56729, 0.77655>,
      <-3.99156, -0.57962, 0.30698>, <0.74185, -0.39560, 0.54144>    }
    smooth_triangle {
      <-3.69307, -0.82065, -0.18697>, <-0.09078, -0.89645, 0.43376>,
      <-3.99156, -0.57962, 0.30698>, <0.74185, -0.39560, 0.54144>,
      <-3.95110, -0.74492, 0.05614>, <0.30779, -0.86575, 0.39463>    }
    smooth_triangle {
      <-4.16834, -0.72305, 0.39738>, <0.43988, -0.85954, 0.26018>,
      <-4.12267, -0.77873, -0.00811>, <-0.05841, -0.99822, 0.01237>,
      <-3.89836, -0.80886, -0.24521>, <-0.22477, -0.97441, -0.00124>    }
    smooth_triangle {
      <-4.16834, -0.72305, 0.39738>, <0.43988, -0.85954, 0.26018>,
      <-3.89836, -0.80886, -0.24521>, <-0.22477, -0.97441, -0.00124>,
      <-3.95110, -0.74492, 0.05614>, <0.30779, -0.86575, 0.39463>    }
    smooth_triangle {
      <-4.16834, -0.72305, 0.39738>, <0.43988, -0.85954, 0.26018>,
      <-3.95110, -0.74492, 0.05614>, <0.30779, -0.86575, 0.39463>,
      <-3.99156, -0.57962, 0.30698>, <0.74185, -0.39560, 0.54144>    }
    smooth_triangle {
      <-4.16834, -0.72305, 0.39738>, <0.43988, -0.85954, 0.26018>,
      <-3.99156, -0.57962, 0.30698>, <0.74185, -0.39560, 0.54144>,
      <-4.19044, -0.56805, 0.72892>, <0.90782, -0.32287, 0.26760>    }
    smooth_triangle {
      <-4.16834, -0.72305, 0.39738>, <0.43988, -0.85954, 0.26018>,
      <-4.19044, -0.56805, 0.72892>, <0.90782, -0.32287, 0.26760>,
      <-4.27616, -0.60726, 1.34817>, <0.74019, -0.64166, -0.20096>    }
    smooth_triangle {
      <-4.16834, -0.72305, 0.39738>, <0.43988, -0.85954, 0.26018>,
      <-4.27616, -0.60726, 1.34817>, <0.74019, -0.64166, -0.20096>,
      <-4.35770, -0.73114, 0.71828>, <0.29424, -0.94581, 0.13735>    }
    smooth_triangle {
      <-4.16834, -0.72305, 0.39738>, <0.43988, -0.85954, 0.26018>,
      <-4.35770, -0.73114, 0.71828>, <0.29424, -0.94581, 0.13735>,
      <-4.32880, -0.77495, 0.22640>, <0.00208, -0.99999, 0.00258>    }
    smooth_triangle {
      <-4.16834, -0.72305, 0.39738>, <0.43988, -0.85954, 0.26018>,
      <-4.32880, -0.77495, 0.22640>, <0.00208, -0.99999, 0.00258>,
      <-4.12267, -0.77873, -0.00811>, <-0.05841, -0.99822, 0.01237>    }
    smooth_triangle {
      <-4.05968, -0.73942, -0.36243>, <-0.34758, -0.87777, -0.32971>,
      <-3.83821, -0.77011, -0.53394>, <-0.46948, -0.79420, -0.38579>,
      <-3.89836, -0.80886, -0.24521>, <-0.22477, -0.97441, -0.00124>    }
    smooth_triangle {
      <-4.05968, -0.73942, -0.36243>, <-0.34758, -0.87777, -0.32971>,
      <-3.89836, -0.80886, -0.24521>, <-0.22477, -0.97441, -0.00124>,
      <-4.12267, -0.77873, -0.00811>, <-0.05841, -0.99822, 0.01237>    }
    smooth_triangle {
      <-4.05968, -0.73942, -0.36243>, <-0.34758, -0.87777, -0.32971>,
      <-4.12267, -0.77873, -0.00811>, <-0.05841, -0.99822, 0.01237>,
      <-4.32880, -0.77495, 0.22640>, <0.00208, -0.99999, 0.00258>    }
    smooth_triangle {
      <-4.05968, -0.73942, -0.36243>, <-0.34758, -0.87777, -0.32971>,
      <-4.32880, -0.77495, 0.22640>, <0.00208, -0.99999, 0.00258>,
      <-4.26820, -0.73387, -0.18242>, <-0.28107, -0.91450, -0.29100>    }
    smooth_triangle {
      <-4.05968, -0.73942, -0.36243>, <-0.34758, -0.87777, -0.32971>,
      <-4.26820, -0.73387, -0.18242>, <-0.28107, -0.91450, -0.29100>,
      <-4.20448, -0.58976, -0.48851>, <-0.50865, -0.60122, -0.61629>    }
    smooth_triangle {
      <-4.05968, -0.73942, -0.36243>, <-0.34758, -0.87777, -0.32971>,
      <-4.20448, -0.58976, -0.48851>, <-0.50865, -0.60122, -0.61629>,
      <-3.99995, -0.59258, -0.63637>, <-0.48419, -0.57887, -0.65610>    }
    smooth_triangle {
      <-4.05968, -0.73942, -0.36243>, <-0.34758, -0.87777, -0.32971>,
      <-3.99995, -0.59258, -0.63637>, <-0.48419, -0.57887, -0.65610>,
      <-3.78664, -0.61738, -0.76869>, <-0.52223, -0.50447, -0.68759>    }
    smooth_triangle {
      <-4.05968, -0.73942, -0.36243>, <-0.34758, -0.87777, -0.32971>,
      <-3.78664, -0.61738, -0.76869>, <-0.52223, -0.50447, -0.68759>,
      <-3.83821, -0.77011, -0.53394>, <-0.46948, -0.79420, -0.38579>    }
    smooth_triangle {
      <-3.76547, -0.34959, 0.17039>, <0.46212, -0.21407, 0.86059>,
      <-3.78525, 0.00108, 0.22337>, <0.49814, -0.00018, 0.86710>,
      <-4.02221, 0.00112, 0.48439>, <0.85947, -0.00031, 0.51118>    }
    smooth_triangle {
      <-3.76547, -0.34959, 0.17039>, <0.46212, -0.21407, 0.86059>,
      <-4.02221, 0.00112, 0.48439>, <0.85947, -0.00031, 0.51118>,
      <-4.01489, -0.31427, 0.44419>, <0.84432, -0.11733, 0.52283>    }
    smooth_triangle {
      <-3.76547, -0.34959, 0.17039>, <0.46212, -0.21407, 0.86059>,
      <-4.01489, -0.31427, 0.44419>, <0.84432, -0.11733, 0.52283>,
      <-3.99156, -0.57962, 0.30698>, <0.74185, -0.39560, 0.54144>    }
    smooth_triangle {
      <-3.76547, -0.34959, 0.17039>, <0.46212, -0.21407, 0.86059>,
      <-3.99156, -0.57962, 0.30698>, <0.74185, -0.39560, 0.54144>,
      <-3.72752, -0.64269, 0.02807>, <0.27415, -0.56729, 0.77655>    }
    smooth_triangle {
      <-3.76547, -0.34959, 0.17039>, <0.46212, -0.21407, 0.86059>,
      <-3.72752, -0.64269, 0.02807>, <0.27415, -0.56729, 0.77655>,
      <-3.38672, -0.79091, -0.04008>, <-0.57065, -0.56962, 0.59152>    }
    smooth_triangle {
      <-3.76547, -0.34959, 0.17039>, <0.46212, -0.21407, 0.86059>,
      <-3.38672, -0.79091, -0.04008>, <-0.57065, -0.56962, 0.59152>,
      <-3.48522, -0.38121, 0.14039>, <-0.46983, -0.28927, 0.83402>    }
    smooth_triangle {
      <-3.76547, -0.34959, 0.17039>, <0.46212, -0.21407, 0.86059>,
      <-3.48522, -0.38121, 0.14039>, <-0.46983, -0.28927, 0.83402>,
      <-3.51249, 0.00103, 0.19131>, <-0.45054, 0.00016, 0.89276>    }
    smooth_triangle {
      <-3.76547, -0.34959, 0.17039>, <0.46212, -0.21407, 0.86059>,
      <-3.51249, 0.00103, 0.19131>, <-0.45054, 0.00016, 0.89276>,
      <-3.78525, 0.00108, 0.22337>, <0.49814, -0.00018, 0.86710>    }
    smooth_triangle {
      <-3.76522, 0.35175, 0.17039>, <0.46221, 0.21374, 0.86063>,
      <-4.01466, 0.31651, 0.44419>, <0.84439, 0.11673, 0.52286>,
      <-4.02221, 0.00112, 0.48439>, <0.85947, -0.00031, 0.51118>    }
    smooth_triangle {
      <-3.76522, 0.35175, 0.17039>, <0.46221, 0.21374, 0.86063>,
      <-4.02221, 0.00112, 0.48439>, <0.85947, -0.00031, 0.51118>,
      <-3.78525, 0.00108, 0.22337>, <0.49814, -0.00018, 0.86710>    }
    smooth_triangle {
      <-3.76522, 0.35175, 0.17039>, <0.46221, 0.21374, 0.86063>,
      <-3.78525, 0.00108, 0.22337>, <0.49814, -0.00018, 0.86710>,
      <-3.51249, 0.00103, 0.19131>, <-0.45054, 0.00016, 0.89276>    }
    smooth_triangle {
      <-3.76522, 0.35175, 0.17039>, <0.46221, 0.21374, 0.86063>,
      <-3.51249, 0.00103, 0.19131>, <-0.45054, 0.00016, 0.89276>,
      <-3.48494, 0.38327, 0.14039>, <-0.46969, 0.28958, 0.83399>    }
    smooth_triangle {
      <-3.76522, 0.35175, 0.17039>, <0.46221, 0.21374, 0.86063>,
      <-3.48494, 0.38327, 0.14039>, <-0.46969, 0.28958, 0.83399>,
      <-3.38615, 0.79296, -0.04008>, <-0.57033, 0.56994, 0.59152>    }
    smooth_triangle {
      <-3.76522, 0.35175, 0.17039>, <0.46221, 0.21374, 0.86063>,
      <-3.38615, 0.79296, -0.04008>, <-0.57033, 0.56994, 0.59152>,
      <-3.72706, 0.64487, 0.02807>, <0.27442, 0.56705, 0.77663>    }
    smooth_triangle {
      <-3.76522, 0.35175, 0.17039>, <0.46221, 0.21374, 0.86063>,
      <-3.72706, 0.64487, 0.02807>, <0.27442, 0.56705, 0.77663>,
      <-3.99115, 0.58190, 0.30698>, <0.74209, 0.39505, 0.54152>    }
    smooth_triangle {
      <-3.76522, 0.35175, 0.17039>, <0.46221, 0.21374, 0.86063>,
      <-3.99115, 0.58190, 0.30698>, <0.74209, 0.39505, 0.54152>,
      <-4.01466, 0.31651, 0.44419>, <0.84439, 0.11673, 0.52286>    }
    smooth_triangle {
      <-4.18250, 0.31167, 0.86136>, <0.97626, 0.08614, 0.19876>,
      <-4.17135, 0.00113, 0.87782>, <0.98464, -0.00034, 0.17462>,
      <-4.02221, 0.00112, 0.48439>, <0.85947, -0.00031, 0.51118>    }
    smooth_triangle {
      <-4.18250, 0.31167, 0.86136>, <0.97626, 0.08614, 0.19876>,
      <-4.02221, 0.00112, 0.48439>, <0.85947, -0.00031, 0.51118>,
      <-4.01466, 0.31651, 0.44419>, <0.84439, 0.11673, 0.52286>    }
    smooth_triangle {
      <-4.18250, 0.31167, 0.86136>, <0.97626, 0.08614, 0.19876>,
      <-4.01466, 0.31651, 0.44419>, <0.84439, 0.11673, 0.52286>,
      <-3.99115, 0.58190, 0.30698>, <0.74209, 0.39505, 0.54152>    }
    smooth_triangle {
      <-4.18250, 0.31167, 0.86136>, <0.97626, 0.08614, 0.19876>,
      <-3.99115, 0.58190, 0.30698>, <0.74209, 0.39505, 0.54152>,
      <-4.19004, 0.57039, 0.72892>, <0.90805, 0.32218, 0.26765>    }
    smooth_triangle {
      <-4.18250, 0.31167, 0.86136>, <0.97626, 0.08614, 0.19876>,
      <-4.19004, 0.57039, 0.72892>, <0.90805, 0.32218, 0.26765>,
      <-4.27574, 0.60962, 1.34817>, <0.74079, 0.64095, -0.20103>    }
    smooth_triangle {
      <-4.18250, 0.31167, 0.86136>, <0.97626, 0.08614, 0.19876>,
      <-4.27574, 0.60962, 1.34817>, <0.74079, 0.64095, -0.20103>,
      <-4.17939, 0.30934, 1.30927>, <0.94435, 0.11969, -0.30640>    }
    smooth_triangle {
      <-4.18250, 0.31167, 0.86136>, <0.97626, 0.08614, 0.19876>,
      <-4.17939, 0.30934, 1.30927>, <0.94435, 0.11969, -0.30640>,
      <-4.16138, 0.00111, 1.30098>, <0.95104, -0.00033, -0.30908>    }
    smooth_triangle {
      <-4.18250, 0.31167, 0.86136>, <0.97626, 0.08614, 0.19876>,
      <-4.16138, 0.00111, 1.30098>, <0.95104, -0.00033, -0.30908>,
      <-4.17135, 0.00113, 0.87782>, <0.98464, -0.00034, 0.17462>    }
    smooth_triangle {
      <-4.18272, -0.30938, 0.86136>, <0.97620, -0.08683, 0.19874>,
      <-4.01489, -0.31427, 0.44419>, <0.84432, -0.11733, 0.52283>,
      <-4.02221, 0.00112, 0.48439>, <0.85947, -0.00031, 0.51118>    }
    smooth_triangle {
      <-4.18272, -0.30938, 0.86136>, <0.97620, -0.08683, 0.19874>,
      <-4.02221, 0.00112, 0.48439>, <0.85947, -0.00031, 0.51118>,
      <-4.17135, 0.00113, 0.87782>, <0.98464, -0.00034, 0.17462>    }
    smooth_triangle {
      <-4.18272, -0.30938, 0.86136>, <0.97620, -0.08683, 0.19874>,
      <-4.17135, 0.00113, 0.87782>, <0.98464, -0.00034, 0.17462>,
      <-4.16138, 0.00111, 1.30098>, <0.95104, -0.00033, -0.30908>    }
    smooth_triangle {
      <-4.18272, -0.30938, 0.86136>, <0.97620, -0.08683, 0.19874>,
      <-4.16138, 0.00111, 1.30098>, <0.95104, -0.00033, -0.30908>,
      <-4.17960, -0.30709, 1.30927>, <0.94426, -0.12035, -0.30640>    }
    smooth_triangle {
      <-4.18272, -0.30938, 0.86136>, <0.97620, -0.08683, 0.19874>,
      <-4.17960, -0.30709, 1.30927>, <0.94426, -0.12035, -0.30640>,
      <-4.27616, -0.60726, 1.34817>, <0.74019, -0.64166, -0.20096>    }
    smooth_triangle {
      <-4.18272, -0.30938, 0.86136>, <0.97620, -0.08683, 0.19874>,
      <-4.27616, -0.60726, 1.34817>, <0.74019, -0.64166, -0.20096>,
      <-4.19044, -0.56805, 0.72892>, <0.90782, -0.32287, 0.26760>    }
    smooth_triangle {
      <-4.18272, -0.30938, 0.86136>, <0.97620, -0.08683, 0.19874>,
      <-4.19044, -0.56805, 0.72892>, <0.90782, -0.32287, 0.26760>,
      <-3.99156, -0.57962, 0.30698>, <0.74185, -0.39560, 0.54144>    }
    smooth_triangle {
      <-4.18272, -0.30938, 0.86136>, <0.97620, -0.08683, 0.19874>,
      <-3.99156, -0.57962, 0.30698>, <0.74185, -0.39560, 0.54144>,
      <-4.01489, -0.31427, 0.44419>, <0.84432, -0.11733, 0.52283>    }
    smooth_triangle {
      <-3.69248, 0.82288, -0.18697>, <-0.09023, 0.89640, 0.43396>,
      <-3.65361, 0.89019, -0.43872>, <-0.43476, 0.90022, -0.02443>,
      <-3.89780, 0.81125, -0.24521>, <-0.22392, 0.97461, -0.00088>    }
    smooth_triangle {
      <-3.69248, 0.82288, -0.18697>, <-0.09023, 0.89640, 0.43396>,
      <-3.89780, 0.81125, -0.24521>, <-0.22392, 0.97461, -0.00088>,
      <-3.95058, 0.74726, 0.05614>, <0.30847, 0.86541, 0.39486>    }
    smooth_triangle {
      <-3.69248, 0.82288, -0.18697>, <-0.09023, 0.89640, 0.43396>,
      <-3.95058, 0.74726, 0.05614>, <0.30847, 0.86541, 0.39486>,
      <-3.99115, 0.58190, 0.30698>, <0.74209, 0.39505, 0.54152>    }
    smooth_triangle {
      <-3.69248, 0.82288, -0.18697>, <-0.09023, 0.89640, 0.43396>,
      <-3.99115, 0.58190, 0.30698>, <0.74209, 0.39505, 0.54152>,
      <-3.72706, 0.64487, 0.02807>, <0.27442, 0.56705, 0.77663>    }
    smooth_triangle {
      <-3.69248, 0.82288, -0.18697>, <-0.09023, 0.89640, 0.43396>,
      <-3.72706, 0.64487, 0.02807>, <0.27442, 0.56705, 0.77663>,
      <-3.38615, 0.79296, -0.04008>, <-0.57033, 0.56994, 0.59152>    }
    smooth_triangle {
      <-3.69248, 0.82288, -0.18697>, <-0.09023, 0.89640, 0.43396>,
      <-3.38615, 0.79296, -0.04008>, <-0.57033, 0.56994, 0.59152>,
      <-3.41274, 0.98047, -0.31956>, <-0.52157, 0.77825, 0.34970>    }
    smooth_triangle {
      <-3.69248, 0.82288, -0.18697>, <-0.09023, 0.89640, 0.43396>,
      <-3.41274, 0.98047, -0.31956>, <-0.52157, 0.77825, 0.34970>,
      <-3.39755, 1.04439, -0.56269>, <-0.62929, 0.77699, -0.01683>    }
    smooth_triangle {
      <-3.69248, 0.82288, -0.18697>, <-0.09023, 0.89640, 0.43396>,
      <-3.39755, 1.04439, -0.56269>, <-0.62929, 0.77699, -0.01683>,
      <-3.65361, 0.89019, -0.43872>, <-0.43476, 0.90022, -0.02443>    }
    smooth_triangle {
      <-3.60254, 0.85122, -0.69117>, <-0.58295, 0.70159, -0.40981>,
      <-3.83768, 0.77256, -0.53394>, <-0.46885, 0.79468, -0.38555>,
      <-3.89780, 0.81125, -0.24521>, <-0.22392, 0.97461, -0.00088>    }
    smooth_triangle {
      <-3.60254, 0.85122, -0.69117>, <-0.58295, 0.70159, -0.40981>,
      <-3.89780, 0.81125, -0.24521>, <-0.22392, 0.97461, -0.00088>,
      <-3.65361, 0.89019, -0.43872>, <-0.43476, 0.90022, -0.02443>    }
    smooth_triangle {
      <-3.60254, 0.85122, -0.69117>, <-0.58295, 0.70159, -0.40981>,
      <-3.65361, 0.89019, -0.43872>, <-0.43476, 0.90022, -0.02443>,
      <-3.39755, 1.04439, -0.56269>, <-0.62929, 0.77699, -0.01683>    }
    smooth_triangle {
      <-3.60254, 0.85122, -0.69117>, <-0.58295, 0.70159, -0.40981>,
      <-3.39755, 1.04439, -0.56269>, <-0.62929, 0.77699, -0.01683>,
      <-3.35956, 1.01188, -0.80311>, <-0.68976, 0.63365, -0.35031>    }
    smooth_triangle {
      <-3.60254, 0.85122, -0.69117>, <-0.58295, 0.70159, -0.40981>,
      <-3.35956, 1.01188, -0.80311>, <-0.68976, 0.63365, -0.35031>,
      <-3.30066, 0.84807, -1.06861>, <-0.74181, 0.38302, -0.55046>    }
    smooth_triangle {
      <-3.60254, 0.85122, -0.69117>, <-0.58295, 0.70159, -0.40981>,
      <-3.30066, 0.84807, -1.06861>, <-0.74181, 0.38302, -0.55046>,
      <-3.56164, 0.68741, -0.89942>, <-0.60004, 0.42166, -0.67982>    }
    smooth_triangle {
      <-3.60254, 0.85122, -0.69117>, <-0.58295, 0.70159, -0.40981>,
      <-3.56164, 0.68741, -0.89942>, <-0.60004, 0.42166, -0.67982>,
      <-3.78622, 0.61987, -0.76869>, <-0.52186, 0.50494, -0.68753>    }
    smooth_triangle {
      <-3.60254, 0.85122, -0.69117>, <-0.58295, 0.70159, -0.40981>,
      <-3.78622, 0.61987, -0.76869>, <-0.52186, 0.50494, -0.68753>,
      <-3.83768, 0.77256, -0.53394>, <-0.46885, 0.79468, -0.38555>    }
    smooth_triangle {
      <-4.05918, 0.74202, -0.36243>, <-0.34668, 0.87823, -0.32942>,
      <-4.12214, 0.78125, -0.00811>, <-0.05730, 0.99828, 0.01275>,
      <-3.89780, 0.81125, -0.24521>, <-0.22392, 0.97461, -0.00088>    }
    smooth_triangle {
      <-4.05918, 0.74202, -0.36243>, <-0.34668, 0.87823, -0.32942>,
      <-3.89780, 0.81125, -0.24521>, <-0.22392, 0.97461, -0.00088>,
      <-3.83768, 0.77256, -0.53394>, <-0.46885, 0.79468, -0.38555>    }
    smooth_triangle {
      <-4.05918, 0.74202, -0.36243>, <-0.34668, 0.87823, -0.32942>,
      <-3.83768, 0.77256, -0.53394>, <-0.46885, 0.79468, -0.38555>,
      <-3.78622, 0.61987, -0.76869>, <-0.52186, 0.50494, -0.68753>    }
    smooth_triangle {
      <-4.05918, 0.74202, -0.36243>, <-0.34668, 0.87823, -0.32942>,
      <-3.78622, 0.61987, -0.76869>, <-0.52186, 0.50494, -0.68753>,
      <-3.99955, 0.59523, -0.63637>, <-0.48368, 0.57937, -0.65604>    }
    smooth_triangle {
      <-4.05918, 0.74202, -0.36243>, <-0.34668, 0.87823, -0.32942>,
      <-3.99955, 0.59523, -0.63637>, <-0.48368, 0.57937, -0.65604>,
      <-4.20409, 0.59260, -0.48851>, <-0.50799, 0.60182, -0.61625>    }
    smooth_triangle {
      <-4.05918, 0.74202, -0.36243>, <-0.34668, 0.87823, -0.32942>,
      <-4.20409, 0.59260, -0.48851>, <-0.50799, 0.60182, -0.61625>,
      <-4.26771, 0.73665, -0.18242>, <-0.27985, 0.91498, -0.29067>    }
    smooth_triangle {
      <-4.05918, 0.74202, -0.36243>, <-0.34668, 0.87823, -0.32942>,
      <-4.26771, 0.73665, -0.18242>, <-0.27985, 0.91498, -0.29067>,
      <-4.32827, 0.77764, 0.22640>, <0.00345, 0.99999, 0.00296>    }
    smooth_triangle {
      <-4.05918, 0.74202, -0.36243>, <-0.34668, 0.87823, -0.32942>,
      <-4.32827, 0.77764, 0.22640>, <0.00345, 0.99999, 0.00296>,
      <-4.12214, 0.78125, -0.00811>, <-0.05730, 0.99828, 0.01275>    }
    smooth_triangle {
      <-4.16784, 0.72548, 0.39738>, <0.44074, 0.85903, 0.26040>,
      <-3.95058, 0.74726, 0.05614>, <0.30847, 0.86541, 0.39486>,
      <-3.89780, 0.81125, -0.24521>, <-0.22392, 0.97461, -0.00088>    }
    smooth_triangle {
      <-4.16784, 0.72548, 0.39738>, <0.44074, 0.85903, 0.26040>,
      <-3.89780, 0.81125, -0.24521>, <-0.22392, 0.97461, -0.00088>,
      <-4.12214, 0.78125, -0.00811>, <-0.05730, 0.99828, 0.01275>    }
    smooth_triangle {
      <-4.16784, 0.72548, 0.39738>, <0.44074, 0.85903, 0.26040>,
      <-4.12214, 0.78125, -0.00811>, <-0.05730, 0.99828, 0.01275>,
      <-4.32827, 0.77764, 0.22640>, <0.00345, 0.99999, 0.00296>    }
    smooth_triangle {
      <-4.16784, 0.72548, 0.39738>, <0.44074, 0.85903, 0.26040>,
      <-4.32827, 0.77764, 0.22640>, <0.00345, 0.99999, 0.00296>,
      <-4.35721, 0.73371, 0.71828>, <0.29543, 0.94541, 0.13754>    }
    smooth_triangle {
      <-4.16784, 0.72548, 0.39738>, <0.44074, 0.85903, 0.26040>,
      <-4.35721, 0.73371, 0.71828>, <0.29543, 0.94541, 0.13754>,
      <-4.27574, 0.60962, 1.34817>, <0.74079, 0.64095, -0.20103>    }
    smooth_triangle {
      <-4.16784, 0.72548, 0.39738>, <0.44074, 0.85903, 0.26040>,
      <-4.27574, 0.60962, 1.34817>, <0.74079, 0.64095, -0.20103>,
      <-4.19004, 0.57039, 0.72892>, <0.90805, 0.32218, 0.26765>    }
    smooth_triangle {
      <-4.16784, 0.72548, 0.39738>, <0.44074, 0.85903, 0.26040>,
      <-4.19004, 0.57039, 0.72892>, <0.90805, 0.32218, 0.26765>,
      <-3.99115, 0.58190, 0.30698>, <0.74209, 0.39505, 0.54152>    }
    smooth_triangle {
      <-4.16784, 0.72548, 0.39738>, <0.44074, 0.85903, 0.26040>,
      <-3.99115, 0.58190, 0.30698>, <0.74209, 0.39505, 0.54152>,
      <-3.95058, 0.74726, 0.05614>, <0.30847, 0.86541, 0.39486>    }
    smooth_triangle {
      <-3.16600, 0.27410, 2.00773>, <-0.08658, 0.33335, -0.93882>,
      <-3.22221, 0.00091, 1.96656>, <-0.07655, 0.00003, -0.99707>,
      <-3.56851, 0.00098, 1.88697>, <0.40919, -0.00015, -0.91245>    }
    smooth_triangle {
      <-3.16600, 0.27410, 2.00773>, <-0.08658, 0.33335, -0.93882>,
      <-3.56851, 0.00098, 1.88697>, <0.40919, -0.00015, -0.91245>,
      <-3.53169, 0.25957, 1.92095>, <0.39726, 0.15671, -0.90423>    }
    smooth_triangle {
      <-3.16600, 0.27410, 2.00773>, <-0.08658, 0.33335, -0.93882>,
      <-3.53169, 0.25957, 1.92095>, <0.39726, 0.15671, -0.90423>,
      <-3.41016, 0.46355, 2.03440>, <0.31900, 0.51398, -0.79628>    }
    smooth_triangle {
      <-3.16600, 0.27410, 2.00773>, <-0.08658, 0.33335, -0.93882>,
      <-3.41016, 0.46355, 2.03440>, <0.31900, 0.51398, -0.79628>,
      <-3.02642, 0.48969, 2.12509>, <-0.14772, 0.77667, -0.61234>    }
    smooth_triangle {
      <-3.16600, 0.27410, 2.00773>, <-0.08658, 0.33335, -0.93882>,
      <-3.02642, 0.48969, 2.12509>, <-0.14772, 0.77667, -0.61234>,
      <-2.70047, 0.61050, 2.02002>, <-0.66013, 0.75113, 0.00467>    }
    smooth_triangle {
      <-3.16600, 0.27410, 2.00773>, <-0.08658, 0.33335, -0.93882>,
      <-2.70047, 0.61050, 2.02002>, <-0.66013, 0.75113, 0.00467>,
      <-2.91927, 0.30432, 1.87898>, <-0.82192, 0.43891, -0.36305>    }
    smooth_triangle {
      <-3.16600, 0.27410, 2.00773>, <-0.08658, 0.33335, -0.93882>,
      <-2.91927, 0.30432, 1.87898>, <-0.82192, 0.43891, -0.36305>,
      <-2.98085, 0.00087, 1.83933>, <-0.88155, 0.00032, -0.47209>    }
    smooth_triangle {
      <-3.16600, 0.27410, 2.00773>, <-0.08658, 0.33335, -0.93882>,
      <-2.98085, 0.00087, 1.83933>, <-0.88155, 0.00032, -0.47209>,
      <-3.22221, 0.00091, 1.96656>, <-0.07655, 0.00003, -0.99707>    }
    smooth_triangle {
      <-3.16619, -0.27230, 2.00773>, <-0.08671, -0.33329, -0.93883>,
      <-3.53187, -0.25763, 1.92095>, <0.39719, -0.15700, -0.90421>,
      <-3.56851, 0.00098, 1.88697>, <0.40919, -0.00015, -0.91245>    }
    smooth_triangle {
      <-3.16619, -0.27230, 2.00773>, <-0.08671, -0.33329, -0.93883>,
      <-3.56851, 0.00098, 1.88697>, <0.40919, -0.00015, -0.91245>,
      <-3.22221, 0.00091, 1.96656>, <-0.07655, 0.00003, -0.99707>    }
    smooth_triangle {
      <-3.16619, -0.27230, 2.00773>, <-0.08671, -0.33329, -0.93883>,
      <-3.22221, 0.00091, 1.96656>, <-0.07655, 0.00003, -0.99707>,
      <-2.98085, 0.00087, 1.83933>, <-0.88155, 0.00032, -0.47209>    }
    smooth_triangle {
      <-3.16619, -0.27230, 2.00773>, <-0.08671, -0.33329, -0.93883>,
      <-2.98085, 0.00087, 1.83933>, <-0.88155, 0.00032, -0.47209>,
      <-2.91950, -0.30260, 1.87898>, <-0.82218, -0.43836, -0.36312>    }
    smooth_triangle {
      <-3.16619, -0.27230, 2.00773>, <-0.08671, -0.33329, -0.93883>,
      <-2.91950, -0.30260, 1.87898>, <-0.82218, -0.43836, -0.36312>,
      <-2.70091, -0.60888, 2.02002>, <-0.66054, -0.75078, 0.00463>    }
    smooth_triangle {
      <-3.16619, -0.27230, 2.00773>, <-0.08671, -0.33329, -0.93883>,
      <-2.70091, -0.60888, 2.02002>, <-0.66054, -0.75078, 0.00463>,
      <-3.02677, -0.48794, 2.12509>, <-0.14804, -0.77660, -0.61235>    }
    smooth_triangle {
      <-3.16619, -0.27230, 2.00773>, <-0.08671, -0.33329, -0.93883>,
      <-3.02677, -0.48794, 2.12509>, <-0.14804, -0.77660, -0.61235>,
      <-3.41048, -0.46164, 2.03440>, <0.31875, -0.51423, -0.79622>    }
    smooth_triangle {
      <-3.16619, -0.27230, 2.00773>, <-0.08671, -0.33329, -0.93883>,
      <-3.41048, -0.46164, 2.03440>, <0.31875, -0.51423, -0.79622>,
      <-3.53187, -0.25763, 1.92095>, <0.39719, -0.15700, -0.90421>    }
    smooth_triangle {
      <-3.91616, -0.27953, 1.67530>, <0.67769, -0.09574, -0.72909>,
      <-3.92100, 0.00105, 1.65124>, <0.69730, -0.00024, -0.71677>,
      <-3.56851, 0.00098, 1.88697>, <0.40919, -0.00015, -0.91245>    }
    smooth_triangle {
      <-3.91616, -0.27953, 1.67530>, <0.67769, -0.09574, -0.72909>,
      <-3.56851, 0.00098, 1.88697>, <0.40919, -0.00015, -0.91245>,
      <-3.53187, -0.25763, 1.92095>, <0.39719, -0.15700, -0.90421>    }
    smooth_triangle {
      <-3.91616, -0.27953, 1.67530>, <0.67769, -0.09574, -0.72909>,
      <-3.53187, -0.25763, 1.92095>, <0.39719, -0.15700, -0.90421>,
      <-3.41048, -0.46164, 2.03440>, <0.31875, -0.51423, -0.79622>    }
    smooth_triangle {
      <-3.91616, -0.27953, 1.67530>, <0.67769, -0.09574, -0.72909>,
      <-3.41048, -0.46164, 2.03440>, <0.31875, -0.51423, -0.79622>,
      <-3.82749, -0.49395, 1.79971>, <0.59233, -0.37520, -0.71300>    }
    smooth_triangle {
      <-3.91616, -0.27953, 1.67530>, <0.67769, -0.09574, -0.72909>,
      <-3.82749, -0.49395, 1.79971>, <0.59233, -0.37520, -0.71300>,
      <-4.27616, -0.60726, 1.34817>, <0.74019, -0.64166, -0.20096>    }
    smooth_triangle {
      <-3.91616, -0.27953, 1.67530>, <0.67769, -0.09574, -0.72909>,
      <-4.27616, -0.60726, 1.34817>, <0.74019, -0.64166, -0.20096>,
      <-4.17960, -0.30709, 1.30927>, <0.94426, -0.12035, -0.30640>    }
    smooth_triangle {
      <-3.91616, -0.27953, 1.67530>, <0.67769, -0.09574, -0.72909>,
      <-4.17960, -0.30709, 1.30927>, <0.94426, -0.12035, -0.30640>,
      <-4.16138, 0.00111, 1.30098>, <0.95104, -0.00033, -0.30908>    }
    smooth_triangle {
      <-3.91616, -0.27953, 1.67530>, <0.67769, -0.09574, -0.72909>,
      <-4.16138, 0.00111, 1.30098>, <0.95104, -0.00033, -0.30908>,
      <-3.92100, 0.00105, 1.65124>, <0.69730, -0.00024, -0.71677>    }
    smooth_triangle {
      <-3.91597, 0.28165, 1.67530>, <0.67774, 0.09526, -0.72910>,
      <-3.53169, 0.25957, 1.92095>, <0.39726, 0.15671, -0.90423>,
      <-3.56851, 0.00098, 1.88697>, <0.40919, -0.00015, -0.91245>    }
    smooth_triangle {
      <-3.91597, 0.28165, 1.67530>, <0.67774, 0.09526, -0.72910>,
      <-3.56851, 0.00098, 1.88697>, <0.40919, -0.00015, -0.91245>,
      <-3.92100, 0.00105, 1.65124>, <0.69730, -0.00024, -0.71677>    }
    smooth_triangle {
      <-3.91597, 0.28165, 1.67530>, <0.67774, 0.09526, -0.72910>,
      <-3.92100, 0.00105, 1.65124>, <0.69730, -0.00024, -0.71677>,
      <-4.16138, 0.00111, 1.30098>, <0.95104, -0.00033, -0.30908>    }
    smooth_triangle {
      <-3.91597, 0.28165, 1.67530>, <0.67774, 0.09526, -0.72910>,
      <-4.16138, 0.00111, 1.30098>, <0.95104, -0.00033, -0.30908>,
      <-4.17939, 0.30934, 1.30927>, <0.94435, 0.11969, -0.30640>    }
    smooth_triangle {
      <-3.91597, 0.28165, 1.67530>, <0.67774, 0.09526, -0.72910>,
      <-4.17939, 0.30934, 1.30927>, <0.94435, 0.11969, -0.30640>,
      <-4.27574, 0.60962, 1.34817>, <0.74079, 0.64095, -0.20103>    }
    smooth_triangle {
      <-3.91597, 0.28165, 1.67530>, <0.67774, 0.09526, -0.72910>,
      <-4.27574, 0.60962, 1.34817>, <0.74079, 0.64095, -0.20103>,
      <-3.82715, 0.49606, 1.79971>, <0.59256, 0.37473, -0.71306>    }
    smooth_triangle {
      <-3.91597, 0.28165, 1.67530>, <0.67774, 0.09526, -0.72910>,
      <-3.82715, 0.49606, 1.79971>, <0.59256, 0.37473, -0.71306>,
      <-3.41016, 0.46355, 2.03440>, <0.31900, 0.51398, -0.79628>    }
    smooth_triangle {
      <-3.91597, 0.28165, 1.67530>, <0.67774, 0.09526, -0.72910>,
      <-3.41016, 0.46355, 2.03440>, <0.31900, 0.51398, -0.79628>,
      <-3.53169, 0.25957, 1.92095>, <0.39726, 0.15671, -0.90423>    }
    smooth_triangle {
      <-2.83275, -0.58841, 2.31254>, <-0.19009, -0.98064, -0.04697>,
      <-2.61158, -0.59716, 2.53805>, <-0.22987, -0.91803, 0.32309>,
      <-2.92981, -0.56278, 2.48323>, <-0.09428, -0.97193, 0.21553>    }
    smooth_triangle {
      <-2.83275, -0.58841, 2.31254>, <-0.19009, -0.98064, -0.04697>,
      <-2.92981, -0.56278, 2.48323>, <-0.09428, -0.97193, 0.21553>,
      <-3.19305, -0.55645, 2.23886>, <0.06839, -0.96052, -0.26966>    }
    smooth_triangle {
      <-2.83275, -0.58841, 2.31254>, <-0.19009, -0.98064, -0.04697>,
      <-3.19305, -0.55645, 2.23886>, <0.06839, -0.96052, -0.26966>,
      <-3.41048, -0.46164, 2.03440>, <0.31875, -0.51423, -0.79622>    }
    smooth_triangle {
      <-2.83275, -0.58841, 2.31254>, <-0.19009, -0.98064, -0.04697>,
      <-3.41048, -0.46164, 2.03440>, <0.31875, -0.51423, -0.79622>,
      <-3.02677, -0.48794, 2.12509>, <-0.14804, -0.77660, -0.61235>    }
    smooth_triangle {
      <-2.83275, -0.58841, 2.31254>, <-0.19009, -0.98064, -0.04697>,
      <-3.02677, -0.48794, 2.12509>, <-0.14804, -0.77660, -0.61235>,
      <-2.70091, -0.60888, 2.02002>, <-0.66054, -0.75078, 0.00463>    }
    smooth_triangle {
      <-2.83275, -0.58841, 2.31254>, <-0.19009, -0.98064, -0.04697>,
      <-2.70091, -0.60888, 2.02002>, <-0.66054, -0.75078, 0.00463>,
      <-2.51333, -0.68869, 2.31147>, <-0.42879, -0.88000, 0.20431>    }
    smooth_triangle {
      <-2.83275, -0.58841, 2.31254>, <-0.19009, -0.98064, -0.04697>,
      <-2.51333, -0.68869, 2.31147>, <-0.42879, -0.88000, 0.20431>,
      <-2.32566, -0.68501, 2.55638>, <-0.39519, -0.82770, 0.39841>    }
    smooth_triangle {
      <-2.83275, -0.58841, 2.31254>, <-0.19009, -0.98064, -0.04697>,
      <-2.32566, -0.68501, 2.55638>, <-0.39519, -0.82770, 0.39841>,
      <-2.61158, -0.59716, 2.53805>, <-0.22987, -0.91803, 0.32309>    }
    smooth_triangle {
      <-2.39070, -0.53765, 2.76959>, <-0.29734, -0.76062, 0.57710>,
      <-2.67102, -0.50131, 2.71639>, <-0.14516, -0.84331, 0.51746>,
      <-2.92981, -0.56278, 2.48323>, <-0.09428, -0.97193, 0.21553>    }
    smooth_triangle {
      <-2.39070, -0.53765, 2.76959>, <-0.29734, -0.76062, 0.57710>,
      <-2.92981, -0.56278, 2.48323>, <-0.09428, -0.97193, 0.21553>,
      <-2.61158, -0.59716, 2.53805>, <-0.22987, -0.91803, 0.32309>    }
    smooth_triangle {
      <-2.39070, -0.53765, 2.76959>, <-0.29734, -0.76062, 0.57710>,
      <-2.61158, -0.59716, 2.53805>, <-0.22987, -0.91803, 0.32309>,
      <-2.32566, -0.68501, 2.55638>, <-0.39519, -0.82770, 0.39841>    }
    smooth_triangle {
      <-2.39070, -0.53765, 2.76959>, <-0.29734, -0.76062, 0.57710>,
      <-2.32566, -0.68501, 2.55638>, <-0.39519, -0.82770, 0.39841>,
      <-2.14130, -0.62597, 2.81175>, <-0.47951, -0.70833, 0.51802>    }
    smooth_triangle {
      <-2.39070, -0.53765, 2.76959>, <-0.29734, -0.76062, 0.57710>,
      <-2.14130, -0.62597, 2.81175>, <-0.47951, -0.70833, 0.51802>,
      <-1.96529, -0.49695, 3.13526>, <-0.79032, -0.40215, 0.46224>    }
    smooth_triangle {
      <-2.39070, -0.53765, 2.76959>, <-0.29734, -0.76062, 0.57710>,
      <-1.96529, -0.49695, 3.13526>, <-0.79032, -0.40215, 0.46224>,
      <-2.21472, -0.41182, 2.96591>, <-0.44212, -0.45485, 0.77308>    }
    smooth_triangle {
      <-2.39070, -0.53765, 2.76959>, <-0.29734, -0.76062, 0.57710>,
      <-2.21472, -0.41182, 2.96591>, <-0.44212, -0.45485, 0.77308>,
      <-2.45920, -0.37894, 2.90624>, <-0.16201, -0.61768, 0.76957>    }
    smooth_triangle {
      <-2.39070, -0.53765, 2.76959>, <-0.29734, -0.76062, 0.57710>,
      <-2.45920, -0.37894, 2.90624>, <-0.16201, -0.61768, 0.76957>,
      <-2.67102, -0.50131, 2.71639>, <-0.14516, -0.84331, 0.51746>    }
    smooth_triangle {
      <-2.96539, -0.49350, 2.68163>, <-0.04449, -0.91082, 0.41039>,
      <-3.26442, -0.56342, 2.40460>, <-0.00422, -0.98998, 0.14113>,
      <-2.92981, -0.56278, 2.48323>, <-0.09428, -0.97193, 0.21553>    }
    smooth_triangle {
      <-2.96539, -0.49350, 2.68163>, <-0.04449, -0.91082, 0.41039>,
      <-2.92981, -0.56278, 2.48323>, <-0.09428, -0.97193, 0.21553>,
      <-2.67102, -0.50131, 2.71639>, <-0.14516, -0.84331, 0.51746>    }
    smooth_triangle {
      <-2.96539, -0.49350, 2.68163>, <-0.04449, -0.91082, 0.41039>,
      <-2.67102, -0.50131, 2.71639>, <-0.14516, -0.84331, 0.51746>,
      <-2.45920, -0.37894, 2.90624>, <-0.16201, -0.61768, 0.76957>    }
    smooth_triangle {
      <-2.96539, -0.49350, 2.68163>, <-0.04449, -0.91082, 0.41039>,
      <-2.45920, -0.37894, 2.90624>, <-0.16201, -0.61768, 0.76957>,
      <-2.72351, -0.37011, 2.89130>, <-0.02544, -0.73505, 0.67754>    }
    smooth_triangle {
      <-2.96539, -0.49350, 2.68163>, <-0.04449, -0.91082, 0.41039>,
      <-2.72351, -0.37011, 2.89130>, <-0.02544, -0.73505, 0.67754>,
      <-3.01280, -0.37274, 2.89425>, <-0.00002, -0.77873, 0.62736>    }
    smooth_triangle {
      <-2.96539, -0.49350, 2.68163>, <-0.04449, -0.91082, 0.41039>,
      <-3.01280, -0.37274, 2.89425>, <-0.00002, -0.77873, 0.62736>,
      <-3.27008, -0.49886, 2.65872>, <-0.00959, -0.93387, 0.35749>    }
    smooth_triangle {
      <-2.96539, -0.49350, 2.68163>, <-0.04449, -0.91082, 0.41039>,
      <-3.27008, -0.49886, 2.65872>, <-0.00959, -0.93387, 0.35749>,
      <-3.59128, -0.57888, 2.33417>, <0.02360, -0.99024, 0.13737>    }
    smooth_triangle {
      <-2.96539, -0.49350, 2.68163>, <-0.04449, -0.91082, 0.41039>,
      <-3.59128, -0.57888, 2.33417>, <0.02360, -0.99024, 0.13737>,
      <-3.26442, -0.56342, 2.40460>, <-0.00422, -0.98998, 0.14113>    }
    smooth_triangle {
      <-3.58102, -0.57608, 2.07672>, <0.20801, -0.94013, -0.26998>,
      <-3.19305, -0.55645, 2.23886>, <0.06839, -0.96052, -0.26966>,
      <-2.92981, -0.56278, 2.48323>, <-0.09428, -0.97193, 0.21553>    }
    smooth_triangle {
      <-3.58102, -0.57608, 2.07672>, <0.20801, -0.94013, -0.26998>,
      <-2.92981, -0.56278, 2.48323>, <-0.09428, -0.97193, 0.21553>,
      <-3.26442, -0.56342, 2.40460>, <-0.00422, -0.98998, 0.14113>    }
    smooth_triangle {
      <-3.58102, -0.57608, 2.07672>, <0.20801, -0.94013, -0.26998>,
      <-3.26442, -0.56342, 2.40460>, <-0.00422, -0.98998, 0.14113>,
      <-3.59128, -0.57888, 2.33417>, <0.02360, -0.99024, 0.13737>    }
    smooth_triangle {
      <-3.58102, -0.57608, 2.07672>, <0.20801, -0.94013, -0.26998>,
      <-3.59128, -0.57888, 2.33417>, <0.02360, -0.99024, 0.13737>,
      <-3.93742, -0.61531, 1.92575>, <0.15589, -0.98410, -0.08511>    }
    smooth_triangle {
      <-3.58102, -0.57608, 2.07672>, <0.20801, -0.94013, -0.26998>,
      <-3.93742, -0.61531, 1.92575>, <0.15589, -0.98410, -0.08511>,
      <-4.27616, -0.60726, 1.34817>, <0.74019, -0.64166, -0.20096>    }
    smooth_triangle {
      <-3.58102, -0.57608, 2.07672>, <0.20801, -0.94013, -0.26998>,
      <-4.27616, -0.60726, 1.34817>, <0.74019, -0.64166, -0.20096>,
      <-3.82749, -0.49395, 1.79971>, <0.59233, -0.37520, -0.71300>    }
    smooth_triangle {
      <-3.58102, -0.57608, 2.07672>, <0.20801, -0.94013, -0.26998>,
      <-3.82749, -0.49395, 1.79971>, <0.59233, -0.37520, -0.71300>,
      <-3.41048, -0.46164, 2.03440>, <0.31875, -0.51423, -0.79622>    }
    smooth_triangle {
      <-3.58102, -0.57608, 2.07672>, <0.20801, -0.94013, -0.26998>,
      <-3.41048, -0.46164, 2.03440>, <0.31875, -0.51423, -0.79622>,
      <-3.19305, -0.55645, 2.23886>, <0.06839, -0.96052, -0.26966>    }
    smooth_triangle {
      <-2.12826, -0.22165, 3.08576>, <-0.55790, -0.18329, 0.80942>,
      <-2.10737, 0.00071, 3.12657>, <-0.60181, 0.00021, 0.79864>,
      <-2.29803, 0.00077, 3.05902>, <-0.15540, 0.00005, 0.98785>    }
    smooth_triangle {
      <-2.12826, -0.22165, 3.08576>, <-0.55790, -0.18329, 0.80942>,
      <-2.29803, 0.00077, 3.05902>, <-0.15540, 0.00005, 0.98785>,
      <-2.33686, -0.20259, 3.02066>, <-0.15894, -0.31636, 0.93523>    }
    smooth_triangle {
      <-2.12826, -0.22165, 3.08576>, <-0.55790, -0.18329, 0.80942>,
      <-2.33686, -0.20259, 3.02066>, <-0.15894, -0.31636, 0.93523>,
      <-2.45920, -0.37894, 2.90624>, <-0.16201, -0.61768, 0.76957>    }
    smooth_triangle {
      <-2.12826, -0.22165, 3.08576>, <-0.55790, -0.18329, 0.80942>,
      <-2.45920, -0.37894, 2.90624>, <-0.16201, -0.61768, 0.76957>,
      <-2.21472, -0.41182, 2.96591>, <-0.44212, -0.45485, 0.77308>    }
    smooth_triangle {
      <-2.12826, -0.22165, 3.08576>, <-0.55790, -0.18329, 0.80942>,
      <-2.21472, -0.41182, 2.96591>, <-0.44212, -0.45485, 0.77308>,
      <-1.96529, -0.49695, 3.13526>, <-0.79032, -0.40215, 0.46224>    }
    smooth_triangle {
      <-2.12826, -0.22165, 3.08576>, <-0.55790, -0.18329, 0.80942>,
      <-1.96529, -0.49695, 3.13526>, <-0.79032, -0.40215, 0.46224>,
      <-1.96634, -0.23953, 3.28113>, <-0.90227, -0.11750, 0.41486>    }
    smooth_triangle {
      <-2.12826, -0.22165, 3.08576>, <-0.55790, -0.18329, 0.80942>,
      <-1.96634, -0.23953, 3.28113>, <-0.90227, -0.11750, 0.41486>,
      <-1.96378, 0.00066, 3.32026>, <-0.92131, 0.00031, 0.38883>    }
    smooth_triangle {
      <-2.12826, -0.22165, 3.08576>, <-0.55790, -0.18329, 0.80942>,
      <-1.96378, 0.00066, 3.32026>, <-0.92131, 0.00031, 0.38883>,
      <-2.10737, 0.00071, 3.12657>, <-0.60181, 0.00021, 0.79864>    }
    smooth_triangle {
      <-2.12811, 0.22307, 3.08576>, <-0.55778, 0.18369, 0.80941>,
      <-2.33673, 0.20414, 3.02066>, <-0.15874, 0.31650, 0.93522>,
      <-2.29803, 0.00077, 3.05902>, <-0.15540, 0.00005, 0.98785>    }
    smooth_triangle {
      <-2.12811, 0.22307, 3.08576>, <-0.55778, 0.18369, 0.80941>,
      <-2.29803, 0.00077, 3.05902>, <-0.15540, 0.00005, 0.98785>,
      <-2.10737, 0.00071, 3.12657>, <-0.60181, 0.00021, 0.79864>    }
    smooth_triangle {
      <-2.12811, 0.22307, 3.08576>, <-0.55778, 0.18369, 0.80941>,
      <-2.10737, 0.00071, 3.12657>, <-0.60181, 0.00021, 0.79864>,
      <-1.96378, 0.00066, 3.32026>, <-0.92131, 0.00031, 0.38883>    }
    smooth_triangle {
      <-2.12811, 0.22307, 3.08576>, <-0.55778, 0.18369, 0.80941>,
      <-1.96378, 0.00066, 3.32026>, <-0.92131, 0.00031, 0.38883>,
      <-1.96618, 0.24085, 3.28113>, <-0.90219, 0.11812, 0.41485>    }
    smooth_triangle {
      <-2.12811, 0.22307, 3.08576>, <-0.55778, 0.18369, 0.80941>,
      <-1.96618, 0.24085, 3.28113>, <-0.90219, 0.11812, 0.41485>,
      <-1.96494, 0.49826, 3.13526>, <-0.79006, 0.40270, 0.46221>    }
    smooth_triangle {
      <-2.12811, 0.22307, 3.08576>, <-0.55778, 0.18369, 0.80941>,
      <-1.96494, 0.49826, 3.13526>, <-0.79006, 0.40270, 0.46221>,
      <-2.21444, 0.41327, 2.96591>, <-0.44184, 0.45521, 0.77302>    }
    smooth_triangle {
      <-2.12811, 0.22307, 3.08576>, <-0.55778, 0.18369, 0.80941>,
      <-2.21444, 0.41327, 2.96591>, <-0.44184, 0.45521, 0.77302>,
      <-2.45894, 0.38054, 2.90624>, <-0.16162, 0.61789, 0.76947>    }
    smooth_triangle {
      <-2.12811, 0.22307, 3.08576>, <-0.55778, 0.18369, 0.80941>,
      <-2.45894, 0.38054, 2.90624>, <-0.16162, 0.61789, 0.76947>,
      <-2.33673, 0.20414, 3.02066>, <-0.15874, 0.31650, 0.93522>    }
    smooth_triangle {
      <-2.57821, 0.19877, 3.01710>, <0.01755, 0.41948, 0.90760>,
      <-2.52990, 0.00085, 3.05903>, <0.04038, -0.00001, 0.99918>,
      <-2.29803, 0.00077, 3.05902>, <-0.15540, 0.00005, 0.98785>    }
    smooth_triangle {
      <-2.57821, 0.19877, 3.01710>, <0.01755, 0.41948, 0.90760>,
      <-2.29803, 0.00077, 3.05902>, <-0.15540, 0.00005, 0.98785>,
      <-2.33673, 0.20414, 3.02066>, <-0.15874, 0.31650, 0.93522>    }
    smooth_triangle {
      <-2.57821, 0.19877, 3.01710>, <0.01755, 0.41948, 0.90760>,
      <-2.33673, 0.20414, 3.02066>, <-0.15874, 0.31650, 0.93522>,
      <-2.45894, 0.38054, 2.90624>, <-0.16162, 0.61789, 0.76947>    }
    smooth_triangle {
      <-2.57821, 0.19877, 3.01710>, <0.01755, 0.41948, 0.90760>,
      <-2.45894, 0.38054, 2.90624>, <-0.16162, 0.61789, 0.76947>,
      <-2.72325, 0.37187, 2.89130>, <-0.02496, 0.73520, 0.67739>    }
    smooth_triangle {
      <-2.57821, 0.19877, 3.01710>, <0.01755, 0.41948, 0.90760>,
      <-2.72325, 0.37187, 2.89130>, <-0.02496, 0.73520, 0.67739>,
      <-3.01254, 0.37470, 2.89425>, <0.00052, 0.77888, 0.62717>    }
    smooth_triangle {
      <-2.57821, 0.19877, 3.01710>, <0.01755, 0.41948, 0.90760>,
      <-3.01254, 0.37470, 2.89425>, <0.00052, 0.77888, 0.62717>,
      <-2.85826, 0.19995, 3.03556>, <0.02648, 0.45800, 0.88856>    }
    smooth_triangle {
      <-2.57821, 0.19877, 3.01710>, <0.01755, 0.41948, 0.90760>,
      <-2.85826, 0.19995, 3.03556>, <0.02648, 0.45800, 0.88856>,
      <-2.80688, 0.00094, 3.08267>, <0.04046, -0.00001, 0.99918>    }
    smooth_triangle {
      <-2.57821, 0.19877, 3.01710>, <0.01755, 0.41948, 0.90760>,
      <-2.80688, 0.00094, 3.08267>, <0.04046, -0.00001, 0.99918>,
      <-2.52990, 0.00085, 3.05903>, <0.04038, -0.00001, 0.99918>    }
    smooth_triangle {
      <-2.57834, -0.19705, 3.01710>, <0.01728, -0.41943, 0.90762>,
      <-2.33686, -0.20259, 3.02066>, <-0.15894, -0.31636, 0.93523>,
      <-2.29803, 0.00077, 3.05902>, <-0.15540, 0.00005, 0.98785>    }
    smooth_triangle {
      <-2.57834, -0.19705, 3.01710>, <0.01728, -0.41943, 0.90762>,
      <-2.29803, 0.00077, 3.05902>, <-0.15540, 0.00005, 0.98785>,
      <-2.52990, 0.00085, 3.05903>, <0.04038, -0.00001, 0.99918>    }
    smooth_triangle {
      <-2.57834, -0.19705, 3.01710>, <0.01728, -0.41943, 0.90762>,
      <-2.52990, 0.00085, 3.05903>, <0.04038, -0.00001, 0.99918>,
      <-2.80688, 0.00094, 3.08267>, <0.04046, -0.00001, 0.99918>    }
    smooth_triangle {
      <-2.57834, -0.19705, 3.01710>, <0.01728, -0.41943, 0.90762>,
      <-2.80688, 0.00094, 3.08267>, <0.04046, -0.00001, 0.99918>,
      <-2.85839, -0.19805, 3.03556>, <0.02616, -0.45795, 0.88859>    }
    smooth_triangle {
      <-2.57834, -0.19705, 3.01710>, <0.01728, -0.41943, 0.90762>,
      <-2.85839, -0.19805, 3.03556>, <0.02616, -0.45795, 0.88859>,
      <-3.01280, -0.37274, 2.89425>, <-0.00002, -0.77873, 0.62736>    }
    smooth_triangle {
      <-2.57834, -0.19705, 3.01710>, <0.01728, -0.41943, 0.90762>,
      <-3.01280, -0.37274, 2.89425>, <-0.00002, -0.77873, 0.62736>,
      <-2.72351, -0.37011, 2.89130>, <-0.02544, -0.73505, 0.67754>    }
    smooth_triangle {
      <-2.57834, -0.19705, 3.01710>, <0.01728, -0.41943, 0.90762>,
      <-2.72351, -0.37011, 2.89130>, <-0.02544, -0.73505, 0.67754>,
      <-2.45920, -0.37894, 2.90624>, <-0.16201, -0.61768, 0.76957>    }
    smooth_triangle {
      <-2.57834, -0.19705, 3.01710>, <0.01728, -0.41943, 0.90762>,
      <-2.45920, -0.37894, 2.90624>, <-0.16201, -0.61768, 0.76957>,
      <-2.33686, -0.20259, 3.02066>, <-0.15894, -0.31636, 0.93523>    }
    smooth_triangle {
      <-2.39032, 0.53916, 2.76959>, <-0.29691, 0.76087, 0.57698>,
      <-2.61116, 0.59876, 2.53805>, <-0.22940, 0.91819, 0.32296>,
      <-2.92941, 0.56453, 2.48323>, <-0.09371, 0.97204, 0.21528>    }
    smooth_triangle {
      <-2.39032, 0.53916, 2.76959>, <-0.29691, 0.76087, 0.57698>,
      <-2.92941, 0.56453, 2.48323>, <-0.09371, 0.97204, 0.21528>,
      <-2.67067, 0.50297, 2.71639>, <-0.14465, 0.84352, 0.51726>    }
    smooth_triangle {
      <-2.39032, 0.53916, 2.76959>, <-0.29691, 0.76087, 0.57698>,
      <-2.67067, 0.50297, 2.71639>, <-0.14465, 0.84352, 0.51726>,
      <-2.45894, 0.38054, 2.90624>, <-0.16162, 0.61789, 0.76947>    }
    smooth_triangle {
      <-2.39032, 0.53916, 2.76959>, <-0.29691, 0.76087, 0.57698>,
      <-2.45894, 0.38054, 2.90624>, <-0.16162, 0.61789, 0.76947>,
      <-2.21444, 0.41327, 2.96591>, <-0.44184, 0.45521, 0.77302>    }
    smooth_triangle {
      <-2.39032, 0.53916, 2.76959>, <-0.29691, 0.76087, 0.57698>,
      <-2.21444, 0.41327, 2.96591>, <-0.44184, 0.45521, 0.77302>,
      <-1.96494, 0.49826, 3.13526>, <-0.79006, 0.40270, 0.46221>    }
    smooth_triangle {
      <-2.39032, 0.53916, 2.76959>, <-0.29691, 0.76087, 0.57698>,
      <-1.96494, 0.49826, 3.13526>, <-0.79006, 0.40270, 0.46221>,
      <-2.14087, 0.62735, 2.81175>, <-0.47911, 0.70865, 0.51794>    }
    smooth_triangle {
      <-2.39032, 0.53916, 2.76959>, <-0.29691, 0.76087, 0.57698>,
      <-2.14087, 0.62735, 2.81175>, <-0.47911, 0.70865, 0.51794>,
      <-2.32518, 0.68646, 2.55638>, <-0.39477, 0.82794, 0.39834>    }
    smooth_triangle {
      <-2.39032, 0.53916, 2.76959>, <-0.29691, 0.76087, 0.57698>,
      <-2.32518, 0.68646, 2.55638>, <-0.39477, 0.82794, 0.39834>,
      <-2.61116, 0.59876, 2.53805>, <-0.22940, 0.91819, 0.32296>    }
    smooth_triangle {
      <-2.83233, 0.59008, 2.31254>, <-0.18963, 0.98073, -0.04705>,
      <-3.19265, 0.55829, 2.23886>, <0.06892, 0.96043, -0.26987>,
      <-2.92941, 0.56453, 2.48323>, <-0.09371, 0.97204, 0.21528>    }
    smooth_triangle {
      <-2.83233, 0.59008, 2.31254>, <-0.18963, 0.98073, -0.04705>,
      <-2.92941, 0.56453, 2.48323>, <-0.09371, 0.97204, 0.21528>,
      <-2.61116, 0.59876, 2.53805>, <-0.22940, 0.91819, 0.32296>    }
    smooth_triangle {
      <-2.83233, 0.59008, 2.31254>, <-0.18963, 0.98073, -0.04705>,
      <-2.61116, 0.59876, 2.53805>, <-0.22940, 0.91819, 0.32296>,
      <-2.32518, 0.68646, 2.55638>, <-0.39477, 0.82794, 0.39834>    }
    smooth_triangle {
      <-2.83233, 0.59008, 2.31254>, <-0.18963, 0.98073, -0.04705>,
      <-2.32518, 0.68646, 2.55638>, <-0.39477, 0.82794, 0.39834>,
      <-2.51284, 0.69022, 2.31147>, <-0.42836, 0.88021, 0.20428>    }
    smooth_triangle {
      <-2.83233, 0.59008, 2.31254>, <-0.18963, 0.98073, -0.04705>,
      <-2.51284, 0.69022, 2.31147>, <-0.42836, 0.88021, 0.20428>,
      <-2.70047, 0.61050, 2.02002>, <-0.66013, 0.75113, 0.00467>    }
    smooth_triangle {
      <-2.83233, 0.59008, 2.31254>, <-0.18963, 0.98073, -0.04705>,
      <-2.70047, 0.61050, 2.02002>, <-0.66013, 0.75113, 0.00467>,
      <-3.02642, 0.48969, 2.12509>, <-0.14772, 0.77667, -0.61234>    }
    smooth_triangle {
      <-2.83233, 0.59008, 2.31254>, <-0.18963, 0.98073, -0.04705>,
      <-3.02642, 0.48969, 2.12509>, <-0.14772, 0.77667, -0.61234>,
      <-3.41016, 0.46355, 2.03440>, <0.31900, 0.51398, -0.79628>    }
    smooth_triangle {
      <-2.83233, 0.59008, 2.31254>, <-0.18963, 0.98073, -0.04705>,
      <-3.41016, 0.46355, 2.03440>, <0.31900, 0.51398, -0.79628>,
      <-3.19265, 0.55829, 2.23886>, <0.06892, 0.96043, -0.26987>    }
    smooth_triangle {
      <-3.58062, 0.57811, 2.07672>, <0.20868, 0.93989, -0.27031>,
      <-3.26403, 0.56536, 2.40460>, <-0.00354, 0.99004, 0.14077>,
      <-2.92941, 0.56453, 2.48323>, <-0.09371, 0.97204, 0.21528>    }
    smooth_triangle {
      <-3.58062, 0.57811, 2.07672>, <0.20868, 0.93989, -0.27031>,
      <-2.92941, 0.56453, 2.48323>, <-0.09371, 0.97204, 0.21528>,
      <-3.19265, 0.55829, 2.23886>, <0.06892, 0.96043, -0.26987>    }
    smooth_triangle {
      <-3.58062, 0.57811, 2.07672>, <0.20868, 0.93989, -0.27031>,
      <-3.19265, 0.55829, 2.23886>, <0.06892, 0.96043, -0.26987>,
      <-3.41016, 0.46355, 2.03440>, <0.31900, 0.51398, -0.79628>    }
    smooth_triangle {
      <-3.58062, 0.57811, 2.07672>, <0.20868, 0.93989, -0.27031>,
      <-3.41016, 0.46355, 2.03440>, <0.31900, 0.51398, -0.79628>,
      <-3.82715, 0.49606, 1.79971>, <0.59256, 0.37473, -0.71306>    }
    smooth_triangle {
      <-3.58062, 0.57811, 2.07672>, <0.20868, 0.93989, -0.27031>,
      <-3.82715, 0.49606, 1.79971>, <0.59256, 0.37473, -0.71306>,
      <-4.27574, 0.60962, 1.34817>, <0.74079, 0.64095, -0.20103>    }
    smooth_triangle {
      <-3.58062, 0.57811, 2.07672>, <0.20868, 0.93989, -0.27031>,
      <-4.27574, 0.60962, 1.34817>, <0.74079, 0.64095, -0.20103>,
      <-3.93700, 0.61757, 1.92575>, <0.15678, 0.98393, -0.08550>    }
    smooth_triangle {
      <-3.58062, 0.57811, 2.07672>, <0.20868, 0.93989, -0.27031>,
      <-3.93700, 0.61757, 1.92575>, <0.15678, 0.98393, -0.08550>,
      <-3.59088, 0.58103, 2.33417>, <0.02440, 0.99028, 0.13696>    }
    smooth_triangle {
      <-3.58062, 0.57811, 2.07672>, <0.20868, 0.93989, -0.27031>,
      <-3.59088, 0.58103, 2.33417>, <0.02440, 0.99028, 0.13696>,
      <-3.26403, 0.56536, 2.40460>, <-0.00354, 0.99004, 0.14077>    }
    smooth_triangle {
      <-2.96505, 0.49534, 2.68163>, <-0.04389, 0.91098, 0.41011>,
      <-2.67067, 0.50297, 2.71639>, <-0.14465, 0.84352, 0.51726>,
      <-2.92941, 0.56453, 2.48323>, <-0.09371, 0.97204, 0.21528>    }
    smooth_triangle {
      <-2.96505, 0.49534, 2.68163>, <-0.04389, 0.91098, 0.41011>,
      <-2.92941, 0.56453, 2.48323>, <-0.09371, 0.97204, 0.21528>,
      <-3.26403, 0.56536, 2.40460>, <-0.00354, 0.99004, 0.14077>    }
    smooth_triangle {
      <-2.96505, 0.49534, 2.68163>, <-0.04389, 0.91098, 0.41011>,
      <-3.26403, 0.56536, 2.40460>, <-0.00354, 0.99004, 0.14077>,
      <-3.59088, 0.58103, 2.33417>, <0.02440, 0.99028, 0.13696>    }
    smooth_triangle {
      <-2.96505, 0.49534, 2.68163>, <-0.04389, 0.91098, 0.41011>,
      <-3.59088, 0.58103, 2.33417>, <0.02440, 0.99028, 0.13696>,
      <-3.26974, 0.50090, 2.65872>, <-0.00891, 0.93400, 0.35715>    }
    smooth_triangle {
      <-2.96505, 0.49534, 2.68163>, <-0.04389, 0.91098, 0.41011>,
      <-3.26974, 0.50090, 2.65872>, <-0.00891, 0.93400, 0.35715>,
      <-3.01254, 0.37470, 2.89425>, <0.00052, 0.77888, 0.62717>    }
    smooth_triangle {
      <-2.96505, 0.49534, 2.68163>, <-0.04389, 0.91098, 0.41011>,
      <-3.01254, 0.37470, 2.89425>, <0.00052, 0.77888, 0.62717>,
      <-2.72325, 0.37187, 2.89130>, <-0.02496, 0.73520, 0.67739>    }
    smooth_triangle {
      <-2.96505, 0.49534, 2.68163>, <-0.04389, 0.91098, 0.41011>,
      <-2.72325, 0.37187, 2.89130>, <-0.02496, 0.73520, 0.67739>,
      <-2.45894, 0.38054, 2.90624>, <-0.16162, 0.61789, 0.76947>    }
    smooth_triangle {
      <-2.96505, 0.49534, 2.68163>, <-0.04389, 0.91098, 0.41011>,
      <-2.45894, 0.38054, 2.90624>, <-0.16162, 0.61789, 0.76947>,
      <-2.67067, 0.50297, 2.71639>, <-0.14465, 0.84352, 0.51726>    }
    smooth_triangle {
      <4.36378, -0.32679, -0.49718>, <0.68944, -0.23540, -0.68502>,
      <4.35233, -0.00156, -0.55986>, <0.70727, -0.00023, -0.70694>,
      <4.53972, -0.00168, -0.34491>, <0.79499, -0.00025, -0.60663>    }
    smooth_triangle {
      <4.36378, -0.32679, -0.49718>, <0.68944, -0.23540, -0.68502>,
      <4.53972, -0.00168, -0.34491>, <0.79499, -0.00025, -0.60663>,
      <4.54767, -0.31527, -0.28891>, <0.78487, -0.18741, -0.59065>    }
    smooth_triangle {
      <4.36378, -0.32679, -0.49718>, <0.68944, -0.23540, -0.68502>,
      <4.54767, -0.31527, -0.28891>, <0.78487, -0.18741, -0.59065>,
      <4.57636, -0.57024, -0.11570>, <0.72847, -0.45558, -0.51165>    }
    smooth_triangle {
      <4.36378, -0.32679, -0.49718>, <0.68944, -0.23540, -0.68502>,
      <4.57636, -0.57024, -0.11570>, <0.72847, -0.45558, -0.51165>,
      <4.39835, -0.59107, -0.30916>, <0.59479, -0.56490, -0.57193>    }
    smooth_triangle {
      <4.36378, -0.32679, -0.49718>, <0.68944, -0.23540, -0.68502>,
      <4.39835, -0.59107, -0.30916>, <0.59479, -0.56490, -0.57193>,
      <4.19976, -0.59260, -0.48635>, <0.50403, -0.61017, -0.61126>    }
    smooth_triangle {
      <4.36378, -0.32679, -0.49718>, <0.68944, -0.23540, -0.68502>,
      <4.19976, -0.59260, -0.48635>, <0.50403, -0.61017, -0.61126>,
      <4.16424, -0.32733, -0.67129>, <0.58353, -0.26888, -0.76629>    }
    smooth_triangle {
      <4.36378, -0.32679, -0.49718>, <0.68944, -0.23540, -0.68502>,
      <4.16424, -0.32733, -0.67129>, <0.58353, -0.26888, -0.76629>,
      <4.15248, -0.00145, -0.73294>, <0.59595, -0.00020, -0.80302>    }
    smooth_triangle {
      <4.36378, -0.32679, -0.49718>, <0.68944, -0.23540, -0.68502>,
      <4.15248, -0.00145, -0.73294>, <0.59595, -0.00020, -0.80302>,
      <4.35233, -0.00156, -0.55986>, <0.70727, -0.00023, -0.70694>    }
    smooth_triangle {
      <4.36399, 0.32368, -0.49718>, <0.68968, 0.23489, -0.68496>,
      <4.54787, 0.31193, -0.28891>, <0.78504, 0.18685, -0.59060>,
      <4.53972, -0.00168, -0.34491>, <0.79499, -0.00025, -0.60663>    }
    smooth_triangle {
      <4.36399, 0.32368, -0.49718>, <0.68968, 0.23489, -0.68496>,
      <4.53972, -0.00168, -0.34491>, <0.79499, -0.00025, -0.60663>,
      <4.35233, -0.00156, -0.55986>, <0.70727, -0.00023, -0.70694>    }
    smooth_triangle {
      <4.36399, 0.32368, -0.49718>, <0.68968, 0.23489, -0.68496>,
      <4.35233, -0.00156, -0.55986>, <0.70727, -0.00023, -0.70694>,
      <4.15248, -0.00145, -0.73294>, <0.59595, -0.00020, -0.80302>    }
    smooth_triangle {
      <4.36399, 0.32368, -0.49718>, <0.68968, 0.23489, -0.68496>,
      <4.15248, -0.00145, -0.73294>, <0.59595, -0.00020, -0.80302>,
      <4.16446, 0.32445, -0.67129>, <0.58379, 0.26843, -0.76625>    }
    smooth_triangle {
      <4.36399, 0.32368, -0.49718>, <0.68968, 0.23489, -0.68496>,
      <4.16446, 0.32445, -0.67129>, <0.58379, 0.26843, -0.76625>,
      <4.20016, 0.58976, -0.48635>, <0.50470, 0.60958, -0.61130>    }
    smooth_triangle {
      <4.36399, 0.32368, -0.49718>, <0.68968, 0.23489, -0.68496>,
      <4.20016, 0.58976, -0.48635>, <0.50470, 0.60958, -0.61130>,
      <4.39874, 0.58801, -0.30916>, <0.59546, 0.56420, -0.57193>    }
    smooth_triangle {
      <4.36399, 0.32368, -0.49718>, <0.68968, 0.23489, -0.68496>,
      <4.39874, 0.58801, -0.30916>, <0.59546, 0.56420, -0.57193>,
      <4.57672, 0.56695, -0.11570>, <0.72896, 0.45483, -0.51161>    }
    smooth_triangle {
      <4.36399, 0.32368, -0.49718>, <0.68968, 0.23489, -0.68496>,
      <4.57672, 0.56695, -0.11570>, <0.72896, 0.45483, -0.51161>,
      <4.54787, 0.31193, -0.28891>, <0.78504, 0.18685, -0.59060>    }
    smooth_triangle {
      <4.70290, 0.27782, -0.05777>, <0.86373, 0.14072, -0.48391>,
      <4.70361, -0.00177, -0.09712>, <0.86879, -0.00027, -0.49519>,
      <4.53972, -0.00168, -0.34491>, <0.79499, -0.00025, -0.60663>    }
    smooth_triangle {
      <4.70290, 0.27782, -0.05777>, <0.86373, 0.14072, -0.48391>,
      <4.53972, -0.00168, -0.34491>, <0.79499, -0.00025, -0.60663>,
      <4.54787, 0.31193, -0.28891>, <0.78504, 0.18685, -0.59060>    }
    smooth_triangle {
      <4.70290, 0.27782, -0.05777>, <0.86373, 0.14072, -0.48391>,
      <4.54787, 0.31193, -0.28891>, <0.78504, 0.18685, -0.59060>,
      <4.57672, 0.56695, -0.11570>, <0.72896, 0.45483, -0.51161>    }
    smooth_triangle {
      <4.70290, 0.27782, -0.05777>, <0.86373, 0.14072, -0.48391>,
      <4.57672, 0.56695, -0.11570>, <0.72896, 0.45483, -0.51161>,
      <4.71907, 0.50623, 0.08117>, <0.84172, 0.32480, -0.43130>    }
    smooth_triangle {
      <4.70290, 0.27782, -0.05777>, <0.86373, 0.14072, -0.48391>,
      <4.71907, 0.50623, 0.08117>, <0.84172, 0.32480, -0.43130>,
      <4.80840, 0.42553, 0.24169>, <0.90496, 0.22663, -0.36011>    }
    smooth_triangle {
      <4.70290, 0.27782, -0.05777>, <0.86373, 0.14072, -0.48391>,
      <4.80840, 0.42553, 0.24169>, <0.90496, 0.22663, -0.36011>,
      <4.82908, 0.25252, 0.20138>, <0.92151, 0.11315, -0.37150>    }
    smooth_triangle {
      <4.70290, 0.27782, -0.05777>, <0.86373, 0.14072, -0.48391>,
      <4.82908, 0.25252, 0.20138>, <0.92151, 0.11315, -0.37150>,
      <4.83955, -0.00184, 0.18269>, <0.92677, -0.00029, -0.37563>    }
    smooth_triangle {
      <4.70290, 0.27782, -0.05777>, <0.86373, 0.14072, -0.48391>,
      <4.83955, -0.00184, 0.18269>, <0.92677, -0.00029, -0.37563>,
      <4.70361, -0.00177, -0.09712>, <0.86879, -0.00027, -0.49519>    }
    smooth_triangle {
      <4.70273, -0.28134, -0.05777>, <0.86362, -0.14131, -0.48393>,
      <4.54767, -0.31527, -0.28891>, <0.78487, -0.18741, -0.59065>,
      <4.53972, -0.00168, -0.34491>, <0.79499, -0.00025, -0.60663>    }
    smooth_triangle {
      <4.70273, -0.28134, -0.05777>, <0.86362, -0.14131, -0.48393>,
      <4.53972, -0.00168, -0.34491>, <0.79499, -0.00025, -0.60663>,
      <4.70361, -0.00177, -0.09712>, <0.86879, -0.00027, -0.49519>    }
    smooth_triangle {
      <4.70273, -0.28134, -0.05777>, <0.86362, -0.14131, -0.48393>,
      <4.70361, -0.00177, -0.09712>, <0.86879, -0.00027, -0.49519>,
      <4.83955, -0.00184, 0.18269>, <0.92677, -0.00029, -0.37563>    }
    smooth_triangle {
      <4.70273, -0.28134, -0.05777>, <0.86362, -0.14131, -0.48393>,
      <4.83955, -0.00184, 0.18269>, <0.92677, -0.00029, -0.37563>,
      <4.82892, -0.25615, 0.20138>, <0.92144, -0.11375, -0.37150>    }
    smooth_triangle {
      <4.70273, -0.28134, -0.05777>, <0.86362, -0.14131, -0.48393>,
      <4.82892, -0.25615, 0.20138>, <0.92144, -0.11375, -0.37150>,
      <4.80813, -0.42910, 0.24169>, <0.90480, -0.22729, -0.36011>    }
    smooth_triangle {
      <4.70273, -0.28134, -0.05777>, <0.86362, -0.14131, -0.48393>,
      <4.80813, -0.42910, 0.24169>, <0.90480, -0.22729, -0.36011>,
      <4.71875, -0.50969, 0.08117>, <0.84143, -0.32550, -0.43132>    }
    smooth_triangle {
      <4.70273, -0.28134, -0.05777>, <0.86362, -0.14131, -0.48393>,
      <4.71875, -0.50969, 0.08117>, <0.84143, -0.32550, -0.43132>,
      <4.57636, -0.57024, -0.11570>, <0.72847, -0.45558, -0.51165>    }
    smooth_triangle {
      <4.70273, -0.28134, -0.05777>, <0.86362, -0.14131, -0.48393>,
      <4.57636, -0.57024, -0.11570>, <0.72847, -0.45558, -0.51165>,
      <4.54767, -0.31527, -0.28891>, <0.78487, -0.18741, -0.59065>    }
    smooth_triangle {
      <4.45656, 0.73049, 0.00422>, <0.33738, 0.89784, -0.28295>,
      <4.50572, 0.77497, 0.41847>, <0.07406, 0.99703, -0.02094>,
      <4.67564, 0.75177, 0.56582>, <0.32871, 0.94307, -0.05073>    }
    smooth_triangle {
      <4.45656, 0.73049, 0.00422>, <0.33738, 0.89784, -0.28295>,
      <4.67564, 0.75177, 0.56582>, <0.32871, 0.94307, -0.05073>,
      <4.63087, 0.70478, 0.17994>, <0.54830, 0.78328, -0.29296>    }
    smooth_triangle {
      <4.45656, 0.73049, 0.00422>, <0.33738, 0.89784, -0.28295>,
      <4.63087, 0.70478, 0.17994>, <0.54830, 0.78328, -0.29296>,
      <4.57672, 0.56695, -0.11570>, <0.72896, 0.45483, -0.51161>    }
    smooth_triangle {
      <4.45656, 0.73049, 0.00422>, <0.33738, 0.89784, -0.28295>,
      <4.57672, 0.56695, -0.11570>, <0.72896, 0.45483, -0.51161>,
      <4.39874, 0.58801, -0.30916>, <0.59546, 0.56420, -0.57193>    }
    smooth_triangle {
      <4.45656, 0.73049, 0.00422>, <0.33738, 0.89784, -0.28295>,
      <4.39874, 0.58801, -0.30916>, <0.59546, 0.56420, -0.57193>,
      <4.20016, 0.58976, -0.48635>, <0.50470, 0.60958, -0.61130>    }
    smooth_triangle {
      <4.45656, 0.73049, 0.00422>, <0.33738, 0.89784, -0.28295>,
      <4.20016, 0.58976, -0.48635>, <0.50470, 0.60958, -0.61130>,
      <4.25956, 0.73387, -0.17810>, <0.27595, 0.91784, -0.28533>    }
    smooth_triangle {
      <4.45656, 0.73049, 0.00422>, <0.33738, 0.89784, -0.28295>,
      <4.25956, 0.73387, -0.17810>, <0.27595, 0.91784, -0.28533>,
      <4.31465, 0.77495, 0.23348>, <-0.00202, 0.99999, 0.00253>    }
    smooth_triangle {
      <4.45656, 0.73049, 0.00422>, <0.33738, 0.89784, -0.28295>,
      <4.31465, 0.77495, 0.23348>, <-0.00202, 0.99999, 0.00253>,
      <4.50572, 0.77497, 0.41847>, <0.07406, 0.99703, -0.02094>    }
    smooth_triangle {
      <4.51450, 0.74531, 0.90914>, <-0.10006, 0.99098, 0.08911>,
      <4.67631, 0.73431, 1.00974>, <0.19602, 0.97645, 0.09007>,
      <4.67564, 0.75177, 0.56582>, <0.32871, 0.94307, -0.05073>    }
    smooth_triangle {
      <4.51450, 0.74531, 0.90914>, <-0.10006, 0.99098, 0.08911>,
      <4.67564, 0.75177, 0.56582>, <0.32871, 0.94307, -0.05073>,
      <4.50572, 0.77497, 0.41847>, <0.07406, 0.99703, -0.02094>    }
    smooth_triangle {
      <4.51450, 0.74531, 0.90914>, <-0.10006, 0.99098, 0.08911>,
      <4.50572, 0.77497, 0.41847>, <0.07406, 0.99703, -0.02094>,
      <4.31465, 0.77495, 0.23348>, <-0.00202, 0.99999, 0.00253>    }
    smooth_triangle {
      <4.51450, 0.74531, 0.90914>, <-0.10006, 0.99098, 0.08911>,
      <4.31465, 0.77495, 0.23348>, <-0.00202, 0.99999, 0.00253>,
      <4.33743, 0.73114, 0.72841>, <-0.28871, 0.94799, 0.13406>    }
    smooth_triangle {
      <4.51450, 0.74531, 0.90914>, <-0.10006, 0.99098, 0.08911>,
      <4.33743, 0.73114, 0.72841>, <-0.28871, 0.94799, 0.13406>,
      <4.24961, 0.60726, 1.36145>, <-0.73498, 0.64835, -0.19862>    }
    smooth_triangle {
      <4.51450, 0.74531, 0.90914>, <-0.10006, 0.99098, 0.08911>,
      <4.24961, 0.60726, 1.36145>, <-0.73498, 0.64835, -0.19862>,
      <4.42652, 0.68616, 1.41990>, <-0.16507, 0.98517, 0.04690>    }
    smooth_triangle {
      <4.51450, 0.74531, 0.90914>, <-0.10006, 0.99098, 0.08911>,
      <4.42652, 0.68616, 1.41990>, <-0.16507, 0.98517, 0.04690>,
      <4.59577, 0.68512, 1.47093>, <0.14505, 0.97802, 0.14981>    }
    smooth_triangle {
      <4.51450, 0.74531, 0.90914>, <-0.10006, 0.99098, 0.08911>,
      <4.59577, 0.68512, 1.47093>, <0.14505, 0.97802, 0.14981>,
      <4.67631, 0.73431, 1.00974>, <0.19602, 0.97645, 0.09007>    }
    smooth_triangle {
      <4.81783, 0.66690, 1.09126>, <0.59950, 0.79402, 0.10064>,
      <4.81698, 0.67833, 0.68803>, <0.69503, 0.71495, -0.07604>,
      <4.67564, 0.75177, 0.56582>, <0.32871, 0.94307, -0.05073>    }
    smooth_triangle {
      <4.81783, 0.66690, 1.09126>, <0.59950, 0.79402, 0.10064>,
      <4.67564, 0.75177, 0.56582>, <0.32871, 0.94307, -0.05073>,
      <4.67631, 0.73431, 1.00974>, <0.19602, 0.97645, 0.09007>    }
    smooth_triangle {
      <4.81783, 0.66690, 1.09126>, <0.59950, 0.79402, 0.10064>,
      <4.67631, 0.73431, 1.00974>, <0.19602, 0.97645, 0.09007>,
      <4.59577, 0.68512, 1.47093>, <0.14505, 0.97802, 0.14981>    }
    smooth_triangle {
      <4.81783, 0.66690, 1.09126>, <0.59950, 0.79402, 0.10064>,
      <4.59577, 0.68512, 1.47093>, <0.14505, 0.97802, 0.14981>,
      <4.74769, 0.62503, 1.51540>, <0.51383, 0.82625, 0.23082>    }
    smooth_triangle {
      <4.81783, 0.66690, 1.09126>, <0.59950, 0.79402, 0.10064>,
      <4.74769, 0.62503, 1.51540>, <0.51383, 0.82625, 0.23082>,
      <4.86704, 0.49067, 1.54972>, <0.83142, 0.49231, 0.25761>    }
    smooth_triangle {
      <4.81783, 0.66690, 1.09126>, <0.59950, 0.79402, 0.10064>,
      <4.86704, 0.49067, 1.54972>, <0.83142, 0.49231, 0.25761>,
      <4.92730, 0.52356, 1.15124>, <0.89473, 0.43806, 0.08694>    }
    smooth_triangle {
      <4.81783, 0.66690, 1.09126>, <0.59950, 0.79402, 0.10064>,
      <4.92730, 0.52356, 1.15124>, <0.89473, 0.43806, 0.08694>,
      <4.92238, 0.53170, 0.77622>, <0.92430, 0.37098, -0.08965>    }
    smooth_triangle {
      <4.81783, 0.66690, 1.09126>, <0.59950, 0.79402, 0.10064>,
      <4.92238, 0.53170, 0.77622>, <0.92430, 0.37098, -0.08965>,
      <4.81698, 0.67833, 0.68803>, <0.69503, 0.71495, -0.07604>    }
    smooth_triangle {
      <4.77057, 0.63225, 0.34055>, <0.78662, 0.55099, -0.27863>,
      <4.63087, 0.70478, 0.17994>, <0.54830, 0.78328, -0.29296>,
      <4.67564, 0.75177, 0.56582>, <0.32871, 0.94307, -0.05073>    }
    smooth_triangle {
      <4.77057, 0.63225, 0.34055>, <0.78662, 0.55099, -0.27863>,
      <4.67564, 0.75177, 0.56582>, <0.32871, 0.94307, -0.05073>,
      <4.81698, 0.67833, 0.68803>, <0.69503, 0.71495, -0.07604>    }
    smooth_triangle {
      <4.77057, 0.63225, 0.34055>, <0.78662, 0.55099, -0.27863>,
      <4.81698, 0.67833, 0.68803>, <0.69503, 0.71495, -0.07604>,
      <4.92238, 0.53170, 0.77622>, <0.92430, 0.37098, -0.08965>    }
    smooth_triangle {
      <4.77057, 0.63225, 0.34055>, <0.78662, 0.55099, -0.27863>,
      <4.92238, 0.53170, 0.77622>, <0.92430, 0.37098, -0.08965>,
      <4.87073, 0.49302, 0.45536>, <0.92309, 0.29258, -0.24960>    }
    smooth_triangle {
      <4.77057, 0.63225, 0.34055>, <0.78662, 0.55099, -0.27863>,
      <4.87073, 0.49302, 0.45536>, <0.92309, 0.29258, -0.24960>,
      <4.80840, 0.42553, 0.24169>, <0.90496, 0.22663, -0.36011>    }
    smooth_triangle {
      <4.77057, 0.63225, 0.34055>, <0.78662, 0.55099, -0.27863>,
      <4.80840, 0.42553, 0.24169>, <0.90496, 0.22663, -0.36011>,
      <4.71907, 0.50623, 0.08117>, <0.84172, 0.32480, -0.43130>    }
    smooth_triangle {
      <4.77057, 0.63225, 0.34055>, <0.78662, 0.55099, -0.27863>,
      <4.71907, 0.50623, 0.08117>, <0.84172, 0.32480, -0.43130>,
      <4.57672, 0.56695, -0.11570>, <0.72896, 0.45483, -0.51161>    }
    smooth_triangle {
      <4.77057, 0.63225, 0.34055>, <0.78662, 0.55099, -0.27863>,
      <4.57672, 0.56695, -0.11570>, <0.72896, 0.45483, -0.51161>,
      <4.63087, 0.70478, 0.17994>, <0.54830, 0.78328, -0.29296>    }
    smooth_triangle {
      <4.51400, -0.74809, 0.90914>, <-0.10152, -0.99082, 0.08925>,
      <4.50520, -0.77788, 0.41847>, <0.07248, -0.99716, -0.02059>,
      <4.67514, -0.75491, 0.56582>, <0.32717, -0.94362, -0.05043>    }
    smooth_triangle {
      <4.51400, -0.74809, 0.90914>, <-0.10152, -0.99082, 0.08925>,
      <4.67514, -0.75491, 0.56582>, <0.32717, -0.94362, -0.05043>,
      <4.67582, -0.73734, 1.00974>, <0.19449, -0.97675, 0.09022>    }
    smooth_triangle {
      <4.51400, -0.74809, 0.90914>, <-0.10152, -0.99082, 0.08925>,
      <4.67582, -0.73734, 1.00974>, <0.19449, -0.97675, 0.09022>,
      <4.59531, -0.68802, 1.47093>, <0.14369, -0.97824, 0.14969>    }
    smooth_triangle {
      <4.51400, -0.74809, 0.90914>, <-0.10152, -0.99082, 0.08925>,
      <4.59531, -0.68802, 1.47093>, <0.14369, -0.97824, 0.14969>,
      <4.42605, -0.68880, 1.41990>, <-0.16638, -0.98495, 0.04672>    }
    smooth_triangle {
      <4.51400, -0.74809, 0.90914>, <-0.10152, -0.99082, 0.08925>,
      <4.42605, -0.68880, 1.41990>, <-0.16638, -0.98495, 0.04672>,
      <4.24919, -0.60962, 1.36145>, <-0.73558, -0.64764, -0.19869>    }
    smooth_triangle {
      <4.51400, -0.74809, 0.90914>, <-0.10152, -0.99082, 0.08925>,
      <4.24919, -0.60962, 1.36145>, <-0.73558, -0.64764, -0.19869>,
      <4.33693, -0.73371, 0.72841>, <-0.28988, -0.94760, 0.13424>    }
    smooth_triangle {
      <4.51400, -0.74809, 0.90914>, <-0.10152, -0.99082, 0.08925>,
      <4.33693, -0.73371, 0.72841>, <-0.28988, -0.94760, 0.13424>,
      <4.31413, -0.77764, 0.23348>, <-0.00337, -0.99999, 0.00289>    }
    smooth_triangle {
      <4.51400, -0.74809, 0.90914>, <-0.10152, -0.99082, 0.08925>,
      <4.31413, -0.77764, 0.23348>, <-0.00337, -0.99999, 0.00289>,
      <4.50520, -0.77788, 0.41847>, <0.07248, -0.99716, -0.02059>    }
    smooth_triangle {
      <4.45608, -0.73349, 0.00422>, <0.33601, -0.89844, -0.28265>,
      <4.63042, -0.70800, 0.17994>, <0.54717, -0.78415, -0.29276>,
      <4.67514, -0.75491, 0.56582>, <0.32717, -0.94362, -0.05043>    }
    smooth_triangle {
      <4.45608, -0.73349, 0.00422>, <0.33601, -0.89844, -0.28265>,
      <4.67514, -0.75491, 0.56582>, <0.32717, -0.94362, -0.05043>,
      <4.50520, -0.77788, 0.41847>, <0.07248, -0.99716, -0.02059>    }
    smooth_triangle {
      <4.45608, -0.73349, 0.00422>, <0.33601, -0.89844, -0.28265>,
      <4.50520, -0.77788, 0.41847>, <0.07248, -0.99716, -0.02059>,
      <4.31413, -0.77764, 0.23348>, <-0.00337, -0.99999, 0.00289>    }
    smooth_triangle {
      <4.45608, -0.73349, 0.00422>, <0.33601, -0.89844, -0.28265>,
      <4.31413, -0.77764, 0.23348>, <-0.00337, -0.99999, 0.00289>,
      <4.25907, -0.73665, -0.17810>, <0.27475, -0.91830, -0.28502>    }
    smooth_triangle {
      <4.45608, -0.73349, 0.00422>, <0.33601, -0.89844, -0.28265>,
      <4.25907, -0.73665, -0.17810>, <0.27475, -0.91830, -0.28502>,
      <4.19976, -0.59260, -0.48635>, <0.50403, -0.61017, -0.61126>    }
    smooth_triangle {
      <4.45608, -0.73349, 0.00422>, <0.33601, -0.89844, -0.28265>,
      <4.19976, -0.59260, -0.48635>, <0.50403, -0.61017, -0.61126>,
      <4.39835, -0.59107, -0.30916>, <0.59479, -0.56490, -0.57193>    }
    smooth_triangle {
      <4.45608, -0.73349, 0.00422>, <0.33601, -0.89844, -0.28265>,
      <4.39835, -0.59107, -0.30916>, <0.59479, -0.56490, -0.57193>,
      <4.57636, -0.57024, -0.11570>, <0.72847, -0.45558, -0.51165>    }
    smooth_triangle {
      <4.45608, -0.73349, 0.00422>, <0.33601, -0.89844, -0.28265>,
      <4.57636, -0.57024, -0.11570>, <0.72847, -0.45558, -0.51165>,
      <4.63042, -0.70800, 0.17994>, <0.54717, -0.78415, -0.29276>    }
    smooth_triangle {
      <4.77017, -0.63567, 0.34055>, <0.78603, -0.55188, -0.27853>,
      <4.81654, -0.68168, 0.68803>, <0.69412, -0.71585, -0.07583>,
      <4.67514, -0.75491, 0.56582>, <0.32717, -0.94362, -0.05043>    }
    smooth_triangle {
      <4.77017, -0.63567, 0.34055>, <0.78603, -0.55188, -0.27853>,
      <4.67514, -0.75491, 0.56582>, <0.32717, -0.94362, -0.05043>,
      <4.63042, -0.70800, 0.17994>, <0.54717, -0.78415, -0.29276>    }
    smooth_triangle {
      <4.77017, -0.63567, 0.34055>, <0.78603, -0.55188, -0.27853>,
      <4.63042, -0.70800, 0.17994>, <0.54717, -0.78415, -0.29276>,
      <4.57636, -0.57024, -0.11570>, <0.72847, -0.45558, -0.51165>    }
    smooth_triangle {
      <4.77017, -0.63567, 0.34055>, <0.78603, -0.55188, -0.27853>,
      <4.57636, -0.57024, -0.11570>, <0.72847, -0.45558, -0.51165>,
      <4.71875, -0.50969, 0.08117>, <0.84143, -0.32550, -0.43132>    }
    smooth_triangle {
      <4.77017, -0.63567, 0.34055>, <0.78603, -0.55188, -0.27853>,
      <4.71875, -0.50969, 0.08117>, <0.84143, -0.32550, -0.43132>,
      <4.80813, -0.42910, 0.24169>, <0.90480, -0.22729, -0.36011>    }
    smooth_triangle {
      <4.77017, -0.63567, 0.34055>, <0.78603, -0.55188, -0.27853>,
      <4.80813, -0.42910, 0.24169>, <0.90480, -0.22729, -0.36011>,
      <4.87041, -0.49659, 0.45536>, <0.92287, -0.29330, -0.24955>    }
    smooth_triangle {
      <4.77017, -0.63567, 0.34055>, <0.78603, -0.55188, -0.27853>,
      <4.87041, -0.49659, 0.45536>, <0.92287, -0.29330, -0.24955>,
      <4.92204, -0.53523, 0.77622>, <0.92401, -0.37175, -0.08954>    }
    smooth_triangle {
      <4.77017, -0.63567, 0.34055>, <0.78603, -0.55188, -0.27853>,
      <4.92204, -0.53523, 0.77622>, <0.92401, -0.37175, -0.08954>,
      <4.81654, -0.68168, 0.68803>, <0.69412, -0.71585, -0.07583>    }
    smooth_triangle {
      <4.81740, -0.67016, 1.09126>, <0.59845, -0.79479, 0.10081>,
      <4.67582, -0.73734, 1.00974>, <0.19449, -0.97675, 0.09022>,
      <4.67514, -0.75491, 0.56582>, <0.32717, -0.94362, -0.05043>    }
    smooth_triangle {
      <4.81740, -0.67016, 1.09126>, <0.59845, -0.79479, 0.10081>,
      <4.67514, -0.75491, 0.56582>, <0.32717, -0.94362, -0.05043>,
      <4.81654, -0.68168, 0.68803>, <0.69412, -0.71585, -0.07583>    }
    smooth_triangle {
      <4.81740, -0.67016, 1.09126>, <0.59845, -0.79479, 0.10081>,
      <4.81654, -0.68168, 0.68803>, <0.69412, -0.71585, -0.07583>,
      <4.92204, -0.53523, 0.77622>, <0.92401, -0.37175, -0.08954>    }
    smooth_triangle {
      <4.81740, -0.67016, 1.09126>, <0.59845, -0.79479, 0.10081>,
      <4.92204, -0.53523, 0.77622>, <0.92401, -0.37175, -0.08954>,
      <4.92696, -0.52699, 1.15124>, <0.89434, -0.43883, 0.08706>    }
    smooth_triangle {
      <4.81740, -0.67016, 1.09126>, <0.59845, -0.79479, 0.10081>,
      <4.92696, -0.52699, 1.15124>, <0.89434, -0.43883, 0.08706>,
      <4.86672, -0.49397, 1.54972>, <0.83098, -0.49303, 0.25769>    }
    smooth_triangle {
      <4.81740, -0.67016, 1.09126>, <0.59845, -0.79479, 0.10081>,
      <4.86672, -0.49397, 1.54972>, <0.83098, -0.49303, 0.25769>,
      <4.74727, -0.62815, 1.51540>, <0.51282, -0.82688, 0.23083>    }
    smooth_triangle {
      <4.81740, -0.67016, 1.09126>, <0.59845, -0.79479, 0.10081>,
      <4.74727, -0.62815, 1.51540>, <0.51282, -0.82688, 0.23083>,
      <4.59531, -0.68802, 1.47093>, <0.14369, -0.97824, 0.14969>    }
    smooth_triangle {
      <4.81740, -0.67016, 1.09126>, <0.59845, -0.79479, 0.10081>,
      <4.59531, -0.68802, 1.47093>, <0.14369, -0.97824, 0.14969>,
      <4.67582, -0.73734, 1.00974>, <0.19449, -0.97675, 0.09022>    }
    smooth_triangle {
      <4.18540, 0.64219, 1.89443>, <-0.05605, 0.99645, 0.06275>,
      <3.87358, 0.58895, 2.31029>, <0.01360, 0.98103, 0.19336>,
      <4.13564, 0.57599, 2.30009>, <0.13706, 0.94561, 0.29503>    }
    smooth_triangle {
      <4.18540, 0.64219, 1.89443>, <-0.05605, 0.99645, 0.06275>,
      <4.13564, 0.57599, 2.30009>, <0.13706, 0.94561, 0.29503>,
      <4.39692, 0.63692, 1.90862>, <0.13639, 0.97025, 0.20004>    }
    smooth_triangle {
      <4.18540, 0.64219, 1.89443>, <-0.05605, 0.99645, 0.06275>,
      <4.39692, 0.63692, 1.90862>, <0.13639, 0.97025, 0.20004>,
      <4.59577, 0.68512, 1.47093>, <0.14505, 0.97802, 0.14981>    }
    smooth_triangle {
      <4.18540, 0.64219, 1.89443>, <-0.05605, 0.99645, 0.06275>,
      <4.59577, 0.68512, 1.47093>, <0.14505, 0.97802, 0.14981>,
      <4.42652, 0.68616, 1.41990>, <-0.16507, 0.98517, 0.04690>    }
    smooth_triangle {
      <4.18540, 0.64219, 1.89443>, <-0.05605, 0.99645, 0.06275>,
      <4.42652, 0.68616, 1.41990>, <-0.16507, 0.98517, 0.04690>,
      <4.24961, 0.60726, 1.36145>, <-0.73498, 0.64835, -0.19862>    }
    smooth_triangle {
      <4.18540, 0.64219, 1.89443>, <-0.05605, 0.99645, 0.06275>,
      <4.24961, 0.60726, 1.36145>, <-0.73498, 0.64835, -0.19862>,
      <3.91714, 0.61531, 1.93589>, <-0.15511, 0.98439, -0.08315>    }
    smooth_triangle {
      <4.18540, 0.64219, 1.89443>, <-0.05605, 0.99645, 0.06275>,
      <3.91714, 0.61531, 1.93589>, <-0.15511, 0.98439, -0.08315>,
      <3.57713, 0.57888, 2.34124>, <-0.02327, 0.99001, 0.13908>    }
    smooth_triangle {
      <4.18540, 0.64219, 1.89443>, <-0.05605, 0.99645, 0.06275>,
      <3.57713, 0.57888, 2.34124>, <-0.02327, 0.99001, 0.13908>,
      <3.87358, 0.58895, 2.31029>, <0.01360, 0.98103, 0.19336>    }
    smooth_triangle {
      <3.57349, 0.50202, 2.64505>, <0.03813, 0.92451, 0.37924>,
      <3.86781, 0.48858, 2.62264>, <0.13867, 0.88115, 0.45205>,
      <4.13564, 0.57599, 2.30009>, <0.13706, 0.94561, 0.29503>    }
    smooth_triangle {
      <3.57349, 0.50202, 2.64505>, <0.03813, 0.92451, 0.37924>,
      <4.13564, 0.57599, 2.30009>, <0.13706, 0.94561, 0.29503>,
      <3.87358, 0.58895, 2.31029>, <0.01360, 0.98103, 0.19336>    }
    smooth_triangle {
      <3.57349, 0.50202, 2.64505>, <0.03813, 0.92451, 0.37924>,
      <3.87358, 0.58895, 2.31029>, <0.01360, 0.98103, 0.19336>,
      <3.57713, 0.57888, 2.34124>, <-0.02327, 0.99001, 0.13908>    }
    smooth_triangle {
      <3.57349, 0.50202, 2.64505>, <0.03813, 0.92451, 0.37924>,
      <3.57713, 0.57888, 2.34124>, <-0.02327, 0.99001, 0.13908>,
      <3.26144, 0.49886, 2.66305>, <0.00982, 0.93281, 0.36025>    }
    smooth_triangle {
      <3.57349, 0.50202, 2.64505>, <0.03813, 0.92451, 0.37924>,
      <3.26144, 0.49886, 2.66305>, <0.00982, 0.93281, 0.36025>,
      <3.00848, 0.37274, 2.89641>, <0.00007, 0.77593, 0.63082>    }
    smooth_triangle {
      <3.57349, 0.50202, 2.64505>, <0.03813, 0.92451, 0.37924>,
      <3.00848, 0.37274, 2.89641>, <0.00007, 0.77593, 0.63082>,
      <3.32830, 0.37427, 2.89022>, <0.04416, 0.76667, 0.64052>    }
    smooth_triangle {
      <3.57349, 0.50202, 2.64505>, <0.03813, 0.92451, 0.37924>,
      <3.32830, 0.37427, 2.89022>, <0.04416, 0.76667, 0.64052>,
      <3.64485, 0.36446, 2.86265>, <0.14804, 0.71312, 0.68523>    }
    smooth_triangle {
      <3.57349, 0.50202, 2.64505>, <0.03813, 0.92451, 0.37924>,
      <3.64485, 0.36446, 2.86265>, <0.14804, 0.71312, 0.68523>,
      <3.86781, 0.48858, 2.62264>, <0.13867, 0.88115, 0.45205>    }
    smooth_triangle {
      <4.11850, 0.44416, 2.58691>, <0.31612, 0.77189, 0.55159>,
      <4.35804, 0.52235, 2.29257>, <0.36357, 0.83072, 0.42158>,
      <4.13564, 0.57599, 2.30009>, <0.13706, 0.94561, 0.29503>    }
    smooth_triangle {
      <4.11850, 0.44416, 2.58691>, <0.31612, 0.77189, 0.55159>,
      <4.13564, 0.57599, 2.30009>, <0.13706, 0.94561, 0.29503>,
      <3.86781, 0.48858, 2.62264>, <0.13867, 0.88115, 0.45205>    }
    smooth_triangle {
      <4.11850, 0.44416, 2.58691>, <0.31612, 0.77189, 0.55159>,
      <3.86781, 0.48858, 2.62264>, <0.13867, 0.88115, 0.45205>,
      <3.64485, 0.36446, 2.86265>, <0.14804, 0.71312, 0.68523>    }
    smooth_triangle {
      <4.11850, 0.44416, 2.58691>, <0.31612, 0.77189, 0.55159>,
      <3.64485, 0.36446, 2.86265>, <0.14804, 0.71312, 0.68523>,
      <3.92388, 0.33310, 2.80165>, <0.29985, 0.61535, 0.72900>    }
    smooth_triangle {
      <4.11850, 0.44416, 2.58691>, <0.31612, 0.77189, 0.55159>,
      <3.92388, 0.33310, 2.80165>, <0.29985, 0.61535, 0.72900>,
      <4.11871, 0.28922, 2.72616>, <0.44828, 0.49788, 0.74240>    }
    smooth_triangle {
      <4.11850, 0.44416, 2.58691>, <0.31612, 0.77189, 0.55159>,
      <4.11871, 0.28922, 2.72616>, <0.44828, 0.49788, 0.74240>,
      <4.30124, 0.35100, 2.56381>, <0.53438, 0.55001, 0.64182>    }
    smooth_triangle {
      <4.11850, 0.44416, 2.58691>, <0.31612, 0.77189, 0.55159>,
      <4.30124, 0.35100, 2.56381>, <0.53438, 0.55001, 0.64182>,
      <4.52483, 0.41063, 2.29048>, <0.63799, 0.56445, 0.52380>    }
    smooth_triangle {
      <4.11850, 0.44416, 2.58691>, <0.31612, 0.77189, 0.55159>,
      <4.52483, 0.41063, 2.29048>, <0.63799, 0.56445, 0.52380>,
      <4.35804, 0.52235, 2.29257>, <0.36357, 0.83072, 0.42158>    }
    smooth_triangle {
      <4.58110, 0.57974, 1.92562>, <0.43216, 0.84085, 0.32589>,
      <4.39692, 0.63692, 1.90862>, <0.13639, 0.97025, 0.20004>,
      <4.13564, 0.57599, 2.30009>, <0.13706, 0.94561, 0.29503>    }
    smooth_triangle {
      <4.58110, 0.57974, 1.92562>, <0.43216, 0.84085, 0.32589>,
      <4.13564, 0.57599, 2.30009>, <0.13706, 0.94561, 0.29503>,
      <4.35804, 0.52235, 2.29257>, <0.36357, 0.83072, 0.42158>    }
    smooth_triangle {
      <4.58110, 0.57974, 1.92562>, <0.43216, 0.84085, 0.32589>,
      <4.35804, 0.52235, 2.29257>, <0.36357, 0.83072, 0.42158>,
      <4.52483, 0.41063, 2.29048>, <0.63799, 0.56445, 0.52380>    }
    smooth_triangle {
      <4.58110, 0.57974, 1.92562>, <0.43216, 0.84085, 0.32589>,
      <4.52483, 0.41063, 2.29048>, <0.63799, 0.56445, 0.52380>,
      <4.72316, 0.45510, 1.94096>, <0.74054, 0.53948, 0.40069>    }
    smooth_triangle {
      <4.58110, 0.57974, 1.92562>, <0.43216, 0.84085, 0.32589>,
      <4.72316, 0.45510, 1.94096>, <0.74054, 0.53948, 0.40069>,
      <4.86704, 0.49067, 1.54972>, <0.83142, 0.49231, 0.25761>    }
    smooth_triangle {
      <4.58110, 0.57974, 1.92562>, <0.43216, 0.84085, 0.32589>,
      <4.86704, 0.49067, 1.54972>, <0.83142, 0.49231, 0.25761>,
      <4.74769, 0.62503, 1.51540>, <0.51383, 0.82625, 0.23082>    }
    smooth_triangle {
      <4.58110, 0.57974, 1.92562>, <0.43216, 0.84085, 0.32589>,
      <4.74769, 0.62503, 1.51540>, <0.51383, 0.82625, 0.23082>,
      <4.59577, 0.68512, 1.47093>, <0.14505, 0.97802, 0.14981>    }
    smooth_triangle {
      <4.58110, 0.57974, 1.92562>, <0.43216, 0.84085, 0.32589>,
      <4.59577, 0.68512, 1.47093>, <0.14505, 0.97802, 0.14981>,
      <4.39692, 0.63692, 1.90862>, <0.13639, 0.97025, 0.20004>    }
    smooth_triangle {
      <3.18116, 0.19859, 3.03732>, <0.04432, 0.44216, 0.89584>,
      <3.13206, -0.00105, 3.08636>, <0.04351, -0.00001, 0.99905>,
      <3.47885, -0.00117, 3.05436>, <0.16344, -0.00006, 0.98655>    }
    smooth_triangle {
      <3.18116, 0.19859, 3.03732>, <0.04432, 0.44216, 0.89584>,
      <3.47885, -0.00117, 3.05436>, <0.16344, -0.00006, 0.98655>,
      <3.51816, 0.19339, 3.00648>, <0.15949, 0.40004, 0.90251>    }
    smooth_triangle {
      <3.18116, 0.19859, 3.03732>, <0.04432, 0.44216, 0.89584>,
      <3.51816, 0.19339, 3.00648>, <0.15949, 0.40004, 0.90251>,
      <3.64485, 0.36446, 2.86265>, <0.14804, 0.71312, 0.68523>    }
    smooth_triangle {
      <3.18116, 0.19859, 3.03732>, <0.04432, 0.44216, 0.89584>,
      <3.64485, 0.36446, 2.86265>, <0.14804, 0.71312, 0.68523>,
      <3.32830, 0.37427, 2.89022>, <0.04416, 0.76667, 0.64052>    }
    smooth_triangle {
      <3.18116, 0.19859, 3.03732>, <0.04432, 0.44216, 0.89584>,
      <3.32830, 0.37427, 2.89022>, <0.04416, 0.76667, 0.64052>,
      <3.00848, 0.37274, 2.89641>, <0.00007, 0.77593, 0.63082>    }
    smooth_triangle {
      <3.18116, 0.19859, 3.03732>, <0.04432, 0.44216, 0.89584>,
      <3.00848, 0.37274, 2.89641>, <0.00007, 0.77593, 0.63082>,
      <2.85666, 0.19805, 3.03643>, <-0.02620, 0.45460, 0.89031>    }
    smooth_triangle {
      <3.18116, 0.19859, 3.03732>, <0.04432, 0.44216, 0.89584>,
      <2.85666, 0.19805, 3.03643>, <-0.02620, 0.45460, 0.89031>,
      <2.80601, -0.00094, 3.08310>, <-0.04046, 0.00001, 0.99918>    }
    smooth_triangle {
      <3.18116, 0.19859, 3.03732>, <0.04432, 0.44216, 0.89584>,
      <2.80601, -0.00094, 3.08310>, <-0.04046, 0.00001, 0.99918>,
      <3.13206, -0.00105, 3.08636>, <0.04351, -0.00001, 0.99905>    }
    smooth_triangle {
      <3.18102, -0.20072, 3.03732>, <0.04401, -0.44224, 0.89581>,
      <3.51803, -0.19575, 3.00648>, <0.15921, -0.40019, 0.90250>,
      <3.47885, -0.00117, 3.05436>, <0.16344, -0.00006, 0.98655>    }
    smooth_triangle {
      <3.18102, -0.20072, 3.03732>, <0.04401, -0.44224, 0.89581>,
      <3.47885, -0.00117, 3.05436>, <0.16344, -0.00006, 0.98655>,
      <3.13206, -0.00105, 3.08636>, <0.04351, -0.00001, 0.99905>    }
    smooth_triangle {
      <3.18102, -0.20072, 3.03732>, <0.04401, -0.44224, 0.89581>,
      <3.13206, -0.00105, 3.08636>, <0.04351, -0.00001, 0.99905>,
      <2.80601, -0.00094, 3.08310>, <-0.04046, 0.00001, 0.99918>    }
    smooth_triangle {
      <3.18102, -0.20072, 3.03732>, <0.04401, -0.44224, 0.89581>,
      <2.80601, -0.00094, 3.08310>, <-0.04046, 0.00001, 0.99918>,
      <2.85653, -0.19995, 3.03643>, <-0.02651, -0.45464, 0.89028>    }
    smooth_triangle {
      <3.18102, -0.20072, 3.03732>, <0.04401, -0.44224, 0.89581>,
      <2.85653, -0.19995, 3.03643>, <-0.02651, -0.45464, 0.89028>,
      <3.00822, -0.37470, 2.89641>, <-0.00047, -0.77607, 0.63065>    }
    smooth_triangle {
      <3.18102, -0.20072, 3.03732>, <0.04401, -0.44224, 0.89581>,
      <3.00822, -0.37470, 2.89641>, <-0.00047, -0.77607, 0.63065>,
      <3.32805, -0.37645, 2.89022>, <0.04360, -0.76684, 0.64036>    }
    smooth_triangle {
      <3.18102, -0.20072, 3.03732>, <0.04401, -0.44224, 0.89581>,
      <3.32805, -0.37645, 2.89022>, <0.04360, -0.76684, 0.64036>,
      <3.64460, -0.36687, 2.86265>, <0.14750, -0.71335, 0.68511>    }
    smooth_triangle {
      <3.18102, -0.20072, 3.03732>, <0.04401, -0.44224, 0.89581>,
      <3.64460, -0.36687, 2.86265>, <0.14750, -0.71335, 0.68511>,
      <3.51803, -0.19575, 3.00648>, <0.15921, -0.40019, 0.90250>    }
    smooth_triangle {
      <3.83547, -0.17972, 2.92982>, <0.31879, -0.34010, 0.88471>,
      <3.81799, -0.00129, 2.97226>, <0.33060, -0.00011, 0.94377>,
      <3.47885, -0.00117, 3.05436>, <0.16344, -0.00006, 0.98655>    }
    smooth_triangle {
      <3.83547, -0.17972, 2.92982>, <0.31879, -0.34010, 0.88471>,
      <3.47885, -0.00117, 3.05436>, <0.16344, -0.00006, 0.98655>,
      <3.51803, -0.19575, 3.00648>, <0.15921, -0.40019, 0.90250>    }
    smooth_triangle {
      <3.83547, -0.17972, 2.92982>, <0.31879, -0.34010, 0.88471>,
      <3.51803, -0.19575, 3.00648>, <0.15921, -0.40019, 0.90250>,
      <3.64460, -0.36687, 2.86265>, <0.14750, -0.71335, 0.68511>    }
    smooth_triangle {
      <3.83547, -0.17972, 2.92982>, <0.31879, -0.34010, 0.88471>,
      <3.64460, -0.36687, 2.86265>, <0.14750, -0.71335, 0.68511>,
      <3.92366, -0.33572, 2.80165>, <0.29939, -0.61565, 0.72893>    }
    smooth_triangle {
      <3.83547, -0.17972, 2.92982>, <0.31879, -0.34010, 0.88471>,
      <3.92366, -0.33572, 2.80165>, <0.29939, -0.61565, 0.72893>,
      <4.11852, -0.29198, 2.72616>, <0.44792, -0.49826, 0.74237>    }
    smooth_triangle {
      <3.83547, -0.17972, 2.92982>, <0.31879, -0.34010, 0.88471>,
      <4.11852, -0.29198, 2.72616>, <0.44792, -0.49826, 0.74237>,
      <4.12831, -0.17259, 2.79241>, <0.50655, -0.28299, 0.81445>    }
    smooth_triangle {
      <3.83547, -0.17972, 2.92982>, <0.31879, -0.34010, 0.88471>,
      <4.12831, -0.17259, 2.79241>, <0.50655, -0.28299, 0.81445>,
      <4.13459, -0.00140, 2.82480>, <0.53322, -0.00018, 0.84598>    }
    smooth_triangle {
      <3.83547, -0.17972, 2.92982>, <0.31879, -0.34010, 0.88471>,
      <4.13459, -0.00140, 2.82480>, <0.53322, -0.00018, 0.84598>,
      <3.81799, -0.00129, 2.97226>, <0.33060, -0.00011, 0.94377>    }
    smooth_triangle {
      <3.83559, 0.17714, 2.92982>, <0.31903, 0.33985, 0.88472>,
      <3.51816, 0.19339, 3.00648>, <0.15949, 0.40004, 0.90251>,
      <3.47885, -0.00117, 3.05436>, <0.16344, -0.00006, 0.98655>    }
    smooth_triangle {
      <3.83559, 0.17714, 2.92982>, <0.31903, 0.33985, 0.88472>,
      <3.47885, -0.00117, 3.05436>, <0.16344, -0.00006, 0.98655>,
      <3.81799, -0.00129, 2.97226>, <0.33060, -0.00011, 0.94377>    }
    smooth_triangle {
      <3.83559, 0.17714, 2.92982>, <0.31903, 0.33985, 0.88472>,
      <3.81799, -0.00129, 2.97226>, <0.33060, -0.00011, 0.94377>,
      <4.13459, -0.00140, 2.82480>, <0.53322, -0.00018, 0.84598>    }
    smooth_triangle {
      <3.83559, 0.17714, 2.92982>, <0.31903, 0.33985, 0.88472>,
      <4.13459, -0.00140, 2.82480>, <0.53322, -0.00018, 0.84598>,
      <4.12843, 0.16981, 2.79241>, <0.50674, 0.28263, 0.81445>    }
    smooth_triangle {
      <3.83559, 0.17714, 2.92982>, <0.31903, 0.33985, 0.88472>,
      <4.12843, 0.16981, 2.79241>, <0.50674, 0.28263, 0.81445>,
      <4.11871, 0.28922, 2.72616>, <0.44828, 0.49788, 0.74240>    }
    smooth_triangle {
      <3.83559, 0.17714, 2.92982>, <0.31903, 0.33985, 0.88472>,
      <4.11871, 0.28922, 2.72616>, <0.44828, 0.49788, 0.74240>,
      <3.92388, 0.33310, 2.80165>, <0.29985, 0.61535, 0.72900>    }
    smooth_triangle {
      <3.83559, 0.17714, 2.92982>, <0.31903, 0.33985, 0.88472>,
      <3.92388, 0.33310, 2.80165>, <0.29985, 0.61535, 0.72900>,
      <3.64485, 0.36446, 2.86265>, <0.14804, 0.71312, 0.68523>    }
    smooth_triangle {
      <3.83559, 0.17714, 2.92982>, <0.31903, 0.33985, 0.88472>,
      <3.64485, 0.36446, 2.86265>, <0.14804, 0.71312, 0.68523>,
      <3.51816, 0.19339, 3.00648>, <0.15949, 0.40004, 0.90251>    }
    smooth_triangle {
      <3.57315, -0.50429, 2.64505>, <0.03739, -0.92467, 0.37893>,
      <3.87318, -0.59134, 2.31029>, <0.01272, -0.98112, 0.19297>,
      <4.13525, -0.57862, 2.30009>, <0.13616, -0.94583, 0.29472>    }
    smooth_triangle {
      <3.57315, -0.50429, 2.64505>, <0.03739, -0.92467, 0.37893>,
      <4.13525, -0.57862, 2.30009>, <0.13616, -0.94583, 0.29472>,
      <3.86748, -0.49109, 2.62264>, <0.13793, -0.88139, 0.45180>    }
    smooth_triangle {
      <3.57315, -0.50429, 2.64505>, <0.03739, -0.92467, 0.37893>,
      <3.86748, -0.49109, 2.62264>, <0.13793, -0.88139, 0.45180>,
      <3.64460, -0.36687, 2.86265>, <0.14750, -0.71335, 0.68511>    }
    smooth_triangle {
      <3.57315, -0.50429, 2.64505>, <0.03739, -0.92467, 0.37893>,
      <3.64460, -0.36687, 2.86265>, <0.14750, -0.71335, 0.68511>,
      <3.32805, -0.37645, 2.89022>, <0.04360, -0.76684, 0.64036>    }
    smooth_triangle {
      <3.57315, -0.50429, 2.64505>, <0.03739, -0.92467, 0.37893>,
      <3.32805, -0.37645, 2.89022>, <0.04360, -0.76684, 0.64036>,
      <3.00822, -0.37470, 2.89641>, <-0.00047, -0.77607, 0.63065>    }
    smooth_triangle {
      <3.57315, -0.50429, 2.64505>, <0.03739, -0.92467, 0.37893>,
      <3.00822, -0.37470, 2.89641>, <-0.00047, -0.77607, 0.63065>,
      <3.26110, -0.50090, 2.66305>, <0.00913, -0.93294, 0.35992>    }
    smooth_triangle {
      <3.57315, -0.50429, 2.64505>, <0.03739, -0.92467, 0.37893>,
      <3.26110, -0.50090, 2.66305>, <0.00913, -0.93294, 0.35992>,
      <3.57674, -0.58103, 2.34124>, <-0.02406, -0.99004, 0.13868>    }
    smooth_triangle {
      <3.57315, -0.50429, 2.64505>, <0.03739, -0.92467, 0.37893>,
      <3.57674, -0.58103, 2.34124>, <-0.02406, -0.99004, 0.13868>,
      <3.87318, -0.59134, 2.31029>, <0.01272, -0.98112, 0.19297>    }
    smooth_triangle {
      <4.18496, -0.64470, 1.89443>, <-0.05712, -0.99642, 0.06237>,
      <4.39649, -0.63969, 1.90862>, <0.13528, -0.97046, 0.19976>,
      <4.13525, -0.57862, 2.30009>, <0.13616, -0.94583, 0.29472>    }
    smooth_triangle {
      <4.18496, -0.64470, 1.89443>, <-0.05712, -0.99642, 0.06237>,
      <4.13525, -0.57862, 2.30009>, <0.13616, -0.94583, 0.29472>,
      <3.87318, -0.59134, 2.31029>, <0.01272, -0.98112, 0.19297>    }
    smooth_triangle {
      <4.18496, -0.64470, 1.89443>, <-0.05712, -0.99642, 0.06237>,
      <3.87318, -0.59134, 2.31029>, <0.01272, -0.98112, 0.19297>,
      <3.57674, -0.58103, 2.34124>, <-0.02406, -0.99004, 0.13868>    }
    smooth_triangle {
      <4.18496, -0.64470, 1.89443>, <-0.05712, -0.99642, 0.06237>,
      <3.57674, -0.58103, 2.34124>, <-0.02406, -0.99004, 0.13868>,
      <3.91672, -0.61757, 1.93589>, <-0.15600, -0.98422, -0.08353>    }
    smooth_triangle {
      <4.18496, -0.64470, 1.89443>, <-0.05712, -0.99642, 0.06237>,
      <3.91672, -0.61757, 1.93589>, <-0.15600, -0.98422, -0.08353>,
      <4.24919, -0.60962, 1.36145>, <-0.73558, -0.64764, -0.19869>    }
    smooth_triangle {
      <4.18496, -0.64470, 1.89443>, <-0.05712, -0.99642, 0.06237>,
      <4.24919, -0.60962, 1.36145>, <-0.73558, -0.64764, -0.19869>,
      <4.42605, -0.68880, 1.41990>, <-0.16638, -0.98495, 0.04672>    }
    smooth_triangle {
      <4.18496, -0.64470, 1.89443>, <-0.05712, -0.99642, 0.06237>,
      <4.42605, -0.68880, 1.41990>, <-0.16638, -0.98495, 0.04672>,
      <4.59531, -0.68802, 1.47093>, <0.14369, -0.97824, 0.14969>    }
    smooth_triangle {
      <4.18496, -0.64470, 1.89443>, <-0.05712, -0.99642, 0.06237>,
      <4.59531, -0.68802, 1.47093>, <0.14369, -0.97824, 0.14969>,
      <4.39649, -0.63969, 1.90862>, <0.13528, -0.97046, 0.19976>    }
    smooth_triangle {
      <4.58071, -0.58273, 1.92562>, <0.43127, -0.84136, 0.32577>,
      <4.35769, -0.52520, 2.29257>, <0.36280, -0.83113, 0.42141>,
      <4.13525, -0.57862, 2.30009>, <0.13616, -0.94583, 0.29472>    }
    smooth_triangle {
      <4.58071, -0.58273, 1.92562>, <0.43127, -0.84136, 0.32577>,
      <4.13525, -0.57862, 2.30009>, <0.13616, -0.94583, 0.29472>,
      <4.39649, -0.63969, 1.90862>, <0.13528, -0.97046, 0.19976>    }
    smooth_triangle {
      <4.58071, -0.58273, 1.92562>, <0.43127, -0.84136, 0.32577>,
      <4.39649, -0.63969, 1.90862>, <0.13528, -0.97046, 0.19976>,
      <4.59531, -0.68802, 1.47093>, <0.14369, -0.97824, 0.14969>    }
    smooth_triangle {
      <4.58071, -0.58273, 1.92562>, <0.43127, -0.84136, 0.32577>,
      <4.59531, -0.68802, 1.47093>, <0.14369, -0.97824, 0.14969>,
      <4.74727, -0.62815, 1.51540>, <0.51282, -0.82688, 0.23083>    }
    smooth_triangle {
      <4.58071, -0.58273, 1.92562>, <0.43127, -0.84136, 0.32577>,
      <4.74727, -0.62815, 1.51540>, <0.51282, -0.82688, 0.23083>,
      <4.86672, -0.49397, 1.54972>, <0.83098, -0.49303, 0.25769>    }
    smooth_triangle {
      <4.58071, -0.58273, 1.92562>, <0.43127, -0.84136, 0.32577>,
      <4.86672, -0.49397, 1.54972>, <0.83098, -0.49303, 0.25769>,
      <4.72285, -0.45827, 1.94096>, <0.74008, -0.54012, 0.40070>    }
    smooth_triangle {
      <4.58071, -0.58273, 1.92562>, <0.43127, -0.84136, 0.32577>,
      <4.72285, -0.45827, 1.94096>, <0.74008, -0.54012, 0.40070>,
      <4.52455, -0.41365, 2.29048>, <0.63753, -0.56499, 0.52377>    }
    smooth_triangle {
      <4.58071, -0.58273, 1.92562>, <0.43127, -0.84136, 0.32577>,
      <4.52455, -0.41365, 2.29048>, <0.63753, -0.56499, 0.52377>,
      <4.35769, -0.52520, 2.29257>, <0.36280, -0.83113, 0.42141>    }
    smooth_triangle {
      <4.11820, -0.44688, 2.58691>, <0.31549, -0.77225, 0.55145>,
      <3.86748, -0.49109, 2.62264>, <0.13793, -0.88139, 0.45180>,
      <4.13525, -0.57862, 2.30009>, <0.13616, -0.94583, 0.29472>    }
    smooth_triangle {
      <4.11820, -0.44688, 2.58691>, <0.31549, -0.77225, 0.55145>,
      <4.13525, -0.57862, 2.30009>, <0.13616, -0.94583, 0.29472>,
      <4.35769, -0.52520, 2.29257>, <0.36280, -0.83113, 0.42141>    }
    smooth_triangle {
      <4.11820, -0.44688, 2.58691>, <0.31549, -0.77225, 0.55145>,
      <4.35769, -0.52520, 2.29257>, <0.36280, -0.83113, 0.42141>,
      <4.52455, -0.41365, 2.29048>, <0.63753, -0.56499, 0.52377>    }
    smooth_triangle {
      <4.11820, -0.44688, 2.58691>, <0.31549, -0.77225, 0.55145>,
      <4.52455, -0.41365, 2.29048>, <0.63753, -0.56499, 0.52377>,
      <4.30100, -0.35388, 2.56381>, <0.53396, -0.55046, 0.64177>    }
    smooth_triangle {
      <4.11820, -0.44688, 2.58691>, <0.31549, -0.77225, 0.55145>,
      <4.30100, -0.35388, 2.56381>, <0.53396, -0.55046, 0.64177>,
      <4.11852, -0.29198, 2.72616>, <0.44792, -0.49826, 0.74237>    }
    smooth_triangle {
      <4.11820, -0.44688, 2.58691>, <0.31549, -0.77225, 0.55145>,
      <4.11852, -0.29198, 2.72616>, <0.44792, -0.49826, 0.74237>,
      <3.92366, -0.33572, 2.80165>, <0.29939, -0.61565, 0.72893>    }
    smooth_triangle {
      <4.11820, -0.44688, 2.58691>, <0.31549, -0.77225, 0.55145>,
      <3.92366, -0.33572, 2.80165>, <0.29939, -0.61565, 0.72893>,
      <3.64460, -0.36687, 2.86265>, <0.14750, -0.71335, 0.68511>    }
    smooth_triangle {
      <4.11820, -0.44688, 2.58691>, <0.31549, -0.77225, 0.55145>,
      <3.64460, -0.36687, 2.86265>, <0.14750, -0.71335, 0.68511>,
      <3.86748, -0.49109, 2.62264>, <0.13793, -0.88139, 0.45180>    }
    smooth_triangle {
      <-4.36535, 0.32679, -0.49797>, <-0.69104, 0.22995, -0.68526>,
      <-4.35311, 0.00156, -0.56025>, <-0.70771, 0.00023, -0.70650>,
      <-4.54034, 0.00168, -0.34522>, <-0.79550, 0.00025, -0.60595>    }
    smooth_triangle {
      <-4.36535, 0.32679, -0.49797>, <-0.69104, 0.22995, -0.68526>,
      <-4.54034, 0.00168, -0.34522>, <-0.79550, 0.00025, -0.60595>,
      <-4.54892, 0.31527, -0.28954>, <-0.78630, 0.18246, -0.59029>    }
    smooth_triangle {
      <-4.36535, 0.32679, -0.49797>, <-0.69104, 0.22995, -0.68526>,
      <-4.54892, 0.31527, -0.28954>, <-0.78630, 0.18246, -0.59029>,
      <-4.57945, 0.57024, -0.11725>, <-0.73401, 0.44440, -0.51356>    }
    smooth_triangle {
      <-4.36535, 0.32679, -0.49797>, <-0.69104, 0.22995, -0.68526>,
      <-4.57945, 0.57024, -0.11725>, <-0.73401, 0.44440, -0.51356>,
      <-4.40228, 0.59107, -0.31112>, <-0.60095, 0.55453, -0.57564>    }
    smooth_triangle {
      <-4.36535, 0.32679, -0.49797>, <-0.69104, 0.22995, -0.68526>,
      <-4.40228, 0.59107, -0.31112>, <-0.60095, 0.55453, -0.57564>,
      <-4.20409, 0.59260, -0.48851>, <-0.50799, 0.60182, -0.61625>    }
    smooth_triangle {
      <-4.36535, 0.32679, -0.49797>, <-0.69104, 0.22995, -0.68526>,
      <-4.20409, 0.59260, -0.48851>, <-0.50799, 0.60182, -0.61625>,
      <-4.16597, 0.32733, -0.67216>, <-0.58437, 0.26378, -0.76742>    }
    smooth_triangle {
      <-4.36535, 0.32679, -0.49797>, <-0.69104, 0.22995, -0.68526>,
      <-4.16597, 0.32733, -0.67216>, <-0.58437, 0.26378, -0.76742>,
      <-4.15334, 0.00145, -0.73337>, <-0.59595, 0.00020, -0.80302>    }
    smooth_triangle {
      <-4.36535, 0.32679, -0.49797>, <-0.69104, 0.22995, -0.68526>,
      <-4.15334, 0.00145, -0.73337>, <-0.59595, 0.00020, -0.80302>,
      <-4.35311, 0.00156, -0.56025>, <-0.70771, 0.00023, -0.70650>    }
    smooth_triangle {
      <-4.36556, -0.32368, -0.49797>, <-0.69127, -0.22943, -0.68520>,
      <-4.54912, -0.31193, -0.28954>, <-0.78647, -0.18190, -0.59024>,
      <-4.54034, 0.00168, -0.34522>, <-0.79550, 0.00025, -0.60595>    }
    smooth_triangle {
      <-4.36556, -0.32368, -0.49797>, <-0.69127, -0.22943, -0.68520>,
      <-4.54034, 0.00168, -0.34522>, <-0.79550, 0.00025, -0.60595>,
      <-4.35311, 0.00156, -0.56025>, <-0.70771, 0.00023, -0.70650>    }
    smooth_triangle {
      <-4.36556, -0.32368, -0.49797>, <-0.69127, -0.22943, -0.68520>,
      <-4.35311, 0.00156, -0.56025>, <-0.70771, 0.00023, -0.70650>,
      <-4.15334, 0.00145, -0.73337>, <-0.59595, 0.00020, -0.80302>    }
    smooth_triangle {
      <-4.36556, -0.32368, -0.49797>, <-0.69127, -0.22943, -0.68520>,
      <-4.15334, 0.00145, -0.73337>, <-0.59595, 0.00020, -0.80302>,
      <-4.16619, -0.32445, -0.67216>, <-0.58463, -0.26333, -0.76738>    }
    smooth_triangle {
      <-4.36556, -0.32368, -0.49797>, <-0.69127, -0.22943, -0.68520>,
      <-4.16619, -0.32445, -0.67216>, <-0.58463, -0.26333, -0.76738>,
      <-4.20448, -0.58976, -0.48851>, <-0.50865, -0.60122, -0.61629>    }
    smooth_triangle {
      <-4.36556, -0.32368, -0.49797>, <-0.69127, -0.22943, -0.68520>,
      <-4.20448, -0.58976, -0.48851>, <-0.50865, -0.60122, -0.61629>,
      <-4.40267, -0.58801, -0.31112>, <-0.60161, -0.55382, -0.57563>    }
    smooth_triangle {
      <-4.36556, -0.32368, -0.49797>, <-0.69127, -0.22943, -0.68520>,
      <-4.40267, -0.58801, -0.31112>, <-0.60161, -0.55382, -0.57563>,
      <-4.57981, -0.56695, -0.11725>, <-0.73448, -0.44365, -0.51352>    }
    smooth_triangle {
      <-4.36556, -0.32368, -0.49797>, <-0.69127, -0.22943, -0.68520>,
      <-4.57981, -0.56695, -0.11725>, <-0.73448, -0.44365, -0.51352>,
      <-4.54912, -0.31193, -0.28954>, <-0.78647, -0.18190, -0.59024>    }
    smooth_triangle {
      <-4.70381, -0.27782, -0.05822>, <-0.86462, -0.13674, -0.48347>,
      <-4.70407, 0.00177, -0.09735>, <-0.86911, 0.00027, -0.49462>,
      <-4.54034, 0.00168, -0.34522>, <-0.79550, 0.00025, -0.60595>    }
    smooth_triangle {
      <-4.70381, -0.27782, -0.05822>, <-0.86462, -0.13674, -0.48347>,
      <-4.54034, 0.00168, -0.34522>, <-0.79550, 0.00025, -0.60595>,
      <-4.54912, -0.31193, -0.28954>, <-0.78647, -0.18190, -0.59024>    }
    smooth_triangle {
      <-4.70381, -0.27782, -0.05822>, <-0.86462, -0.13674, -0.48347>,
      <-4.54912, -0.31193, -0.28954>, <-0.78647, -0.18190, -0.59024>,
      <-4.57981, -0.56695, -0.11725>, <-0.73448, -0.44365, -0.51352>    }
    smooth_triangle {
      <-4.70381, -0.27782, -0.05822>, <-0.86462, -0.13674, -0.48347>,
      <-4.57981, -0.56695, -0.11725>, <-0.73448, -0.44365, -0.51352>,
      <-4.72122, -0.50623, 0.08009>, <-0.84498, -0.31522, -0.43202>    }
    smooth_triangle {
      <-4.70381, -0.27782, -0.05822>, <-0.86462, -0.13674, -0.48347>,
      <-4.72122, -0.50623, 0.08009>, <-0.84498, -0.31522, -0.43202>,
      <-4.80999, -0.42553, 0.24089>, <-0.90638, -0.21964, -0.36089>    }
    smooth_triangle {
      <-4.70381, -0.27782, -0.05822>, <-0.86462, -0.13674, -0.48347>,
      <-4.80999, -0.42553, 0.24089>, <-0.90638, -0.21964, -0.36089>,
      <-4.82982, -0.25252, 0.20102>, <-0.92184, -0.10983, -0.37169>    }
    smooth_triangle {
      <-4.70381, -0.27782, -0.05822>, <-0.86462, -0.13674, -0.48347>,
      <-4.82982, -0.25252, 0.20102>, <-0.92184, -0.10983, -0.37169>,
      <-4.83992, 0.00184, 0.18251>, <-0.92677, 0.00029, -0.37563>    }
    smooth_triangle {
      <-4.70381, -0.27782, -0.05822>, <-0.86462, -0.13674, -0.48347>,
      <-4.83992, 0.00184, 0.18251>, <-0.92677, 0.00029, -0.37563>,
      <-4.70407, 0.00177, -0.09735>, <-0.86911, 0.00027, -0.49462>    }
    smooth_triangle {
      <-4.70363, 0.28134, -0.05822>, <-0.86451, 0.13732, -0.48349>,
      <-4.54892, 0.31527, -0.28954>, <-0.78630, 0.18246, -0.59029>,
      <-4.54034, 0.00168, -0.34522>, <-0.79550, 0.00025, -0.60595>    }
    smooth_triangle {
      <-4.70363, 0.28134, -0.05822>, <-0.86451, 0.13732, -0.48349>,
      <-4.54034, 0.00168, -0.34522>, <-0.79550, 0.00025, -0.60595>,
      <-4.70407, 0.00177, -0.09735>, <-0.86911, 0.00027, -0.49462>    }
    smooth_triangle {
      <-4.70363, 0.28134, -0.05822>, <-0.86451, 0.13732, -0.48349>,
      <-4.70407, 0.00177, -0.09735>, <-0.86911, 0.00027, -0.49462>,
      <-4.83992, 0.00184, 0.18251>, <-0.92677, 0.00029, -0.37563>    }
    smooth_triangle {
      <-4.70363, 0.28134, -0.05822>, <-0.86451, 0.13732, -0.48349>,
      <-4.83992, 0.00184, 0.18251>, <-0.92677, 0.00029, -0.37563>,
      <-4.82966, 0.25615, 0.20102>, <-0.92176, 0.11043, -0.37169>    }
    smooth_triangle {
      <-4.70363, 0.28134, -0.05822>, <-0.86451, 0.13732, -0.48349>,
      <-4.82966, 0.25615, 0.20102>, <-0.92176, 0.11043, -0.37169>,
      <-4.80972, 0.42910, 0.24089>, <-0.90622, 0.22030, -0.36089>    }
    smooth_triangle {
      <-4.70363, 0.28134, -0.05822>, <-0.86451, 0.13732, -0.48349>,
      <-4.80972, 0.42910, 0.24089>, <-0.90622, 0.22030, -0.36089>,
      <-4.72089, 0.50969, 0.08009>, <-0.84471, 0.31593, -0.43204>    }
    smooth_triangle {
      <-4.70363, 0.28134, -0.05822>, <-0.86451, 0.13732, -0.48349>,
      <-4.72089, 0.50969, 0.08009>, <-0.84471, 0.31593, -0.43204>,
      <-4.57945, 0.57024, -0.11725>, <-0.73401, 0.44440, -0.51356>    }
    smooth_triangle {
      <-4.70363, 0.28134, -0.05822>, <-0.86451, 0.13732, -0.48349>,
      <-4.57945, 0.57024, -0.11725>, <-0.73401, 0.44440, -0.51356>,
      <-4.54892, 0.31527, -0.28954>, <-0.78630, 0.18246, -0.59029>    }
    smooth_triangle {
      <-4.46442, -0.73049, 0.00029>, <-0.34606, -0.89268, -0.28873>,
      <-4.51837, -0.77497, 0.41215>, <-0.07617, -0.99685, -0.02200>,
      <-4.68520, -0.75177, 0.56103>, <-0.33827, -0.93949, -0.05408>    }
    smooth_triangle {
      <-4.46442, -0.73049, 0.00029>, <-0.34606, -0.89268, -0.28873>,
      <-4.68520, -0.75177, 0.56103>, <-0.33827, -0.93949, -0.05408>,
      <-4.63700, -0.70478, 0.17688>, <-0.55998, -0.77283, -0.29860>    }
    smooth_triangle {
      <-4.46442, -0.73049, 0.00029>, <-0.34606, -0.89268, -0.28873>,
      <-4.63700, -0.70478, 0.17688>, <-0.55998, -0.77283, -0.29860>,
      <-4.57981, -0.56695, -0.11725>, <-0.73448, -0.44365, -0.51352>    }
    smooth_triangle {
      <-4.46442, -0.73049, 0.00029>, <-0.34606, -0.89268, -0.28873>,
      <-4.57981, -0.56695, -0.11725>, <-0.73448, -0.44365, -0.51352>,
      <-4.40267, -0.58801, -0.31112>, <-0.60161, -0.55382, -0.57563>    }
    smooth_triangle {
      <-4.46442, -0.73049, 0.00029>, <-0.34606, -0.89268, -0.28873>,
      <-4.40267, -0.58801, -0.31112>, <-0.60161, -0.55382, -0.57563>,
      <-4.20448, -0.58976, -0.48851>, <-0.50865, -0.60122, -0.61629>    }
    smooth_triangle {
      <-4.46442, -0.73049, 0.00029>, <-0.34606, -0.89268, -0.28873>,
      <-4.20448, -0.58976, -0.48851>, <-0.50865, -0.60122, -0.61629>,
      <-4.26820, -0.73387, -0.18242>, <-0.28107, -0.91450, -0.29100>    }
    smooth_triangle {
      <-4.46442, -0.73049, 0.00029>, <-0.34606, -0.89268, -0.28873>,
      <-4.26820, -0.73387, -0.18242>, <-0.28107, -0.91450, -0.29100>,
      <-4.32880, -0.77495, 0.22640>, <0.00208, -0.99999, 0.00258>    }
    smooth_triangle {
      <-4.46442, -0.73049, 0.00029>, <-0.34606, -0.89268, -0.28873>,
      <-4.32880, -0.77495, 0.22640>, <0.00208, -0.99999, 0.00258>,
      <-4.51837, -0.77497, 0.41215>, <-0.07617, -0.99685, -0.02200>    }
    smooth_triangle {
      <-4.53210, -0.74531, 0.90034>, <0.10408, -0.99050, 0.08990>,
      <-4.68896, -0.73431, 1.00341>, <-0.20087, -0.97551, 0.08961>,
      <-4.68520, -0.75177, 0.56103>, <-0.33827, -0.93949, -0.05408>    }
    smooth_triangle {
      <-4.53210, -0.74531, 0.90034>, <0.10408, -0.99050, 0.08990>,
      <-4.68520, -0.75177, 0.56103>, <-0.33827, -0.93949, -0.05408>,
      <-4.51837, -0.77497, 0.41215>, <-0.07617, -0.99685, -0.02200>    }
    smooth_triangle {
      <-4.53210, -0.74531, 0.90034>, <0.10408, -0.99050, 0.08990>,
      <-4.51837, -0.77497, 0.41215>, <-0.07617, -0.99685, -0.02200>,
      <-4.32880, -0.77495, 0.22640>, <0.00208, -0.99999, 0.00258>    }
    smooth_triangle {
      <-4.53210, -0.74531, 0.90034>, <0.10408, -0.99050, 0.08990>,
      <-4.32880, -0.77495, 0.22640>, <0.00208, -0.99999, 0.00258>,
      <-4.35770, -0.73114, 0.71828>, <0.29424, -0.94581, 0.13735>    }
    smooth_triangle {
      <-4.53210, -0.74531, 0.90034>, <0.10408, -0.99050, 0.08990>,
      <-4.35770, -0.73114, 0.71828>, <0.29424, -0.94581, 0.13735>,
      <-4.27616, -0.60726, 1.34817>, <0.74019, -0.64166, -0.20096>    }
    smooth_triangle {
      <-4.53210, -0.74531, 0.90034>, <0.10408, -0.99050, 0.08990>,
      <-4.27616, -0.60726, 1.34817>, <0.74019, -0.64166, -0.20096>,
      <-4.44664, -0.68616, 1.40984>, <0.17009, -0.98439, 0.04515>    }
    smooth_triangle {
      <-4.53210, -0.74531, 0.90034>, <0.10408, -0.99050, 0.08990>,
      <-4.44664, -0.68616, 1.40984>, <0.17009, -0.98439, 0.04515>,
      <-4.60988, -0.68512, 1.46388>, <-0.14716, -0.97761, 0.15042>    }
    smooth_triangle {
      <-4.53210, -0.74531, 0.90034>, <0.10408, -0.99050, 0.08990>,
      <-4.60988, -0.68512, 1.46388>, <-0.14716, -0.97761, 0.15042>,
      <-4.68896, -0.73431, 1.00341>, <-0.20087, -0.97551, 0.08961>    }
    smooth_triangle {
      <-4.82569, -0.66690, 1.08733>, <-0.61162, -0.78490, 0.09926>,
      <-4.82310, -0.67833, 0.68497>, <-0.70711, -0.70255, -0.08015>,
      <-4.68520, -0.75177, 0.56103>, <-0.33827, -0.93949, -0.05408>    }
    smooth_triangle {
      <-4.82569, -0.66690, 1.08733>, <-0.61162, -0.78490, 0.09926>,
      <-4.68520, -0.75177, 0.56103>, <-0.33827, -0.93949, -0.05408>,
      <-4.68896, -0.73431, 1.00341>, <-0.20087, -0.97551, 0.08961>    }
    smooth_triangle {
      <-4.82569, -0.66690, 1.08733>, <-0.61162, -0.78490, 0.09926>,
      <-4.68896, -0.73431, 1.00341>, <-0.20087, -0.97551, 0.08961>,
      <-4.60988, -0.68512, 1.46388>, <-0.14716, -0.97761, 0.15042>    }
    smooth_triangle {
      <-4.82569, -0.66690, 1.08733>, <-0.61162, -0.78490, 0.09926>,
      <-4.60988, -0.68512, 1.46388>, <-0.14716, -0.97761, 0.15042>,
      <-4.75633, -0.62503, 1.51108>, <-0.52277, -0.82009, 0.23273>    }
    smooth_triangle {
      <-4.82569, -0.66690, 1.08733>, <-0.61162, -0.78490, 0.09926>,
      <-4.75633, -0.62503, 1.51108>, <-0.52277, -0.82009, 0.23273>,
      <-4.87137, -0.49067, 1.54756>, <-0.83711, -0.48224, 0.25825>    }
    smooth_triangle {
      <-4.82569, -0.66690, 1.08733>, <-0.61162, -0.78490, 0.09926>,
      <-4.87137, -0.49067, 1.54756>, <-0.83711, -0.48224, 0.25825>,
      <-4.93123, -0.52356, 1.14928>, <-0.90050, -0.42641, 0.08530>    }
    smooth_triangle {
      <-4.82569, -0.66690, 1.08733>, <-0.61162, -0.78490, 0.09926>,
      <-4.93123, -0.52356, 1.14928>, <-0.90050, -0.42641, 0.08530>,
      <-4.92547, -0.53170, 0.77468>, <-0.92850, -0.35971, -0.09219>    }
    smooth_triangle {
      <-4.82569, -0.66690, 1.08733>, <-0.61162, -0.78490, 0.09926>,
      <-4.92547, -0.53170, 0.77468>, <-0.92850, -0.35971, -0.09219>,
      <-4.82310, -0.67833, 0.68497>, <-0.70711, -0.70255, -0.08015>    }
    smooth_triangle {
      <-4.77463, -0.63225, 0.33852>, <-0.79485, -0.53709, -0.28239>,
      <-4.63700, -0.70478, 0.17688>, <-0.55998, -0.77283, -0.29860>,
      <-4.68520, -0.75177, 0.56103>, <-0.33827, -0.93949, -0.05408>    }
    smooth_triangle {
      <-4.77463, -0.63225, 0.33852>, <-0.79485, -0.53709, -0.28239>,
      <-4.68520, -0.75177, 0.56103>, <-0.33827, -0.93949, -0.05408>,
      <-4.82310, -0.67833, 0.68497>, <-0.70711, -0.70255, -0.08015>    }
    smooth_triangle {
      <-4.77463, -0.63225, 0.33852>, <-0.79485, -0.53709, -0.28239>,
      <-4.82310, -0.67833, 0.68497>, <-0.70711, -0.70255, -0.08015>,
      <-4.92547, -0.53170, 0.77468>, <-0.92850, -0.35971, -0.09219>    }
    smooth_triangle {
      <-4.77463, -0.63225, 0.33852>, <-0.79485, -0.53709, -0.28239>,
      <-4.92547, -0.53170, 0.77468>, <-0.92850, -0.35971, -0.09219>,
      <-4.87287, -0.49302, 0.45428>, <-0.92543, -0.28331, -0.25164>    }
    smooth_triangle {
      <-4.77463, -0.63225, 0.33852>, <-0.79485, -0.53709, -0.28239>,
      <-4.87287, -0.49302, 0.45428>, <-0.92543, -0.28331, -0.25164>,
      <-4.80999, -0.42553, 0.24089>, <-0.90638, -0.21964, -0.36089>    }
    smooth_triangle {
      <-4.77463, -0.63225, 0.33852>, <-0.79485, -0.53709, -0.28239>,
      <-4.80999, -0.42553, 0.24089>, <-0.90638, -0.21964, -0.36089>,
      <-4.72122, -0.50623, 0.08009>, <-0.84498, -0.31522, -0.43202>    }
    smooth_triangle {
      <-4.77463, -0.63225, 0.33852>, <-0.79485, -0.53709, -0.28239>,
      <-4.72122, -0.50623, 0.08009>, <-0.84498, -0.31522, -0.43202>,
      <-4.57981, -0.56695, -0.11725>, <-0.73448, -0.44365, -0.51352>    }
    smooth_triangle {
      <-4.77463, -0.63225, 0.33852>, <-0.79485, -0.53709, -0.28239>,
      <-4.57981, -0.56695, -0.11725>, <-0.73448, -0.44365, -0.51352>,
      <-4.63700, -0.70478, 0.17688>, <-0.55998, -0.77283, -0.29860>    }
    smooth_triangle {
      <-4.53160, 0.74809, 0.90034>, <0.10558, 0.99032, 0.09006>,
      <-4.51786, 0.77788, 0.41215>, <-0.07456, 0.99698, -0.02164>,
      <-4.68471, 0.75491, 0.56103>, <-0.33670, 0.94007, -0.05376>    }
    smooth_triangle {
      <-4.53160, 0.74809, 0.90034>, <0.10558, 0.99032, 0.09006>,
      <-4.68471, 0.75491, 0.56103>, <-0.33670, 0.94007, -0.05376>,
      <-4.68847, 0.73734, 1.00341>, <-0.19929, 0.97582, 0.08976>    }
    smooth_triangle {
      <-4.53160, 0.74809, 0.90034>, <0.10558, 0.99032, 0.09006>,
      <-4.68847, 0.73734, 1.00341>, <-0.19929, 0.97582, 0.08976>,
      <-4.60942, 0.68802, 1.46388>, <-0.14576, 0.97784, 0.15029>    }
    smooth_triangle {
      <-4.53160, 0.74809, 0.90034>, <0.10558, 0.99032, 0.09006>,
      <-4.60942, 0.68802, 1.46388>, <-0.14576, 0.97784, 0.15029>,
      <-4.44617, 0.68880, 1.40984>, <0.17143, 0.98417, 0.04496>    }
    smooth_triangle {
      <-4.53160, 0.74809, 0.90034>, <0.10558, 0.99032, 0.09006>,
      <-4.44617, 0.68880, 1.40984>, <0.17143, 0.98417, 0.04496>,
      <-4.27574, 0.60962, 1.34817>, <0.74079, 0.64095, -0.20103>    }
    smooth_triangle {
      <-4.53160, 0.74809, 0.90034>, <0.10558, 0.99032, 0.09006>,
      <-4.27574, 0.60962, 1.34817>, <0.74079, 0.64095, -0.20103>,
      <-4.35721, 0.73371, 0.71828>, <0.29543, 0.94541, 0.13754>    }
    smooth_triangle {
      <-4.53160, 0.74809, 0.90034>, <0.10558, 0.99032, 0.09006>,
      <-4.35721, 0.73371, 0.71828>, <0.29543, 0.94541, 0.13754>,
      <-4.32827, 0.77764, 0.22640>, <0.00345, 0.99999, 0.00296>    }
    smooth_triangle {
      <-4.53160, 0.74809, 0.90034>, <0.10558, 0.99032, 0.09006>,
      <-4.32827, 0.77764, 0.22640>, <0.00345, 0.99999, 0.00296>,
      <-4.51786, 0.77788, 0.41215>, <-0.07456, 0.99698, -0.02164>    }
    smooth_triangle {
      <-4.46393, 0.73349, 0.00029>, <-0.34468, 0.89332, -0.28841>,
      <-4.63654, 0.70800, 0.17688>, <-0.55885, 0.77373, -0.29840>,
      <-4.68471, 0.75491, 0.56103>, <-0.33670, 0.94007, -0.05376>    }
    smooth_triangle {
      <-4.46393, 0.73349, 0.00029>, <-0.34468, 0.89332, -0.28841>,
      <-4.68471, 0.75491, 0.56103>, <-0.33670, 0.94007, -0.05376>,
      <-4.51786, 0.77788, 0.41215>, <-0.07456, 0.99698, -0.02164>    }
    smooth_triangle {
      <-4.46393, 0.73349, 0.00029>, <-0.34468, 0.89332, -0.28841>,
      <-4.51786, 0.77788, 0.41215>, <-0.07456, 0.99698, -0.02164>,
      <-4.32827, 0.77764, 0.22640>, <0.00345, 0.99999, 0.00296>    }
    smooth_triangle {
      <-4.46393, 0.73349, 0.00029>, <-0.34468, 0.89332, -0.28841>,
      <-4.32827, 0.77764, 0.22640>, <0.00345, 0.99999, 0.00296>,
      <-4.26771, 0.73665, -0.18242>, <-0.27985, 0.91498, -0.29067>    }
    smooth_triangle {
      <-4.46393, 0.73349, 0.00029>, <-0.34468, 0.89332, -0.28841>,
      <-4.26771, 0.73665, -0.18242>, <-0.27985, 0.91498, -0.29067>,
      <-4.20409, 0.59260, -0.48851>, <-0.50799, 0.60182, -0.61625>    }
    smooth_triangle {
      <-4.46393, 0.73349, 0.00029>, <-0.34468, 0.89332, -0.28841>,
      <-4.20409, 0.59260, -0.48851>, <-0.50799, 0.60182, -0.61625>,
      <-4.40228, 0.59107, -0.31112>, <-0.60095, 0.55453, -0.57564>    }
    smooth_triangle {
      <-4.46393, 0.73349, 0.00029>, <-0.34468, 0.89332, -0.28841>,
      <-4.40228, 0.59107, -0.31112>, <-0.60095, 0.55453, -0.57564>,
      <-4.57945, 0.57024, -0.11725>, <-0.73401, 0.44440, -0.51356>    }
    smooth_triangle {
      <-4.46393, 0.73349, 0.00029>, <-0.34468, 0.89332, -0.28841>,
      <-4.57945, 0.57024, -0.11725>, <-0.73401, 0.44440, -0.51356>,
      <-4.63654, 0.70800, 0.17688>, <-0.55885, 0.77373, -0.29840>    }
    smooth_triangle {
      <-4.77422, 0.63567, 0.33852>, <-0.79428, 0.53799, -0.28229>,
      <-4.82266, 0.68168, 0.68497>, <-0.70621, 0.70347, -0.07994>,
      <-4.68471, 0.75491, 0.56103>, <-0.33670, 0.94007, -0.05376>    }
    smooth_triangle {
      <-4.77422, 0.63567, 0.33852>, <-0.79428, 0.53799, -0.28229>,
      <-4.68471, 0.75491, 0.56103>, <-0.33670, 0.94007, -0.05376>,
      <-4.63654, 0.70800, 0.17688>, <-0.55885, 0.77373, -0.29840>    }
    smooth_triangle {
      <-4.77422, 0.63567, 0.33852>, <-0.79428, 0.53799, -0.28229>,
      <-4.63654, 0.70800, 0.17688>, <-0.55885, 0.77373, -0.29840>,
      <-4.57945, 0.57024, -0.11725>, <-0.73401, 0.44440, -0.51356>    }
    smooth_triangle {
      <-4.77422, 0.63567, 0.33852>, <-0.79428, 0.53799, -0.28229>,
      <-4.57945, 0.57024, -0.11725>, <-0.73401, 0.44440, -0.51356>,
      <-4.72089, 0.50969, 0.08009>, <-0.84471, 0.31593, -0.43204>    }
    smooth_triangle {
      <-4.77422, 0.63567, 0.33852>, <-0.79428, 0.53799, -0.28229>,
      <-4.72089, 0.50969, 0.08009>, <-0.84471, 0.31593, -0.43204>,
      <-4.80972, 0.42910, 0.24089>, <-0.90622, 0.22030, -0.36089>    }
    smooth_triangle {
      <-4.77422, 0.63567, 0.33852>, <-0.79428, 0.53799, -0.28229>,
      <-4.80972, 0.42910, 0.24089>, <-0.90622, 0.22030, -0.36089>,
      <-4.87256, 0.49659, 0.45428>, <-0.92522, 0.28404, -0.25159>    }
    smooth_triangle {
      <-4.77422, 0.63567, 0.33852>, <-0.79428, 0.53799, -0.28229>,
      <-4.87256, 0.49659, 0.45428>, <-0.92522, 0.28404, -0.25159>,
      <-4.92513, 0.53523, 0.77468>, <-0.92821, 0.36048, -0.09209>    }
    smooth_triangle {
      <-4.77422, 0.63567, 0.33852>, <-0.79428, 0.53799, -0.28229>,
      <-4.92513, 0.53523, 0.77468>, <-0.92821, 0.36048, -0.09209>,
      <-4.82266, 0.68168, 0.68497>, <-0.70621, 0.70347, -0.07994>    }
    smooth_triangle {
      <-4.82525, 0.67016, 1.08733>, <-0.61057, 0.78570, 0.09944>,
      <-4.68847, 0.73734, 1.00341>, <-0.19929, 0.97582, 0.08976>,
      <-4.68471, 0.75491, 0.56103>, <-0.33670, 0.94007, -0.05376>    }
    smooth_triangle {
      <-4.82525, 0.67016, 1.08733>, <-0.61057, 0.78570, 0.09944>,
      <-4.68471, 0.75491, 0.56103>, <-0.33670, 0.94007, -0.05376>,
      <-4.82266, 0.68168, 0.68497>, <-0.70621, 0.70347, -0.07994>    }
    smooth_triangle {
      <-4.82525, 0.67016, 1.08733>, <-0.61057, 0.78570, 0.09944>,
      <-4.82266, 0.68168, 0.68497>, <-0.70621, 0.70347, -0.07994>,
      <-4.92513, 0.53523, 0.77468>, <-0.92821, 0.36048, -0.09209>    }
    smooth_triangle {
      <-4.82525, 0.67016, 1.08733>, <-0.61057, 0.78570, 0.09944>,
      <-4.92513, 0.53523, 0.77468>, <-0.92821, 0.36048, -0.09209>,
      <-4.93089, 0.52699, 1.14928>, <-0.90012, 0.42718, 0.08542>    }
    smooth_triangle {
      <-4.82525, 0.67016, 1.08733>, <-0.61057, 0.78570, 0.09944>,
      <-4.93089, 0.52699, 1.14928>, <-0.90012, 0.42718, 0.08542>,
      <-4.87104, 0.49397, 1.54756>, <-0.83667, 0.48296, 0.25833>    }
    smooth_triangle {
      <-4.82525, 0.67016, 1.08733>, <-0.61057, 0.78570, 0.09944>,
      <-4.87104, 0.49397, 1.54756>, <-0.83667, 0.48296, 0.25833>,
      <-4.75592, 0.62815, 1.51108>, <-0.52174, 0.82074, 0.23274>    }
    smooth_triangle {
      <-4.82525, 0.67016, 1.08733>, <-0.61057, 0.78570, 0.09944>,
      <-4.75592, 0.62815, 1.51108>, <-0.52174, 0.82074, 0.23274>,
      <-4.60942, 0.68802, 1.46388>, <-0.14576, 0.97784, 0.15029>    }
    smooth_triangle {
      <-4.82525, 0.67016, 1.08733>, <-0.61057, 0.78570, 0.09944>,
      <-4.60942, 0.68802, 1.46388>, <-0.14576, 0.97784, 0.15029>,
      <-4.68847, 0.73734, 1.00341>, <-0.19929, 0.97582, 0.08976>    }
    smooth_triangle {
      <-4.20300, -0.64219, 1.88563>, <0.05756, -0.99647, 0.06105>,
      <-3.88623, -0.58895, 2.30397>, <-0.01277, -0.98138, 0.19168>,
      <-4.14521, -0.57599, 2.29531>, <-0.13692, -0.94568, 0.29484>    }
    smooth_triangle {
      <-4.20300, -0.64219, 1.88563>, <0.05756, -0.99647, 0.06105>,
      <-4.14521, -0.57599, 2.29531>, <-0.13692, -0.94568, 0.29484>,
      <-4.40958, -0.63692, 1.90229>, <-0.13718, -0.97001, 0.20066>    }
    smooth_triangle {
      <-4.20300, -0.64219, 1.88563>, <0.05756, -0.99647, 0.06105>,
      <-4.40958, -0.63692, 1.90229>, <-0.13718, -0.97001, 0.20066>,
      <-4.60988, -0.68512, 1.46388>, <-0.14716, -0.97761, 0.15042>    }
    smooth_triangle {
      <-4.20300, -0.64219, 1.88563>, <0.05756, -0.99647, 0.06105>,
      <-4.60988, -0.68512, 1.46388>, <-0.14716, -0.97761, 0.15042>,
      <-4.44664, -0.68616, 1.40984>, <0.17009, -0.98439, 0.04515>    }
    smooth_triangle {
      <-4.20300, -0.64219, 1.88563>, <0.05756, -0.99647, 0.06105>,
      <-4.44664, -0.68616, 1.40984>, <0.17009, -0.98439, 0.04515>,
      <-4.27616, -0.60726, 1.34817>, <0.74019, -0.64166, -0.20096>    }
    smooth_triangle {
      <-4.20300, -0.64219, 1.88563>, <0.05756, -0.99647, 0.06105>,
      <-4.27616, -0.60726, 1.34817>, <0.74019, -0.64166, -0.20096>,
      <-3.93742, -0.61531, 1.92575>, <0.15589, -0.98410, -0.08511>    }
    smooth_triangle {
      <-4.20300, -0.64219, 1.88563>, <0.05756, -0.99647, 0.06105>,
      <-3.93742, -0.61531, 1.92575>, <0.15589, -0.98410, -0.08511>,
      <-3.59128, -0.57888, 2.33417>, <0.02360, -0.99024, 0.13737>    }
    smooth_triangle {
      <-4.20300, -0.64219, 1.88563>, <0.05756, -0.99647, 0.06105>,
      <-3.59128, -0.57888, 2.33417>, <0.02360, -0.99024, 0.13737>,
      <-3.88623, -0.58895, 2.30397>, <-0.01277, -0.98138, 0.19168>    }
    smooth_triangle {
      <-3.58135, -0.50202, 2.64112>, <-0.03731, -0.92561, 0.37663>,
      <-3.87393, -0.48858, 2.61958>, <-0.13798, -0.88193, 0.45073>,
      <-4.14521, -0.57599, 2.29531>, <-0.13692, -0.94568, 0.29484>    }
    smooth_triangle {
      <-3.58135, -0.50202, 2.64112>, <-0.03731, -0.92561, 0.37663>,
      <-4.14521, -0.57599, 2.29531>, <-0.13692, -0.94568, 0.29484>,
      <-3.88623, -0.58895, 2.30397>, <-0.01277, -0.98138, 0.19168>    }
    smooth_triangle {
      <-3.58135, -0.50202, 2.64112>, <-0.03731, -0.92561, 0.37663>,
      <-3.88623, -0.58895, 2.30397>, <-0.01277, -0.98138, 0.19168>,
      <-3.59128, -0.57888, 2.33417>, <0.02360, -0.99024, 0.13737>    }
    smooth_triangle {
      <-3.58135, -0.50202, 2.64112>, <-0.03731, -0.92561, 0.37663>,
      <-3.59128, -0.57888, 2.33417>, <0.02360, -0.99024, 0.13737>,
      <-3.27008, -0.49886, 2.65872>, <-0.00959, -0.93387, 0.35749>    }
    smooth_triangle {
      <-3.58135, -0.50202, 2.64112>, <-0.03731, -0.92561, 0.37663>,
      <-3.27008, -0.49886, 2.65872>, <-0.00959, -0.93387, 0.35749>,
      <-3.01280, -0.37274, 2.89425>, <-0.00002, -0.77873, 0.62736>    }
    smooth_triangle {
      <-3.58135, -0.50202, 2.64112>, <-0.03731, -0.92561, 0.37663>,
      <-3.01280, -0.37274, 2.89425>, <-0.00002, -0.77873, 0.62736>,
      <-3.33223, -0.37427, 2.88826>, <-0.04346, -0.76925, 0.63746>    }
    smooth_triangle {
      <-3.58135, -0.50202, 2.64112>, <-0.03731, -0.92561, 0.37663>,
      <-3.33223, -0.37427, 2.88826>, <-0.04346, -0.76925, 0.63746>,
      <-3.64794, -0.36446, 2.86110>, <-0.14728, -0.71496, 0.68348>    }
    smooth_triangle {
      <-3.58135, -0.50202, 2.64112>, <-0.03731, -0.92561, 0.37663>,
      <-3.64794, -0.36446, 2.86110>, <-0.14728, -0.71496, 0.68348>,
      <-3.87393, -0.48858, 2.61958>, <-0.13798, -0.88193, 0.45073>    }
    smooth_triangle {
      <-4.12255, -0.44416, 2.58488>, <-0.31643, -0.77146, 0.55202>,
      <-4.36416, -0.52235, 2.28951>, <-0.36543, -0.82895, 0.42345>,
      <-4.14521, -0.57599, 2.29531>, <-0.13692, -0.94568, 0.29484>    }
    smooth_triangle {
      <-4.12255, -0.44416, 2.58488>, <-0.31643, -0.77146, 0.55202>,
      <-4.14521, -0.57599, 2.29531>, <-0.13692, -0.94568, 0.29484>,
      <-3.87393, -0.48858, 2.61958>, <-0.13798, -0.88193, 0.45073>    }
    smooth_triangle {
      <-4.12255, -0.44416, 2.58488>, <-0.31643, -0.77146, 0.55202>,
      <-3.87393, -0.48858, 2.61958>, <-0.13798, -0.88193, 0.45073>,
      <-3.64794, -0.36446, 2.86110>, <-0.14728, -0.71496, 0.68348>    }
    smooth_triangle {
      <-4.12255, -0.44416, 2.58488>, <-0.31643, -0.77146, 0.55202>,
      <-3.64794, -0.36446, 2.86110>, <-0.14728, -0.71496, 0.68348>,
      <-3.92603, -0.33310, 2.80058>, <-0.29961, -0.61592, 0.72862>    }
    smooth_triangle {
      <-4.12255, -0.44416, 2.58488>, <-0.31643, -0.77146, 0.55202>,
      <-3.92603, -0.33310, 2.80058>, <-0.29961, -0.61592, 0.72862>,
      <-4.12030, -0.28922, 2.72537>, <-0.44847, -0.49732, 0.74266>    }
    smooth_triangle {
      <-4.12255, -0.44416, 2.58488>, <-0.31643, -0.77146, 0.55202>,
      <-4.12030, -0.28922, 2.72537>, <-0.44847, -0.49732, 0.74266>,
      <-4.30338, -0.35100, 2.56274>, <-0.53515, -0.54807, 0.64284>    }
    smooth_triangle {
      <-4.12255, -0.44416, 2.58488>, <-0.31643, -0.77146, 0.55202>,
      <-4.30338, -0.35100, 2.56274>, <-0.53515, -0.54807, 0.64284>,
      <-4.52792, -0.41063, 2.28894>, <-0.64013, -0.56022, 0.52573>    }
    smooth_triangle {
      <-4.12255, -0.44416, 2.58488>, <-0.31643, -0.77146, 0.55202>,
      <-4.52792, -0.41063, 2.28894>, <-0.64013, -0.56022, 0.52573>,
      <-4.36416, -0.52235, 2.28951>, <-0.36543, -0.82895, 0.42345>    }
    smooth_triangle {
      <-4.58896, -0.57974, 1.92169>, <-0.43697, -0.83724, 0.32877>,
      <-4.40958, -0.63692, 1.90229>, <-0.13718, -0.97001, 0.20066>,
      <-4.14521, -0.57599, 2.29531>, <-0.13692, -0.94568, 0.29484>    }
    smooth_triangle {
      <-4.58896, -0.57974, 1.92169>, <-0.43697, -0.83724, 0.32877>,
      <-4.14521, -0.57599, 2.29531>, <-0.13692, -0.94568, 0.29484>,
      <-4.36416, -0.52235, 2.28951>, <-0.36543, -0.82895, 0.42345>    }
    smooth_triangle {
      <-4.58896, -0.57974, 1.92169>, <-0.43697, -0.83724, 0.32877>,
      <-4.36416, -0.52235, 2.28951>, <-0.36543, -0.82895, 0.42345>,
      <-4.52792, -0.41063, 2.28894>, <-0.64013, -0.56022, 0.52573>    }
    smooth_triangle {
      <-4.58896, -0.57974, 1.92169>, <-0.43697, -0.83724, 0.32877>,
      <-4.52792, -0.41063, 2.28894>, <-0.64013, -0.56022, 0.52573>,
      <-4.72709, -0.45510, 1.93900>, <-0.74458, -0.53232, 0.40279>    }
    smooth_triangle {
      <-4.58896, -0.57974, 1.92169>, <-0.43697, -0.83724, 0.32877>,
      <-4.72709, -0.45510, 1.93900>, <-0.74458, -0.53232, 0.40279>,
      <-4.87137, -0.49067, 1.54756>, <-0.83711, -0.48224, 0.25825>    }
    smooth_triangle {
      <-4.58896, -0.57974, 1.92169>, <-0.43697, -0.83724, 0.32877>,
      <-4.87137, -0.49067, 1.54756>, <-0.83711, -0.48224, 0.25825>,
      <-4.75633, -0.62503, 1.51108>, <-0.52277, -0.82009, 0.23273>    }
    smooth_triangle {
      <-4.58896, -0.57974, 1.92169>, <-0.43697, -0.83724, 0.32877>,
      <-4.75633, -0.62503, 1.51108>, <-0.52277, -0.82009, 0.23273>,
      <-4.60988, -0.68512, 1.46388>, <-0.14716, -0.97761, 0.15042>    }
    smooth_triangle {
      <-4.58896, -0.57974, 1.92169>, <-0.43697, -0.83724, 0.32877>,
      <-4.60988, -0.68512, 1.46388>, <-0.14716, -0.97761, 0.15042>,
      <-4.40958, -0.63692, 1.90229>, <-0.13718, -0.97001, 0.20066>    }
    smooth_triangle {
      <-3.18273, -0.19859, 3.03654>, <-0.04393, -0.44497, 0.89447>,
      <-3.13284, 0.00105, 3.08596>, <-0.04330, 0.00001, 0.99906>,
      <-3.47948, 0.00117, 3.05405>, <-0.16323, 0.00006, 0.98659>    }
    smooth_triangle {
      <-3.18273, -0.19859, 3.03654>, <-0.04393, -0.44497, 0.89447>,
      <-3.47948, 0.00117, 3.05405>, <-0.16323, 0.00006, 0.98659>,
      <-3.51941, -0.19339, 3.00586>, <-0.15908, -0.40182, 0.90179>    }
    smooth_triangle {
      <-3.18273, -0.19859, 3.03654>, <-0.04393, -0.44497, 0.89447>,
      <-3.51941, -0.19339, 3.00586>, <-0.15908, -0.40182, 0.90179>,
      <-3.64794, -0.36446, 2.86110>, <-0.14728, -0.71496, 0.68348>    }
    smooth_triangle {
      <-3.18273, -0.19859, 3.03654>, <-0.04393, -0.44497, 0.89447>,
      <-3.64794, -0.36446, 2.86110>, <-0.14728, -0.71496, 0.68348>,
      <-3.33223, -0.37427, 2.88826>, <-0.04346, -0.76925, 0.63746>    }
    smooth_triangle {
      <-3.18273, -0.19859, 3.03654>, <-0.04393, -0.44497, 0.89447>,
      <-3.33223, -0.37427, 2.88826>, <-0.04346, -0.76925, 0.63746>,
      <-3.01280, -0.37274, 2.89425>, <-0.00002, -0.77873, 0.62736>    }
    smooth_triangle {
      <-3.18273, -0.19859, 3.03654>, <-0.04393, -0.44497, 0.89447>,
      <-3.01280, -0.37274, 2.89425>, <-0.00002, -0.77873, 0.62736>,
      <-2.85839, -0.19805, 3.03556>, <0.02616, -0.45795, 0.88859>    }
    smooth_triangle {
      <-3.18273, -0.19859, 3.03654>, <-0.04393, -0.44497, 0.89447>,
      <-2.85839, -0.19805, 3.03556>, <0.02616, -0.45795, 0.88859>,
      <-2.80688, 0.00094, 3.08267>, <0.04046, -0.00001, 0.99918>    }
    smooth_triangle {
      <-3.18273, -0.19859, 3.03654>, <-0.04393, -0.44497, 0.89447>,
      <-2.80688, 0.00094, 3.08267>, <0.04046, -0.00001, 0.99918>,
      <-3.13284, 0.00105, 3.08596>, <-0.04330, 0.00001, 0.99906>    }
    smooth_triangle {
      <-3.18259, 0.20072, 3.03654>, <-0.04362, 0.44506, 0.89444>,
      <-3.51928, 0.19575, 3.00586>, <-0.15879, 0.40198, 0.90178>,
      <-3.47948, 0.00117, 3.05405>, <-0.16323, 0.00006, 0.98659>    }
    smooth_triangle {
      <-3.18259, 0.20072, 3.03654>, <-0.04362, 0.44506, 0.89444>,
      <-3.47948, 0.00117, 3.05405>, <-0.16323, 0.00006, 0.98659>,
      <-3.13284, 0.00105, 3.08596>, <-0.04330, 0.00001, 0.99906>    }
    smooth_triangle {
      <-3.18259, 0.20072, 3.03654>, <-0.04362, 0.44506, 0.89444>,
      <-3.13284, 0.00105, 3.08596>, <-0.04330, 0.00001, 0.99906>,
      <-2.80688, 0.00094, 3.08267>, <0.04046, -0.00001, 0.99918>    }
    smooth_triangle {
      <-3.18259, 0.20072, 3.03654>, <-0.04362, 0.44506, 0.89444>,
      <-2.80688, 0.00094, 3.08267>, <0.04046, -0.00001, 0.99918>,
      <-2.85826, 0.19995, 3.03556>, <0.02648, 0.45800, 0.88856>    }
    smooth_triangle {
      <-3.18259, 0.20072, 3.03654>, <-0.04362, 0.44506, 0.89444>,
      <-2.85826, 0.19995, 3.03556>, <0.02648, 0.45800, 0.88856>,
      <-3.01254, 0.37470, 2.89425>, <0.00052, 0.77888, 0.62717>    }
    smooth_triangle {
      <-3.18259, 0.20072, 3.03654>, <-0.04362, 0.44506, 0.89444>,
      <-3.01254, 0.37470, 2.89425>, <0.00052, 0.77888, 0.62717>,
      <-3.33198, 0.37645, 2.88826>, <-0.04289, 0.76943, 0.63729>    }
    smooth_triangle {
      <-3.18259, 0.20072, 3.03654>, <-0.04362, 0.44506, 0.89444>,
      <-3.33198, 0.37645, 2.88826>, <-0.04289, 0.76943, 0.63729>,
      <-3.64769, 0.36687, 2.86110>, <-0.14674, 0.71519, 0.68335>    }
    smooth_triangle {
      <-3.18259, 0.20072, 3.03654>, <-0.04362, 0.44506, 0.89444>,
      <-3.64769, 0.36687, 2.86110>, <-0.14674, 0.71519, 0.68335>,
      <-3.51928, 0.19575, 3.00586>, <-0.15879, 0.40198, 0.90178>    }
    smooth_triangle {
      <-3.83637, 0.17972, 2.92937>, <-0.31862, 0.34071, 0.88453>,
      <-3.81844, 0.00129, 2.97203>, <-0.33054, 0.00011, 0.94379>,
      <-3.47948, 0.00117, 3.05405>, <-0.16323, 0.00006, 0.98659>    }
    smooth_triangle {
      <-3.83637, 0.17972, 2.92937>, <-0.31862, 0.34071, 0.88453>,
      <-3.47948, 0.00117, 3.05405>, <-0.16323, 0.00006, 0.98659>,
      <-3.51928, 0.19575, 3.00586>, <-0.15879, 0.40198, 0.90178>    }
    smooth_triangle {
      <-3.83637, 0.17972, 2.92937>, <-0.31862, 0.34071, 0.88453>,
      <-3.51928, 0.19575, 3.00586>, <-0.15879, 0.40198, 0.90178>,
      <-3.64769, 0.36687, 2.86110>, <-0.14674, 0.71519, 0.68335>    }
    smooth_triangle {
      <-3.83637, 0.17972, 2.92937>, <-0.31862, 0.34071, 0.88453>,
      <-3.64769, 0.36687, 2.86110>, <-0.14674, 0.71519, 0.68335>,
      <-3.92580, 0.33572, 2.80058>, <-0.29914, 0.61622, 0.72855>    }
    smooth_triangle {
      <-3.83637, 0.17972, 2.92937>, <-0.31862, 0.34071, 0.88453>,
      <-3.92580, 0.33572, 2.80058>, <-0.29914, 0.61622, 0.72855>,
      <-4.12010, 0.29198, 2.72537>, <-0.44811, 0.49769, 0.74263>    }
    smooth_triangle {
      <-3.83637, 0.17972, 2.92937>, <-0.31862, 0.34071, 0.88453>,
      <-4.12010, 0.29198, 2.72537>, <-0.44811, 0.49769, 0.74263>,
      <-4.12905, 0.17259, 2.79204>, <-0.50662, 0.28258, 0.81454>    }
    smooth_triangle {
      <-3.83637, 0.17972, 2.92937>, <-0.31862, 0.34071, 0.88453>,
      <-4.12905, 0.17259, 2.79204>, <-0.50662, 0.28258, 0.81454>,
      <-4.13496, 0.00140, 2.82462>, <-0.53322, 0.00018, 0.84598>    }
    smooth_triangle {
      <-3.83637, 0.17972, 2.92937>, <-0.31862, 0.34071, 0.88453>,
      <-4.13496, 0.00140, 2.82462>, <-0.53322, 0.00018, 0.84598>,
      <-3.81844, 0.00129, 2.97203>, <-0.33054, 0.00011, 0.94379>    }
    smooth_triangle {
      <-3.83649, -0.17714, 2.92937>, <-0.31886, -0.34046, 0.88454>,
      <-3.51941, -0.19339, 3.00586>, <-0.15908, -0.40182, 0.90179>,
      <-3.47948, 0.00117, 3.05405>, <-0.16323, 0.00006, 0.98659>    }
    smooth_triangle {
      <-3.83649, -0.17714, 2.92937>, <-0.31886, -0.34046, 0.88454>,
      <-3.47948, 0.00117, 3.05405>, <-0.16323, 0.00006, 0.98659>,
      <-3.81844, 0.00129, 2.97203>, <-0.33054, 0.00011, 0.94379>    }
    smooth_triangle {
      <-3.83649, -0.17714, 2.92937>, <-0.31886, -0.34046, 0.88454>,
      <-3.81844, 0.00129, 2.97203>, <-0.33054, 0.00011, 0.94379>,
      <-4.13496, 0.00140, 2.82462>, <-0.53322, 0.00018, 0.84598>    }
    smooth_triangle {
      <-3.83649, -0.17714, 2.92937>, <-0.31886, -0.34046, 0.88454>,
      <-4.13496, 0.00140, 2.82462>, <-0.53322, 0.00018, 0.84598>,
      <-4.12916, -0.16981, 2.79204>, <-0.50682, -0.28222, 0.81455>    }
    smooth_triangle {
      <-3.83649, -0.17714, 2.92937>, <-0.31886, -0.34046, 0.88454>,
      <-4.12916, -0.16981, 2.79204>, <-0.50682, -0.28222, 0.81455>,
      <-4.12030, -0.28922, 2.72537>, <-0.44847, -0.49732, 0.74266>    }
    smooth_triangle {
      <-3.83649, -0.17714, 2.92937>, <-0.31886, -0.34046, 0.88454>,
      <-4.12030, -0.28922, 2.72537>, <-0.44847, -0.49732, 0.74266>,
      <-3.92603, -0.33310, 2.80058>, <-0.29961, -0.61592, 0.72862>    }
    smooth_triangle {
      <-3.83649, -0.17714, 2.92937>, <-0.31886, -0.34046, 0.88454>,
      <-3.92603, -0.33310, 2.80058>, <-0.29961, -0.61592, 0.72862>,
      <-3.64794, -0.36446, 2.86110>, <-0.14728, -0.71496, 0.68348>    }
    smooth_triangle {
      <-3.83649, -0.17714, 2.92937>, <-0.31886, -0.34046, 0.88454>,
      <-3.64794, -0.36446, 2.86110>, <-0.14728, -0.71496, 0.68348>,
      <-3.51941, -0.19339, 3.00586>, <-0.15908, -0.40182, 0.90179>    }
    smooth_triangle {
      <-3.58101, 0.50429, 2.64112>, <-0.03657, 0.92577, 0.37630>,
      <-3.88583, 0.59134, 2.30397>, <-0.01188, 0.98147, 0.19127>,
      <-4.14482, 0.57862, 2.29531>, <-0.13601, 0.94592, 0.29452>    }
    smooth_triangle {
      <-3.58101, 0.50429, 2.64112>, <-0.03657, 0.92577, 0.37630>,
      <-4.14482, 0.57862, 2.29531>, <-0.13601, 0.94592, 0.29452>,
      <-3.87360, 0.49109, 2.61958>, <-0.13724, 0.88218, 0.45047>    }
    smooth_triangle {
      <-3.58101, 0.50429, 2.64112>, <-0.03657, 0.92577, 0.37630>,
      <-3.87360, 0.49109, 2.61958>, <-0.13724, 0.88218, 0.45047>,
      <-3.64769, 0.36687, 2.86110>, <-0.14674, 0.71519, 0.68335>    }
    smooth_triangle {
      <-3.58101, 0.50429, 2.64112>, <-0.03657, 0.92577, 0.37630>,
      <-3.64769, 0.36687, 2.86110>, <-0.14674, 0.71519, 0.68335>,
      <-3.33198, 0.37645, 2.88826>, <-0.04289, 0.76943, 0.63729>    }
    smooth_triangle {
      <-3.58101, 0.50429, 2.64112>, <-0.03657, 0.92577, 0.37630>,
      <-3.33198, 0.37645, 2.88826>, <-0.04289, 0.76943, 0.63729>,
      <-3.01254, 0.37470, 2.89425>, <0.00052, 0.77888, 0.62717>    }
    smooth_triangle {
      <-3.58101, 0.50429, 2.64112>, <-0.03657, 0.92577, 0.37630>,
      <-3.01254, 0.37470, 2.89425>, <0.00052, 0.77888, 0.62717>,
      <-3.26974, 0.50090, 2.65872>, <-0.00891, 0.93400, 0.35715>    }
    smooth_triangle {
      <-3.58101, 0.50429, 2.64112>, <-0.03657, 0.92577, 0.37630>,
      <-3.26974, 0.50090, 2.65872>, <-0.00891, 0.93400, 0.35715>,
      <-3.59088, 0.58103, 2.33417>, <0.02440, 0.99028, 0.13696>    }
    smooth_triangle {
      <-3.58101, 0.50429, 2.64112>, <-0.03657, 0.92577, 0.37630>,
      <-3.59088, 0.58103, 2.33417>, <0.02440, 0.99028, 0.13696>,
      <-3.88583, 0.59134, 2.30397>, <-0.01188, 0.98147, 0.19127>    }
    smooth_triangle {
      <-4.20256, 0.64470, 1.88563>, <0.05865, 0.99644, 0.06064>,
      <-4.40915, 0.63969, 1.90229>, <-0.13605, 0.97023, 0.20036>,
      <-4.14482, 0.57862, 2.29531>, <-0.13601, 0.94592, 0.29452>    }
    smooth_triangle {
      <-4.20256, 0.64470, 1.88563>, <0.05865, 0.99644, 0.06064>,
      <-4.14482, 0.57862, 2.29531>, <-0.13601, 0.94592, 0.29452>,
      <-3.88583, 0.59134, 2.30397>, <-0.01188, 0.98147, 0.19127>    }
    smooth_triangle {
      <-4.20256, 0.64470, 1.88563>, <0.05865, 0.99644, 0.06064>,
      <-3.88583, 0.59134, 2.30397>, <-0.01188, 0.98147, 0.19127>,
      <-3.59088, 0.58103, 2.33417>, <0.02440, 0.99028, 0.13696>    }
    smooth_triangle {
      <-4.20256, 0.64470, 1.88563>, <0.05865, 0.99644, 0.06064>,
      <-3.59088, 0.58103, 2.33417>, <0.02440, 0.99028, 0.13696>,
      <-3.93700, 0.61757, 1.92575>, <0.15678, 0.98393, -0.08550>    }
    smooth_triangle {
      <-4.20256, 0.64470, 1.88563>, <0.05865, 0.99644, 0.06064>,
      <-3.93700, 0.61757, 1.92575>, <0.15678, 0.98393, -0.08550>,
      <-4.27574, 0.60962, 1.34817>, <0.74079, 0.64095, -0.20103>    }
    smooth_triangle {
      <-4.20256, 0.64470, 1.88563>, <0.05865, 0.99644, 0.06064>,
      <-4.27574, 0.60962, 1.34817>, <0.74079, 0.64095, -0.20103>,
      <-4.44617, 0.68880, 1.40984>, <0.17143, 0.98417, 0.04496>    }
    smooth_triangle {
      <-4.20256, 0.64470, 1.88563>, <0.05865, 0.99644, 0.06064>,
      <-4.44617, 0.68880, 1.40984>, <0.17143, 0.98417, 0.04496>,
      <-4.60942, 0.68802, 1.46388>, <-0.14576, 0.97784, 0.15029>    }
    smooth_triangle {
      <-4.20256, 0.64470, 1.88563>, <0.05865, 0.99644, 0.06064>,
      <-4.60942, 0.68802, 1.46388>, <-0.14576, 0.97784, 0.15029>,
      <-4.40915, 0.63969, 1.90229>, <-0.13605, 0.97023, 0.20036>    }
    smooth_triangle {
      <-4.58857, 0.58273, 1.92169>, <-0.43606, 0.83776, 0.32864>,
      <-4.36381, 0.52520, 2.28951>, <-0.36466, 0.82937, 0.42327>,
      <-4.14482, 0.57862, 2.29531>, <-0.13601, 0.94592, 0.29452>    }
    smooth_triangle {
      <-4.58857, 0.58273, 1.92169>, <-0.43606, 0.83776, 0.32864>,
      <-4.14482, 0.57862, 2.29531>, <-0.13601, 0.94592, 0.29452>,
      <-4.40915, 0.63969, 1.90229>, <-0.13605, 0.97023, 0.20036>    }
    smooth_triangle {
      <-4.58857, 0.58273, 1.92169>, <-0.43606, 0.83776, 0.32864>,
      <-4.40915, 0.63969, 1.90229>, <-0.13605, 0.97023, 0.20036>,
      <-4.60942, 0.68802, 1.46388>, <-0.14576, 0.97784, 0.15029>    }
    smooth_triangle {
      <-4.58857, 0.58273, 1.92169>, <-0.43606, 0.83776, 0.32864>,
      <-4.60942, 0.68802, 1.46388>, <-0.14576, 0.97784, 0.15029>,
      <-4.75592, 0.62815, 1.51108>, <-0.52174, 0.82074, 0.23274>    }
    smooth_triangle {
      <-4.58857, 0.58273, 1.92169>, <-0.43606, 0.83776, 0.32864>,
      <-4.75592, 0.62815, 1.51108>, <-0.52174, 0.82074, 0.23274>,
      <-4.87104, 0.49397, 1.54756>, <-0.83667, 0.48296, 0.25833>    }
    smooth_triangle {
      <-4.58857, 0.58273, 1.92169>, <-0.43606, 0.83776, 0.32864>,
      <-4.87104, 0.49397, 1.54756>, <-0.83667, 0.48296, 0.25833>,
      <-4.72678, 0.45827, 1.93900>, <-0.74412, 0.53296, 0.40279>    }
    smooth_triangle {
      <-4.58857, 0.58273, 1.92169>, <-0.43606, 0.83776, 0.32864>,
      <-4.72678, 0.45827, 1.93900>, <-0.74412, 0.53296, 0.40279>,
      <-4.52764, 0.41365, 2.28894>, <-0.63967, 0.56077, 0.52570>    }
    smooth_triangle {
      <-4.58857, 0.58273, 1.92169>, <-0.43606, 0.83776, 0.32864>,
      <-4.52764, 0.41365, 2.28894>, <-0.63967, 0.56077, 0.52570>,
      <-4.36381, 0.52520, 2.28951>, <-0.36466, 0.82937, 0.42327>    }
    smooth_triangle {
      <-4.12225, 0.44688, 2.58488>, <-0.31579, 0.77183, 0.55187>,
      <-3.87360, 0.49109, 2.61958>, <-0.13724, 0.88218, 0.45047>,
      <-4.14482, 0.57862, 2.29531>, <-0.13601, 0.94592, 0.29452>    }
    smooth_triangle {
      <-4.12225, 0.44688, 2.58488>, <-0.31579, 0.77183, 0.55187>,
      <-4.14482, 0.57862, 2.29531>, <-0.13601, 0.94592, 0.29452>,
      <-4.36381, 0.52520, 2.28951>, <-0.36466, 0.82937, 0.42327>    }
    smooth_triangle {
      <-4.12225, 0.44688, 2.58488>, <-0.31579, 0.77183, 0.55187>,
      <-4.36381, 0.52520, 2.28951>, <-0.36466, 0.82937, 0.42327>,
      <-4.52764, 0.41365, 2.28894>, <-0.63967, 0.56077, 0.52570>    }
    smooth_triangle {
      <-4.12225, 0.44688, 2.58488>, <-0.31579, 0.77183, 0.55187>,
      <-4.52764, 0.41365, 2.28894>, <-0.63967, 0.56077, 0.52570>,
      <-4.30314, 0.35388, 2.56274>, <-0.53473, 0.54852, 0.64279>    }
    smooth_triangle {
      <-4.12225, 0.44688, 2.58488>, <-0.31579, 0.77183, 0.55187>,
      <-4.30314, 0.35388, 2.56274>, <-0.53473, 0.54852, 0.64279>,
      <-4.12010, 0.29198, 2.72537>, <-0.44811, 0.49769, 0.74263>    }
    smooth_triangle {
      <-4.12225, 0.44688, 2.58488>, <-0.31579, 0.77183, 0.55187>,
      <-4.12010, 0.29198, 2.72537>, <-0.44811, 0.49769, 0.74263>,
      <-3.92580, 0.33572, 2.80058>, <-0.29914, 0.61622, 0.72855>    }
    smooth_triangle {
      <-4.12225, 0.44688, 2.58488>, <-0.31579, 0.77183, 0.55187>,
      <-3.92580, 0.33572, 2.80058>, <-0.29914, 0.61622, 0.72855>,
      <-3.64769, 0.36687, 2.86110>, <-0.14674, 0.71519, 0.68335>    }
    smooth_triangle {
      <-4.12225, 0.44688, 2.58488>, <-0.31579, 0.77183, 0.55187>,
      <-3.64769, 0.36687, 2.86110>, <-0.14674, 0.71519, 0.68335>,
      <-3.87360, 0.49109, 2.61958>, <-0.13724, 0.88218, 0.45047>    }

  material { HellererTon }
  scale 0.7
  rotate -10.112091*z
  translate  <10.035581, -78.474964, 3.368871>
}



sphere { // Sphere1094
  <0,0,0>,1
  material {
    Blitz2
  }
  hollow
  scale <41.796558, 40.0, 40.0>
  rotate <-17.525, 53.277782, 152.452057>
  translate  <113.033673, 125.40605, 26.434846>
}


object { // HgtFld009 -> HgtFld008
  HgtFld008
  rotate -0.0*z
  translate  <23240.686981, -14242.966277, 0.0>
}


object { HgtFld008 }


object { HgtFld007 }


object { // HgtFld006 -> HgtFld001
  HgtFld001
  rotate <-0.0, -0.0, -0.0>
  translate  <0.0, 0.0, 0.0>
}


object { // Palast4 -> Palast
  Palast
  rotate <-0.0, 0.0, -20.0>
  translate  <-733.947109, 2489.786601, 420.767686>
}


object { // Palast3 -> Palast
  Palast
  rotate <-0.0, 0.0, -180.0>
  translate  <-970.979163, 3417.876121, 204.692629>
}


object { // Palast2 -> Palast
  Palast
  translate  <1992.830783, 4363.915134, -1153.480721>
}


object { // Palast1 -> Palast
  Palast
  translate  <2222.440066, 3522.124378, -1169.498911>
}


object { // Sphere1091 -> Sphere1090
  Sphere1090
  rotate <-0.0, 0.0, -63.955952>
  translate  <-48.544233, 168.211411, 0.0>
}


object { // Palast5 -> Palast
  Palast
  scale 0.25
  rotate -90.0*z
  translate  <331.096393, -298.047556, -4.693534>
}


object { Sphere1090 }


sphere { // Sphere019
  <0,0,0>,1
  material {
    Blitz2
  }
  hollow
  scale 15.159975
  translate  <224.405782, 233.847315, 60.073895>
}


union { // Group001
  sphere { // Sphere017
    <0,0,0>,1
    material {
      Fackel
    }
    scale <2.0, 4.0, 0.3>
    rotate <-8.118344, 6.176208, 28.760941>
    translate  <-23.389666, 54.830843, 37.413923>
  }
  scale 0.149613
  rotate <0.0, -90.0, 0.0>
  translate  <6.718325, -7.639439, -5.895855>
  scale 6.683927
  rotate <-49.007648, 6.764697, -9.030675>
  translate  <-45.955655, 135.59919, 103.165859>
}


object {   // HgtFld005
  height_field {
    tga "MayBergg44.tga"
    water_level 0.05
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MyStone
  }
  scale <2103.699219, 1479.728027, 443.918396>
  rotate -165.0*z
  translate  <-29119.025668, 113058.941874, -1020.294897>
}


object { HgtFld004 }


object {   // HgtFld003
  height_field {
    tga "MayBergg44.tga"
    water_level 0.05
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MyStone
  }
  scale <1218.699951, 2536.0, 460.799988>
  rotate -90.0*z
  translate  <-1712.0, 11140.2, -1007.4>
}


object {   // HgtFld002
  height_field {
    tga "MayBergg44.tga"
    water_level 0.05
  }
  rotate    <-90, 0, 0> // Turn onto XY plane. Now points along -Z
  scale     <  2, 2,-2> // Scale to Cube size. Now points along +Z
  translate < -1,-1,-1> // Center around origin
  material {
    MyStone
  }
  scale <2183.699951, 1536.0, 460.799988>
  rotate -145.0*z
  translate  <-335.7, 7097.7, -1018.8>
}


object { HgtFld001 }


//
// Include file contains 'RotSweep012'
//
#include "god at work.in7"
object {   // RotSweep012
  RotSweep012_Raw
  material {
    HellererTon
  }
  scale 0.7
  translate  <14.466702, -75.799741, 3.368871>
}


//
// Include file contains 'RotSweep006'
//
#include "god at work.in8"
object {   // RotSweep006
  RotSweep006_Raw
  material {
    HellererTon
  }
  scale 0.7
  translate  <16.221796, -70.910552, 3.368871>
}


//
// Include file contains 'RotSweep005'
//
#include "god at work.in9"
#declare RotSweep005 = object {
  RotSweep005_Raw
  scale -0.537869
  rotate -0.0*x
  translate  <0.0, 5.359828, 5.493824>
  material {
    Marmor
  }
  scale -1.859187
  rotate -0.0*x
  translate  <0.0, 9.964923, 10.214047>
}
union { // Brunnen
  sphere { // Sphere009
    <0,0,0>,1
    material {
      Marmor
    }
    scale <4.218166, 2.0, 2.0>
  }
  sphere { // Sphere011
    <0,0,0>,1
    translate  <-0.556134, -0.381109, 22.445968>
    material {
      Marmor
    }
    scale <4.218166, 2.0, 2.0>
    rotate -18.0*z
    translate  <2.46659, 0.0, -44.891935>
  }
  sphere { // Sphere018
    <0,0,0>,1
    rotate <0.0, 0.0, 0.0>
    translate  <-2.17615, -3.334598, -15.046198>
    material {
      Marmor
    }
    scale <4.218166, 2.0, 2.0>
    rotate -36.0*z
    translate  <11.346313, 0.0, 30.092396>
  }
  sphere { // Sphere020
    <0,0,0>,1
    translate  <-5.430616, -15.764553, 6.906452>
    material {
      Marmor
    }
    scale <4.218166, 2.0, 2.0>
    rotate -54.0*z
    translate  <38.97212, 0.0, -13.812903>
  }
  sphere { // Sphere021
    <0,0,0>,1
    rotate <0.0, -0.0, -0.0>
    translate  <-8.781969, -57.004552, 12.826267>
    material {
      Marmor
    }
    scale <4.218166, 2.0, 2.0>
    rotate -72.0*z
    translate  <119.876266, 0.0, -25.652534>
  }
  sphere { // Sphere022
    <0,0,0>,1
    rotate <0.0, -0.0, -0.0>
    translate  <-0.0, 60.924769, 26.145852>
    material {
      Marmor
    }
    scale <4.218166, 2.0, 2.0>
    rotate -90.0*z
    translate  <-121.849538, 0.0, -52.291705>
  }
  sphere { // Sphere023
    <0,0,0>,1
    rotate <0.0, -0.0, -0.0>
    translate  <-3.46942, 22.520317, -22.939286>
    material {
      Marmor
    }
    scale <4.218166, 2.0, 2.0>
    rotate -108.0*z
    translate  <-47.358525, 0.0, 45.878571>
  }
  sphere { // Sphere024
    <0,0,0>,1
    rotate <0.0, 0.0, 0.0>
    translate  <-14.023362, 40.708467, -22.199309>
    material {
      Marmor
    }
    scale <4.218166, 2.0, 2.0>
    rotate -126.0*z
    translate  <-100.636866, 0.0, 44.398617>
  }
  sphere { // Sphere025
    <0,0,0>,1
    rotate <-0.0, -0.0, -0.0>
    translate  <9.934596, -15.223164, -6.659793>
    material {
      Marmor
    }
    scale <4.218166, 2.0, 2.0>
    rotate -144.0*z
    translate  <51.798387, 0.0, 13.319585>
  }
  sphere { // Sphere026
    <0,0,0>,1
    rotate <0.0, 0.0, 0.0>
    translate  <3.781713, -2.591542, -2.219931>
    material {
      Marmor
    }
    scale <4.218166, 2.0, 2.0>
    rotate -162.0*z
    translate  <16.772811, 0.0, 4.439862>
  }
  torus { // Torus160
    1.5, 0.25  rotate -x*90
    material {
      Marmor
    }
    translate  1.661983*z
  }
  torus { // Torus161
    1.2, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  0.806613*z
  }
  torus { // Torus162
    1.1, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  1.256613*z
  }
  torus { // Torus163
    0.95, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  1.706613*z
  }
  torus { // Torus164
    0.95, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  2.156613*z
  }
  torus { // Torus165
    1.1, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  2.606613*z
  }
  torus { // Torus166
    1.2, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  3.056613*z
  }
  torus { // Torus167
    1.35, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  3.506613*z
  }
  torus { // Torus168
    1.6, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  3.956613*z
  }
  torus { // Torus169
    1.6, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  4.406613*z
  }
  torus { // Torus170
    1.4, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  4.856613*z
  }
  torus { // Torus171
    1.2, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  5.306613*z
  }
  torus { // Torus172
    1.1, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  5.756613*z
  }
  torus { // Torus173
    0.95, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  6.206613*z
  }
  torus { // Torus174
    0.8, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  6.656613*z
  }
  torus { // Torus175
    0.8, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  7.106613*z
  }
  torus { // Torus176
    0.95, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  7.556613*z
  }
  torus { // Torus177
    1.1, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  8.006613*z
  }
  torus { // Torus178
    1.275, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  8.456613*z
  }
  torus { // Torus179
    1.1, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  8.906613*z
  }
  torus { // Torus180
    0.95, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  9.356613*z
  }
  torus { // Torus181
    0.9, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  9.806613*z
  }
  torus { // Torus182
    0.875, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  10.256613*z
  }
  torus { // Torus183
    0.85, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  10.706613*z
  }
  torus { // Torus184
    0.85, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  11.156613*z
  }
  torus { // Torus185
    0.85, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  11.606613*z
  }
  torus { // Torus186
    0.85, 0.25  rotate -x*90
    material {
      Marmor
    }
    scale <1.0, 1.3, 1.0>
    rotate -45.0*x
    translate  12.056613*z
  }
  torus { // Torus187
    1.2, 0.25  rotate -x*90
    material {
      Marmor
    }
    translate  11.545237*z
  }
  object { RotSweep005 }
  sphere { // Sphere027
    <0,0,0>,1
    rotate 0.0*x
    translate  <0.0, 4.276323, 4.799863>
    material {
      Marmor
    }
    scale <1.5, 1.0, 0.4>
    rotate -24.443954*x
    translate  <0.0, -0.051576, 14.227706>
  }
  sphere { // Sphere028
    <0,0,0>,1
    rotate -0.0*x
    translate  <0.0, 1.577203, -2.309038>
    material {
      Marmor
    }
    scale <0.54393, 1.576443, 0.5>
    rotate 20.821669*x
    translate  <0.0, -0.062427, 12.561821>
  }
  sphere { // Sphere029
    <0,0,0>,1
    rotate -0.0*x
    translate  <0.0, 1.577203, -2.309038>
    material {
      Marmor
    }
    scale <0.54393, 1.576443, 0.5>
    rotate <20.821669, 0.0, -40.0>
    translate  <0.0, -0.062427, 12.561821>
  }
  sphere { // Sphere030
    <0,0,0>,1
    rotate -0.0*x
    translate  <0.0, 1.577203, -2.309038>
    material {
      Marmor
    }
    scale <0.54393, 1.576443, 0.5>
    rotate <20.821669, 0.0, -80.0>
    translate  <0.0, -0.062427, 12.561821>
  }
  sphere { // Sphere031
    <0,0,0>,1
    rotate -0.0*x
    translate  <0.0, 1.577203, -2.309038>
    material {
      Marmor
    }
    scale <0.54393, 1.576443, 0.5>
    rotate <20.821669, 0.0, -120.0>
    translate  <0.0, -0.062427, 12.561821>
  }
  sphere { // Sphere032
    <0,0,0>,1
    rotate -0.0*x
    translate  <0.0, 1.577203, -2.309038>
    material {
      Marmor
    }
    scale <0.54393, 1.576443, 0.5>
    rotate <20.821669, 0.0, -160.0>
    translate  <0.0, -0.062427, 12.561821>
  }
  sphere { // Sphere1082
    <0,0,0>,1
    rotate 0.0*x
    translate  <0.0, 4.276323, 4.799863>
    material {
      Marmor
    }
    scale <1.5, 1.0, 0.4>
    rotate <-24.443954, 0.0, -0.0>
    translate  <0.0, -0.051576, 14.227706>
  }
  sphere { // Sphere1081
    <0,0,0>,1
    rotate 0.0*x
    translate  <0.0, 4.276323, 4.799863>
    material {
      Marmor
    }
    scale <1.5, 1.0, 0.4>
    rotate <-24.443954, 0.0, 40.0>
    translate  <0.0, -0.051576, 14.227706>
  }
  sphere { // Sphere1080
    <0,0,0>,1
    rotate 0.0*x
    translate  <0.0, 4.276323, 4.799863>
    material {
      Marmor
    }
    scale <1.5, 1.0, 0.4>
    rotate <-24.443954, 0.0, 80.0>
    translate  <0.0, -0.051576, 14.227706>
  }
  sphere { // Sphere1079
    <0,0,0>,1
    rotate 0.0*x
    translate  <0.0, 4.276323, 4.799863>
    material {
      Marmor
    }
    scale <1.5, 1.0, 0.4>
    rotate <-24.443954, 0.0, 120.0>
    translate  <0.0, -0.051576, 14.227706>
  }
  sphere { // Sphere1078
    <0,0,0>,1
    rotate 0.0*x
    translate  <0.0, 4.276323, 4.799863>
    material {
      Marmor
    }
    scale <1.5, 1.0, 0.4>
    rotate <-24.443954, 0.0, 160.0>
    translate  <0.0, -0.051576, 14.227706>
  }
  sphere { // Sphere1077
    <0,0,0>,1
    rotate 0.0*x
    translate  <0.0, 4.276323, 4.799863>
    material {
      Marmor
    }
    scale <1.5, 1.0, 0.4>
    rotate <-24.443954, 0.0, -160.0>
    translate  <0.0, -0.051576, 14.227706>
  }
  sphere { // Sphere040
    <0,0,0>,1
    rotate 0.0*x
    translate  <0.0, 4.276323, 4.799863>
    material {
      Marmor
    }
    scale <1.5, 1.0, 0.4>
    rotate <-24.443954, 0.0, -120.0>
    translate  <0.0, -0.051576, 14.227706>
  }
  sphere { // Sphere039
    <0,0,0>,1
    rotate 0.0*x
    translate  <0.0, 4.276323, 4.799863>
    material {
      Marmor
    }
    scale <1.5, 1.0, 0.4>
    rotate <-24.443954, 0.0, -80.0>
    translate  <0.0, -0.051576, 14.227706>
  }
  sphere { // Sphere038
    <0,0,0>,1
    rotate 0.0*x
    translate  <0.0, 4.276323, 4.799863>
    material {
      Marmor
    }
    scale <1.5, 1.0, 0.4>
    rotate <-24.443954, 0.0, -40.0>
    translate  <0.0, -0.051576, 14.227706>
  }
  sphere { // Sphere037
    <0,0,0>,1
    rotate -0.0*x
    translate  <0.0, 1.577203, -2.309038>
    material {
      Marmor
    }
    scale <0.54393, 1.576443, 0.5>
    rotate <20.821669, 0.0, -0.0>
    translate  <0.0, -0.062427, 12.561821>
  }
  sphere { // Sphere036
    <0,0,0>,1
    rotate -0.0*x
    translate  <0.0, 1.577203, -2.309038>
    material {
      Marmor
    }
    scale <0.54393, 1.576443, 0.5>
    rotate <20.821669, 0.0, 40.0>
    translate  <0.0, -0.062427, 12.561821>
  }
  sphere { // Sphere035
    <0,0,0>,1
    rotate -0.0*x
    translate  <0.0, 1.577203, -2.309038>
    material {
      Marmor
    }
    scale <0.54393, 1.576443, 0.5>
    rotate <20.821669, 0.0, 80.0>
    translate  <0.0, -0.062427, 12.561821>
  }
  sphere { // Sphere034
    <0,0,0>,1
    rotate -0.0*x
    translate  <0.0, 1.577203, -2.309038>
    material {
      Marmor
    }
    scale <0.54393, 1.576443, 0.5>
    rotate <20.821669, 0.0, 120.0>
    translate  <0.0, -0.062427, 12.561821>
  }
  sphere { // Sphere033
    <0,0,0>,1
    rotate -0.0*x
    translate  <0.0, 1.577203, -2.309038>
    material {
      Marmor
    }
    scale <0.54393, 1.576443, 0.5>
    rotate <20.821669, 0.0, 160.0>
    translate  <0.0, -0.062427, 12.561821>
  }
  cone { // Cone181
    <0,0,0>, 4.925, <0,0,1>, 5.937
    material {
      Water
    }
    scale <1.0, 1.0, 2.0>
    translate  <0.0, 0.008874, 13.97373>
  }
  scale 0.760538
  rotate 79.171471*z
  translate  <16.913866, -83.309783, 1.543484>
}


//
// Include file contains 'RotSweep003'
//
#include "god at work.i10"
object {   // RotSweep003
  RotSweep003_Raw
  material {
    Ton
  }
  translate  <24.70818, -82.100563, 3.06372>
}


//
// Include file contains 'RotSweep002'
//
#include "god at work.i11"
object {   // RotSweep002
  RotSweep002_Raw
  material {
    Ton
  }
  translate  <20.833653, -75.457435, 4.345356>
}


plane { // Plane001
  z,0
  material {
    Water
  }
  scale 104.767509
  translate  <-120.7, 5817.2, -1412.1>
}




object { // Group043 -> Group042
  Group042
  rotate -135.0*z
  translate  <20.905275, -84.457312, 0.0>
}


object { Group042 }


object { Group041 }


object { Group040 }


object { Group039 }


object { // Group008 -> Group007
  Group007
  rotate 0.0*z
  translate  <-26.758752, 25.08633, 0.0>
}


object { Group007 }


object { Group006 }


object { Group005 }


object { // SeulenGelaendervorn5 -> SeulenGelaendervorn
  SeulenGelaendervorn
  rotate 45.0*z
  translate  <8.81559, -38.692194, 0.0>
}


object { // SeulenGelaendervorn4 -> SeulenGelaendervorn3
  SeulenGelaendervorn3
  rotate 45.0*z
  translate  <-23.48248, 48.08794, 0.0>
}


object { SeulenGelaendervorn3 }


object { SeulenGelaendervorn2 }


object { SeulenGelaendervorn1 }


object { Group004 }


object { Group014 }


object { SeulenGelaendervorn }


object { Palast }


#declare TMesh003 = mesh2 {
  vertex_vectors {
    8009,
    <0.1978453, 0.0767258, -0.2813142>,
    <0.2045461, -0.0003156, -0.2813142>,
    <0.2304865, 0.0006665, -0.3598660>,
    <0.2227367, 0.0951637, -0.3598660>,
    <0.2029248, 0.0385274, -0.2813142>,
    <0.2169840, 0.0005623, -0.3206201>,
    <0.2285592, 0.0483198, -0.3598660>,
    <0.2096713, 0.0861120, -0.3206201>,
    <0.2151611, 0.0437031, -0.3206201>,
    <0.1999404, 0.1832322, -0.3598660>,
    <0.1777799, 0.1485867, -0.2813142>,
    <0.2131527, 0.1404004, -0.3598660>,
    <0.1881948, 0.1658445, -0.3206201>,
    <0.1894247, 0.1136292, -0.2813142>,
    <0.2006406, 0.1270665, -0.3206201>,
    <0.1662659, 0.1149799, -0.2022817>,
    <0.1828692, 0.0556126, -0.2022817>,
    <0.1700267, 0.1315885, -0.2418881>,
    <0.1760657, 0.0860302, -0.2022817>,
    <0.1884982, 0.0666708, -0.2418881>,
    <0.1808011, 0.0999849, -0.2418881>,
    <0.1871225, -0.0074862, -0.2022817>,
    <0.1865852, 0.0242620, -0.2022817>,
    <0.1942374, -0.0027406, -0.2418881>,
    <0.1930122, 0.0322334, -0.2418881>,
    <0.1847880, 0.0303015, -0.1225832>,
    <0.1842579, -0.0250066, -0.1225834>,
    <0.1861044, 0.0026556, -0.1225834>,
    <0.1842661, -0.0153262, -0.1624349>,
    <0.1821978, 0.0432166, -0.1624349>,
    <0.1848055, 0.0140543, -0.1624349>,
    <0.1728603, 0.0836480, -0.1225814>,
    <0.1678284, 0.0988906, -0.1624349>,
    <0.1803572, 0.0574571, -0.1225826>,
    <0.1765149, 0.0716617, -0.1624349>,
    <0.1859165, 0.0570123, -0.0437879>,
    <0.1929689, 0.0061890, -0.0438062>,
    <0.1795076, 0.0695794, -0.0829545>,
    <0.1910563, 0.0318502, -0.0438001>,
    <0.1889438, 0.0176861, -0.0829618>,
    <0.1858014, 0.0439940, -0.0829594>,
    <0.1871454, -0.0448741, -0.0438083>,
    <0.1916625, -0.0195321, -0.0438083>,
    <0.1856877, -0.0352739, -0.0829627>,
    <0.1889131, -0.0088884, -0.0829627>,
    <0.1959878, -0.0110712, 0.0304400>,
    <0.1863506, -0.0584779, 0.0304345>,
    <0.1927292, -0.0351043, 0.0304345>,
    <0.1872207, -0.0525537, -0.0053558>,
    <0.1951674, -0.0033711, -0.0053518>,
    <0.1927841, -0.0282301, -0.0053558>,
    <0.1928524, 0.0373783, 0.0304894>,
    <0.1902331, 0.0462739, -0.0053152>,
    <0.1960533, 0.0132227, 0.0304564>,
    <0.1943306, 0.0216035, -0.0053396>,
    <0.1945793, 0.0251718, 0.0861963>,
    <0.1952880, -0.0211985, 0.0861889>,
    <0.1941695, 0.0303396, 0.0616513>,
    <0.1965606, 0.0019350, 0.0861914>,
    <0.1958785, -0.0169880, 0.0616074>,
    <0.1966536, 0.0066769, 0.0616220>,
    <0.1835212, -0.0657212, 0.0861881>,
    <0.1908964, -0.0438700, 0.0861881>,
    <0.1849718, -0.0628119, 0.0616025>,
    <0.1919494, -0.0402769, 0.0616025>,
    <0.1939412, -0.0251061, 0.1118254>,
    <0.1815473, -0.0680420, 0.1118451>,
    <0.1892038, -0.0470148, 0.1118451>,
    <0.1824356, -0.0673710, 0.1022311>,
    <0.1946647, -0.0237795, 0.1022230>,
    <0.1900216, -0.0460057, 0.1022311>,
    <0.1939265, 0.0200458, 0.1116479>,
    <0.1944769, 0.0218891, 0.1021498>,
    <0.1955764, -0.0026434, 0.1117662>,
    <0.1962035, -0.0010340, 0.1021986>,
    <0.1917378, 0.0188960, 0.1198213>,
    <0.1919240, -0.0254967, 0.1201983>,
    <0.1929921, 0.0191967, 0.1168264>,
    <0.1934896, -0.0034368, 0.1200726>,
    <0.1930501, -0.0255535, 0.1171118>,
    <0.1946737, -0.0033065, 0.1170167>,
    <0.1796912, -0.0675713, 0.1202402>,
    <0.1872536, -0.0469771, 0.1202402>,
    <0.1806884, -0.0680152, 0.1171436>,
    <0.1883216, -0.0472283, 0.1171436>,
    <0.1889387, -0.0250690, 0.1260895>,
    <0.1769542, -0.0663529, 0.1261405>,
    <0.1843731, -0.0461492, 0.1261405>,
    <0.1783878, -0.0669911, 0.1232484>,
    <0.1904955, -0.0253109, 0.1232004>,
    <0.1858785, -0.0465919, 0.1232484>,
    <0.1886094, 0.0185471, 0.1256302>,
    <0.1902277, 0.0186985, 0.1227686>,
    <0.1904258, -0.0034057, 0.1259364>,
    <0.1920185, -0.0034476, 0.1230565>,
    <0.1856386, 0.0181553, 0.1309442>,
    <0.1861372, -0.0247090, 0.1314126>,
    <0.1870305, 0.0183850, 0.1283681>,
    <0.1875375, -0.0034319, 0.1312565>,
    <0.1874279, -0.0248441, 0.1288365>,
    <0.1888769, -0.0033782, 0.1286804>,
    <0.1744003, -0.0652161, 0.1314647>,
    <0.1816781, -0.0453968, 0.1314647>,
    <0.1755663, -0.0657351, 0.1288886>,
    <0.1829141, -0.0457254, 0.1288886>,
    <0.1845898, -0.0248630, 0.1360833>,
    <0.1731095, -0.0646415, 0.1361348>,
    <0.1802532, -0.0451875, 0.1361348>,
    <0.1736320, -0.0648741, 0.1338410>,
    <0.1852410, -0.0247369, 0.1337889>,
    <0.1808419, -0.0452398, 0.1338410>,
    <0.1837369, 0.0173731, 0.1356199>,
    <0.1845811, 0.0178011, 0.1333205>,
    <0.1858431, -0.0039241, 0.1359289>,
    <0.1865729, -0.0036338, 0.1336328>,
    <0.1822030, 0.0164979, 0.1404795>,
    <0.1834254, -0.0251509, 0.1408981>,
    <0.1829846, 0.0169218, 0.1379653>,
    <0.1845279, -0.0045310, 0.1407586>,
    <0.1840344, -0.0250226, 0.1384138>,
    <0.1852081, -0.0042431, 0.1382643>,
    <0.1721941, -0.0642340, 0.1409446>,
    <0.1792094, -0.0451294, 0.1409446>,
    <0.1726809, -0.0644507, 0.1384636>,
    <0.1797598, -0.0451730, 0.1384636>,
    <0.1816212, -0.0251251, 0.1465913>,
    <0.1706119, -0.0635297, 0.1466256>,
    <0.1775036, -0.0447620, 0.1466256>,
    <0.1714972, -0.0639238, 0.1436952>,
    <0.1826136, -0.0251833, 0.1436543>,
    <0.1784499, -0.0449898, 0.1436952>,
    <0.1802043, 0.0158856, 0.1462823>,
    <0.1812708, 0.0161520, 0.1432855>,
    <0.1826323, -0.0048367, 0.1464883>,
    <0.1836625, -0.0047281, 0.1435314>,
    <0.1777346, 0.0155974, 0.1524449>,
    <0.1791840, -0.0247582, 0.1526442>,
    <0.1790201, 0.0157002, 0.1493691>,
    <0.1801596, -0.0047979, 0.1525778>,
    <0.1804706, -0.0249816, 0.1496183>,
    <0.1814578, -0.0048591, 0.1495352>,
    <0.1683635, -0.0625288, 0.1526664>,
    <0.1751409, -0.0440723, 0.1526664>,
    <0.1695601, -0.0630615, 0.1496459>,
    <0.1763931, -0.0444536, 0.1496459>,
    <0.1763063, -0.0241137, 0.1584627>,
    <0.1656413, -0.0613170, 0.1584796>,
    <0.1723174, -0.0431363, 0.1584796>,
    <0.1670439, -0.0619414, 0.1555970>,
    <0.1777838, -0.0244603, 0.1555782>,
    <0.1737695, -0.0436259, 0.1555970>,
    <0.1749350, 0.0156137, 0.1583105>,
    <0.1763641, 0.0155787, 0.1554088>,
    <0.1772862, -0.0044600, 0.1584119>,
    <0.1787582, -0.0046552, 0.1555217>,
    <0.1720051, 0.0157235, 0.1641264>,
    <0.1732654, -0.0233782, 0.1642525>,
    <0.1734732, 0.0156721, 0.1611998>,
    <0.1742611, -0.0040276, 0.1642105>,
    <0.1747881, -0.0237443, 0.1613400>,
    <0.1757762, -0.0042412, 0.1612932>,
    <0.1627474, -0.0600288, 0.1642666>,
    <0.1693251, -0.0421160, 0.1642666>,
    <0.1641958, -0.0606736, 0.1613555>,
    <0.1708231, -0.0426257, 0.1613555>,
    <0.1703504, -0.0227365, 0.1702298>,
    <0.1599934, -0.0588029, 0.1702381>,
    <0.1664668, -0.0411744, 0.1702381>,
    <0.1613362, -0.0594007, 0.1672542>,
    <0.1717747, -0.0230410, 0.1672428>,
    <0.1678620, -0.0416293, 0.1672542>,
    <0.1691633, 0.0157209, 0.1701550>,
    <0.1705566, 0.0157374, 0.1671400>,
    <0.1713480, -0.0037009, 0.1702048>,
    <0.1727733, -0.0038481, 0.1672085>,
    <0.1666849, 0.0156240, 0.1758464>,
    <0.1678380, -0.0222391, 0.1758698>,
    <0.1678609, 0.0156808, 0.1730857>,
    <0.1688257, -0.0034965, 0.1758620>,
    <0.1690267, -0.0224680, 0.1731324>,
    <0.1700205, -0.0035843, 0.1731168>,
    <0.1576373, -0.0577541, 0.1758724>,
    <0.1640119, -0.0403947, 0.1758724>,
    <0.1587501, -0.0582494, 0.1731376>,
    <0.1651724, -0.0407599, 0.1731376>,
    <0.1659277, -0.0219001, 0.1806622>,
    <0.1558583, -0.0569622, 0.1806625>,
    <0.1621515, -0.0398244, 0.1806625>,
    <0.1566863, -0.0573308, 0.1783619>,
    <0.1668185, -0.0220533, 0.1783608>,
    <0.1630182, -0.0400875, 0.1783619>,
    <0.1647800, 0.0154840, 0.1806599>,
    <0.1656708, 0.0155576, 0.1783515>,
    <0.1668997, -0.0033953, 0.1806614>,
    <0.1677988, -0.0034357, 0.1783577>,
    <0.1632135, 0.0153259, 0.1849222>,
    <0.1643703, -0.0216494, 0.1849222>,
    <0.1639738, 0.0154059, 0.1828305>,
    <0.1653241, -0.0033485, 0.1849222>,
    <0.1651252, -0.0217689, 0.1828305>,
    <0.1660882, -0.0033685, 0.1828305>,
    <0.1544161, -0.0563202, 0.1849222>,
    <0.1606388, -0.0393742, 0.1849222>,
    <0.1551145, -0.0566311, 0.1828305>,
    <0.1613716, -0.0395912, 0.1828305>,
    <0.1625103, -0.0212879, 0.1894235>,
    <0.1526739, -0.0555447, 0.1894235>,
    <0.1588224, -0.0388008, 0.1894235>,
    <0.1537243, -0.0560123, 0.1869940>,
    <0.1636227, -0.0215311, 0.1869940>,
    <0.1599129, -0.0391592, 0.1869940>,
    <0.1613753, 0.0152430, 0.1894235>,
    <0.1624605, 0.0152467, 0.1869940>,
    <0.1634554, -0.0032064, 0.1894235>,
    <0.1645673, -0.0033288, 0.1869940>,
    <0.1568503, 0.0157606, 0.1968664>,
    <0.1577040, -0.0199228, 0.1968664>,
    <0.1596184, 0.0153894, 0.1925884>,
    <0.1587163, -0.0022422, 0.1968664>,
    <0.1606614, -0.0207938, 0.1925884>,
    <0.1616259, -0.0028785, 0.1925884>,
    <0.1480360, -0.0534801, 0.1968664>,
    <0.1540613, -0.0370719, 0.1968664>,
    <0.1508996, -0.0547548, 0.1925884>,
    <0.1569958, -0.0381535, 0.1925884>,
    <0.1471167, -0.0166626, 0.2099748>,
    <0.1377323, -0.0488935, 0.2099748>,
    <0.1435297, -0.0331163, 0.2099748>,
    <0.1437179, -0.0515579, 0.2026352>,
    <0.1532662, -0.0185489, 0.2026352>,
    <0.1496474, -0.0354104, 0.2026352>,
    <0.1470006, 0.0173379, 0.2099748>,
    <0.1527317, 0.0164314, 0.2026352>,
    <0.1483285, 0.0002335, 0.2099748>,
    <0.1543643, -0.0011946, 0.2026352>,
    <0.1296529, 0.0196026, 0.2296856>,
    <0.1287573, -0.0113142, 0.2296856>,
    <0.1393950, 0.0184162, 0.2189649>,
    <0.1302401, 0.0041089, 0.2296856>,
    <0.1390241, -0.0142542, 0.2189649>,
    <0.1403675, 0.0020116, 0.2189649>,
    <0.1199076, -0.0409589, 0.2296856>,
    <0.1252861, -0.0264192, 0.2296856>,
    <0.1298665, -0.0453921, 0.2189649>,
    <0.1354841, -0.0301369, 0.2189649>,
    <0.1008504, -0.0037959, 0.2559816>,
    <0.0930430, -0.0290685, 0.2559282>,
    <0.0976710, -0.0166392, 0.2559549>,
    <0.1076428, -0.0354993, 0.2422167>,
    <0.1160849, -0.0078330, 0.2422167>,
    <0.1127114, -0.0219107, 0.2422167>,
    <0.1028489, 0.0220787, 0.2559282>,
    <0.1175124, 0.0208331, 0.2422167>,
    <0.1026264, 0.0091647, 0.2559549>,
    <0.1177048, 0.0064947, 0.2422167>,
    <0.0667513, 0.0246206, 0.2837657>,
    <0.0641336, 0.0055726, 0.2839440>,
    <0.0855381, 0.0233102, 0.2701899>,
    <0.0659737, 0.0151513, 0.2838549>,
    <0.0828973, 0.0008114, 0.2704038>,
    <0.0848696, 0.0121143, 0.2702969>,
    <0.0580049, -0.0138125, 0.2837657>,
    <0.0615360, -0.0042505, 0.2838549>,
    <0.0760792, -0.0217217, 0.2701899>,
    <0.0800758, -0.0106325, 0.2702969>,
    <0.0338457, 0.0132088, 0.3016766>,
    <0.0200286, 0.0034336, 0.3059700>,
    <0.0260096, 0.0097037, 0.3047490>,
    <0.0400738, -0.0056941, 0.2954194>,
    <0.0464676, 0.0100713, 0.2950629>,
    <0.0436619, 0.0021469, 0.2952412>,
    <0.0258409, 0.0278246, 0.3059656>,
    <0.0476601, 0.0261028, 0.2954194>,
    <0.0284945, 0.0198933, 0.3047490>,
    <0.0474779, 0.0180834, 0.2952412>,
    <-0.0469714, 0.0333266, 0.3290436>,
    <-0.0011299, 0.0298540, 0.3162188>,
    <-0.0043883, 0.0143709, 0.3162362>,
    <0.0081354, 0.0195640, 0.3126713>,
    <0.1454936, 0.2102358, -0.2813142>,
    <0.1633995, 0.2587047, -0.3598660>,
    <0.1630278, 0.1809478, -0.2813142>,
    <0.1832335, 0.2228614, -0.3598660>,
    <0.1537810, 0.2341764, -0.3206201>,
    <0.1724595, 0.2017238, -0.3206201>,
    <0.1158205, 0.3167009, -0.3598660>,
    <0.1033791, 0.2576854, -0.2813142>,
    <0.1408060, 0.2901790, -0.3598660>,
    <0.1089789, 0.2866889, -0.3206201>,
    <0.1255024, 0.2359739, -0.2813142>,
    <0.1325055, 0.2626741, -0.3206201>,
    <0.1008720, 0.2067378, -0.2022817>,
    <0.1382364, 0.1664689, -0.2022817>,
    <0.1002629, 0.2306988, -0.2418881>,
    <0.1205782, 0.1882063, -0.2022817>,
    <0.1398684, 0.1874707, -0.2418881>,
    <0.1210941, 0.2108831, -0.2418881>,
    <0.1535609, 0.1419264, -0.2022817>,
    <0.1562809, 0.1608949, -0.2418881>,
    <0.1490678, 0.1313341, -0.1225769>,
    <0.1623458, 0.1084001, -0.1225793>,
    <0.1419288, 0.1478181, -0.1624349>,
    <0.1562103, 0.1244041, -0.1624349>,
    <0.1152381, 0.1702300, -0.1225724>,
    <0.1064483, 0.1868108, -0.1624349>,
    <0.1332806, 0.1520705, -0.1225744>,
    <0.1252521, 0.1687484, -0.1624349>,
    <0.1354442, 0.1443560, -0.0436985>,
    <0.1661749, 0.1041293, -0.0437432>,
    <0.1254879, 0.1563077, -0.0829187>,
    <0.1520611, 0.1253000, -0.0437188>,
    <0.1577758, 0.1168326, -0.0829366>,
    <0.1428286, 0.1377340, -0.0829269>,
    <0.1775414, 0.0812360, -0.0437676>,
    <0.1700839, 0.0939867, -0.0829464>,
    <0.1766998, 0.0836629, 0.0306101>,
    <0.1863120, 0.0609967, 0.0305443>,
    <0.1723875, 0.0930400, -0.0052257>,
    <0.1828348, 0.0702204, -0.0052745>,
    <0.1493308, 0.1244778, 0.0307309>,
    <0.1433533, 0.1336873, -0.0051363>,
    <0.1642835, 0.1049616, 0.0306760>,
    <0.1591430, 0.1143300, -0.0051769>,
    <0.1559539, 0.1111416, 0.0862321>,
    <0.1807682, 0.0704375, 0.0862142>,
    <0.1534925, 0.1169038, 0.0618660>,
    <0.1695768, 0.0915810, 0.0862239>,
    <0.1793979, 0.0760960, 0.0617587>,
    <0.1676916, 0.0973327, 0.0618172>,
    <0.1892087, 0.0481535, 0.0862044>,
    <0.1883207, 0.0536221, 0.0617001>,
    <0.1806090, 0.0646502, 0.1112140>,
    <0.1888084, 0.0426340, 0.1114506>,
    <0.1810967, 0.0667855, 0.1019709>,
    <0.1893238, 0.0446480, 0.1020685>,
    <0.1565130, 0.1050825, 0.1107801>,
    <0.1568306, 0.1073676, 0.1017920>,
    <0.1697149, 0.0856233, 0.1109773>,
    <0.1701481, 0.0878444, 0.1018733>,
    <0.1538562, 0.1029829, 0.1179785>,
    <0.1780861, 0.0629702, 0.1188999>,
    <0.1553914, 0.1037873, 0.1154308>,
    <0.1670720, 0.0837297, 0.1183973>,
    <0.1795303, 0.0635417, 0.1161286>,
    <0.1685864, 0.0844182, 0.1157480>,
    <0.1864556, 0.0411953, 0.1194025>,
    <0.1878049, 0.0416403, 0.1165092>,
    <0.1748584, 0.0619448, 0.1245075>,
    <0.1832646, 0.0404960, 0.1251199>,
    <0.1765017, 0.0624458, 0.1217130>,
    <0.1849030, 0.0408277, 0.1222888>,
    <0.1507299, 0.1013582, 0.1233848>,
    <0.1522978, 0.1021702, 0.1206574>,
    <0.1638578, 0.0823976, 0.1238951>,
    <0.1654809, 0.0830581, 0.1211372>,
    <0.1476209, 0.0997729, 0.1286540>,
    <0.1717198, 0.0609184, 0.1297991>,
    <0.1491663, 0.1005561, 0.1260779>,
    <0.1606943, 0.0810862, 0.1291745>,
    <0.1732374, 0.0614436, 0.1272230>,
    <0.1622474, 0.0817423, 0.1265984>,
    <0.1802003, 0.0397734, 0.1304237>,
    <0.1816579, 0.0401584, 0.1278476>,
    <0.1691863, 0.0597435, 0.1344870>,
    <0.1779951, 0.0387725, 0.1351049>,
    <0.1703869, 0.0603455, 0.1321754>,
    <0.1790093, 0.0392995, 0.1328000>,
    <0.1446433, 0.0982774, 0.1333541>,
    <0.1461076, 0.0990178, 0.1310303>,
    <0.1578795, 0.0797553, 0.1338691>,
    <0.1592432, 0.0804235, 0.1315508>,
    <0.1419302, 0.0967866, 0.1384330>,
    <0.1669731, 0.0585261, 0.1394563>,
    <0.1432452, 0.0975381, 0.1357726>,
    <0.1553562, 0.0784069, 0.1388981>,
    <0.1680658, 0.0591308, 0.1368689>,
    <0.1565887, 0.0790827, 0.1362709>,
    <0.1761367, 0.0377033, 0.1400144>,
    <0.1770675, 0.0382285, 0.1374669>,
    <0.1647147, 0.0574078, 0.1455271>,
    <0.1740049, 0.0368240, 0.1459390>,
    <0.1658557, 0.0579477, 0.1423841>,
    <0.1751127, 0.0372330, 0.1428758>,
    <0.1395851, 0.0952289, 0.1447718>,
    <0.1407154, 0.0960094, 0.1414826>,
    <0.1530145, 0.0770664, 0.1451151>,
    <0.1541675, 0.0777289, 0.1418924>,
    <0.1375148, 0.0937472, 0.1514703>,
    <0.1623647, 0.0564922, 0.1519576>,
    <0.1385235, 0.0944674, 0.1481509>,
    <0.1507838, 0.0758581, 0.1516918>,
    <0.1635507, 0.0569186, 0.1487600>,
    <0.1518893, 0.0764369, 0.1484278>,
    <0.1715756, 0.0362164, 0.1522234>,
    <0.1728227, 0.0364830, 0.1490922>,
    <0.1599329, 0.0558360, 0.1579386>,
    <0.1689308, 0.0358967, 0.1581414>,
    <0.1611575, 0.0561407, 0.1549946>,
    <0.1702731, 0.0360309, 0.1552205>,
    <0.1355923, 0.0924727, 0.1575667>,
    <0.1365433, 0.0930907, 0.1545804>,
    <0.1486003, 0.0748789, 0.1577357>,
    <0.1496901, 0.0753475, 0.1547687>,
    <0.1336860, 0.0912523, 0.1635097>,
    <0.1574459, 0.0552542, 0.1638181>,
    <0.1346454, 0.0918683, 0.1605146>,
    <0.1464014, 0.0739626, 0.1636499>,
    <0.1586944, 0.0555498, 0.1608572>,
    <0.1475067, 0.0744260, 0.1606703>,
    <0.1661902, 0.0356626, 0.1639862>,
    <0.1675646, 0.0357838, 0.1610441>,
    <0.1549654, 0.0545663, 0.1699723>,
    <0.1635000, 0.0353172, 0.1700720>,
    <0.1561912, 0.0549209, 0.1668888>,
    <0.1648235, 0.0355031, 0.1670258>,
    <0.1317127, 0.0899353, 0.1697896>,
    <0.1326976, 0.0905997, 0.1666375>,
    <0.1441672, 0.0729463, 0.1698726>,
    <0.1452768, 0.0734625, 0.1667517>,
    <0.1298837, 0.0886708, 0.1757322>,
    <0.1527426, 0.0538592, 0.1757893>,
    <0.1307639, 0.0892840, 0.1728573>,
    <0.1421304, 0.0719491, 0.1757582>,
    <0.1538041, 0.0542070, 0.1729715>,
    <0.1431069, 0.0724349, 0.1729092>,
    <0.1611256, 0.0349134, 0.1758204>,
    <0.1622555, 0.0351167, 0.1730338>,
    <0.1509929, 0.0532411, 0.1806542>,
    <0.1592814, 0.0345317, 0.1806573>,
    <0.1518162, 0.0535393, 0.1783287>,
    <0.1601462, 0.0347190, 0.1783411>,
    <0.1284030, 0.0876186, 0.1806485>,
    <0.1291047, 0.0881206, 0.1783058>,
    <0.1405037, 0.0711057, 0.1806511>,
    <0.1412719, 0.0715096, 0.1783162>,
    <0.1271364, 0.0867009, 0.1849222>,
    <0.1495271, 0.0526843, 0.1849222>,
    <0.1277548, 0.0871502, 0.1828305>,
    <0.1391260, 0.0703619, 0.1849222>,
    <0.1502405, 0.0529583, 0.1828305>,
    <0.1397977, 0.0707267, 0.1828305>,
    <0.1577520, 0.0341713, 0.1849222>,
    <0.1584952, 0.0343497, 0.1828305>,
    <0.1478714, 0.0521472, 0.1894235>,
    <0.1559877, 0.0338596, 0.1894235>,
    <0.1488204, 0.0524130, 0.1869940>,
    <0.1570159, 0.0339945, 0.1869940>,
    <0.1257671, 0.0857494, 0.1894235>,
    <0.1265238, 0.0862558, 0.1869940>,
    <0.1376050, 0.0696093, 0.1894235>,
    <0.1384608, 0.0700006, 0.1869940>,
    <0.1232206, 0.0842908, 0.1968664>,
    <0.1442495, 0.0516436, 0.1968664>,
    <0.1247161, 0.0851163, 0.1925884>,
    <0.1345338, 0.0686021, 0.1968664>,
    <0.1464308, 0.0518898, 0.1925884>,
    <0.1363616, 0.0691543, 0.1925884>,
    <0.1518582, 0.0338762, 0.1968664>,
    <0.1543682, 0.0338068, 0.1925884>,
    <0.1365577, 0.0510987, 0.2099742>,
    <0.1429685, 0.0344163, 0.2099748>,
    <0.1410783, 0.0514116, 0.2026352>,
    <0.1481585, 0.0341079, 0.2026352>,
    <0.1179023, 0.0817958, 0.2099693>,
    <0.1211307, 0.0832074, 0.2026352>,
    <0.1280938, 0.0670152, 0.2099726>,
    <0.1319244, 0.0679193, 0.2026352>,
    <0.1058540, 0.0777063, 0.2296311>,
    <0.1220310, 0.0498494, 0.2296801>,
    <0.1129914, 0.0799856, 0.2189431>,
    <0.1150088, 0.0641818, 0.2296638>,
    <0.1303284, 0.0506097, 0.2189627>,
    <0.1226018, 0.0657996, 0.2189562>,
    <0.1269144, 0.0349196, 0.2296856>,
    <0.1359874, 0.0347154, 0.2189649>,
    <0.0978758, 0.0472454, 0.2559648>,
    <0.1013679, 0.0347820, 0.2559549>,
    <0.1113060, 0.0487229, 0.2422058>,
    <0.1154490, 0.0349430, 0.2422167>,
    <0.0833997, 0.0713925, 0.2557594>,
    <0.0959463, 0.0748876, 0.2421078>,
    <0.0920652, 0.0594398, 0.2558874>,
    <0.1048746, 0.0620715, 0.2421731>,
    <0.0515938, 0.0624628, 0.2835102>,
    <0.0637952, 0.0435703, 0.2839179>,
    <0.0683460, 0.0670844, 0.2699722>,
    <0.0592429, 0.0529179, 0.2837503>,
    <0.0814628, 0.0454324, 0.2703820>,
    <0.0764462, 0.0562578, 0.2702098>,
    <0.0661616, 0.0341157, 0.2838549>,
    <0.0844479, 0.0344331, 0.2702969>,
    <0.0334484, 0.0409274, 0.3016244>,
    <0.0286833, 0.0352416, 0.3047315>,
    <0.0466013, 0.0419452, 0.2950324>,
    <0.0479812, 0.0340493, 0.2952412>,
    <0.0140885, 0.0528239, 0.3056934>,
    <0.0339518, 0.0580272, 0.2951378>,
    <0.0241508, 0.0455404, 0.3046314>,
    <0.0416807, 0.0498125, 0.2951192>,
    <-0.0093274, 0.0458994, 0.3160155>,
    <0.0070446, 0.0387002, 0.3126017>,
    <0.0541539, 0.2874278, -0.2813168>,
    <0.0602795, 0.3529260, -0.3598660>,
    <0.0794491, 0.2748935, -0.2813142>,
    <0.0888106, 0.3376874, -0.3598660>,
    <0.0566852, 0.3194934, -0.3206201>,
    <0.0835476, 0.3056928, -0.3206201>,
    <0.0006665, 0.3653099, -0.3598660>,
    <0.0012344, 0.2977928, -0.2813400>,
    <0.0307305, 0.3622043, -0.3598660>,
    <0.0005623, 0.3307152, -0.3206201>,
    <0.0279351, 0.2951178, -0.2813245>,
    <0.0288655, 0.3278983, -0.3206201>,
    <0.0080138, 0.2436540, -0.2025402>,
    <0.0565319, 0.2328659, -0.2023075>,
    <0.0034595, 0.2682150, -0.2419915>,
    <0.0326157, 0.2402345, -0.2023851>,
    <0.0537484, 0.2580963, -0.2418984>,
    <0.0288736, 0.2653880, -0.2419294>,
    <0.0794037, 0.2216623, -0.2022817>,
    <0.0776796, 0.2464849, -0.2418881>,
    <0.0733877, 0.1976417, -0.1226533>,
    <0.0951946, 0.1854332, -0.1225712>,
    <0.0635672, 0.2131036, -0.1624866>,
    <0.0857857, 0.2016211, -0.1624349>,
    <0.0254341, 0.2129212, -0.1233973>,
    <0.0156739, 0.2257823, -0.1629520>,
    <0.0500550, 0.2068171, -0.1229011>,
    <0.0400957, 0.2211826, -0.1626417>,
    <0.0472329, 0.1955158, -0.0450699>,
    <0.0955176, 0.1749480, -0.0438194>,
    <0.0362890, 0.2033919, -0.0840464>,
    <0.0723776, 0.1864848, -0.0442349>,
    <0.0845267, 0.1853124, -0.0830250>,
    <0.0612352, 0.1957229, -0.0833649>,
    <0.1165680, 0.1609053, -0.0436863>,
    <0.1059992, 0.1721706, -0.0829139>,
    <0.1125359, 0.1568718, 0.0306185>,
    <0.1321096, 0.1417964, 0.0307639>,
    <0.1048935, 0.1653808, -0.0052539>,
    <0.1252701, 0.1507092, -0.0051119>,
    <0.0659956, 0.1801109, 0.0291680>,
    <0.0572604, 0.1876143, -0.0066381>,
    <0.0905259, 0.1696584, 0.0301387>,
    <0.0822236, 0.1776874, -0.0057126>,
    <0.0780868, 0.1679919, 0.0845789>,
    <0.1221457, 0.1440724, 0.0860732>,
    <0.0730630, 0.1734289, 0.0602673>,
    <0.1015102, 0.1572154, 0.0855757>,
    <0.1183262, 0.1496819, 0.0617452>,
    <0.0970372, 0.1627252, 0.0612558>,
    <0.1402186, 0.1286766, 0.0862369>,
    <0.1370910, 0.1343809, 0.0618953>,
    <0.1240458, 0.1379085, 0.1104298>,
    <0.1413900, 0.1225567, 0.1106618>,
    <0.1238758, 0.1403042, 0.1015499>,
    <0.1414966, 0.1248977, 0.1017432>,
    <0.0814921, 0.1616952, 0.1088549>,
    <0.0806914, 0.1642233, 0.1000216>,
    <0.1041799, 0.1510005, 0.1098917>,
    <0.1036976, 0.1534562, 0.1010350>,
    <0.0801423, 0.1586494, 0.1157295>,
    <0.1218221, 0.1353605, 0.1174185>,
    <0.0811039, 0.1599799, 0.1133378>,
    <0.1023511, 0.1482098, 0.1168276>,
    <0.1231848, 0.1364169, 0.1149678>,
    <0.1035375, 0.1494008, 0.1144033>,
    <0.1388817, 0.1202390, 0.1177272>,
    <0.1403635, 0.1211663, 0.1152405>,
    <0.1191700, 0.1331722, 0.1227342>,
    <0.1359416, 0.1183305, 0.1230786>,
    <0.1204871, 0.1342707, 0.1200367>,
    <0.1374096, 0.1192876, 0.1203695>,
    <0.0783833, 0.1558934, 0.1209619>,
    <0.0792224, 0.1572758, 0.1182894>,
    <0.1000916, 0.1457406, 0.1221094>,
    <0.1012011, 0.1469800, 0.1194223>,
    <0.0771037, 0.1532389, 0.1264222>,
    <0.1165507, 0.1310479, 0.1280144>,
    <0.0776640, 0.1545364, 0.1236913>,
    <0.0980102, 0.1433503, 0.1274490>,
    <0.1178610, 0.1320897, 0.1254229>,
    <0.0990266, 0.1445210, 0.1248110>,
    <0.1329970, 0.1164745, 0.1283417>,
    <0.1344726, 0.1173866, 0.1257656>,
    <0.1139320, 0.1291320, 0.1327855>,
    <0.1300466, 0.1147789, 0.1330451>,
    <0.1152292, 0.1300715, 0.1304208>,
    <0.1315096, 0.1156127, 0.1307180>,
    <0.0765188, 0.1508807, 0.1317879>,
    <0.0767413, 0.1520351, 0.1290989>,
    <0.0961419, 0.1412086, 0.1324186>,
    <0.0970465, 0.1422579, 0.1299455>,
    <0.0762606, 0.1485424, 0.1374684>,
    <0.1115515, 0.1272491, 0.1379644>,
    <0.0763779, 0.1497312, 0.1345556>,
    <0.0945358, 0.1390999, 0.1377681>,
    <0.1126943, 0.1282007, 0.1352522>,
    <0.0953028, 0.1401676, 0.1349868>,
    <0.1273391, 0.1131060, 0.1381539>,
    <0.1286444, 0.1139508, 0.1354736>,
    <0.1096337, 0.1252292, 0.1444023>,
    <0.1251073, 0.1113247, 0.1445658>,
    <0.1105389, 0.1262485, 0.1410658>,
    <0.1261671, 0.1122220, 0.1412368>,
    <0.0759100, 0.1459667, 0.1438227>,
    <0.0761086, 0.1472698, 0.1405928>,
    <0.0932170, 0.1368181, 0.1441862>,
    <0.0938473, 0.1379705, 0.1408808>,
    <0.0753262, 0.1434818, 0.1501754>,
    <0.1080532, 0.1232561, 0.1511637>,
    <0.0756532, 0.1446863, 0.1470523>,
    <0.0920504, 0.1345986, 0.1508195>,
    <0.1088127, 0.1242217, 0.1478196>,
    <0.0926248, 0.1356812, 0.1475453>,
    <0.1232397, 0.1095927, 0.1513374>,
    <0.1241385, 0.1104397, 0.1479848>,
    <0.1066355, 0.1215119, 0.1572640>,
    <0.1215681, 0.1080647, 0.1574652>,
    <0.1073321, 0.1223628, 0.1542804>,
    <0.1223896, 0.1088096, 0.1544675>,
    <0.0744764, 0.1414003, 0.1558926>,
    <0.0749172, 0.1424064, 0.1530862>,
    <0.0909023, 0.1326714, 0.1567956>,
    <0.0914737, 0.1336089, 0.1538698>,
    <0.0736993, 0.1393571, 0.1616240>,
    <0.1052595, 0.1198175, 0.1632090>,
    <0.0740537, 0.1404038, 0.1587025>,
    <0.0898066, 0.1307910, 0.1626713>,
    <0.1059493, 0.1206734, 0.1602088>,
    <0.0903440, 0.1317456, 0.1596963>,
    <0.1199290, 0.1065876, 0.1634256>,
    <0.1207547, 0.1073326, 0.1604212>,
    <0.1038482, 0.1179978, 0.1695422>,
    <0.1182095, 0.1050114, 0.1697397>,
    <0.1045521, 0.1189141, 0.1663589>,
    <0.1190707, 0.1058043, 0.1665690>,
    <0.0733133, 0.1369939, 0.1679801>,
    <0.0734634, 0.1382005, 0.1647651>,
    <0.0888192, 0.1287175, 0.1690159>,
    <0.0892977, 0.1297669, 0.1658200>,
    <0.0731403, 0.1346707, 0.1740499>,
    <0.1025351, 0.1162645, 0.1755432>,
    <0.0732164, 0.1357973, 0.1711235>,
    <0.0879614, 0.1267202, 0.1750437>,
    <0.1031688, 0.1171031, 0.1726424>,
    <0.0883732, 0.1276872, 0.1721326>,
    <0.1165973, 0.1035120, 0.1757166>,
    <0.1173751, 0.1042377, 0.1728261>,
    <0.1014466, 0.1148421, 0.1804749>,
    <0.1152799, 0.1022731, 0.1806469>,
    <0.1019682, 0.1155167, 0.1781283>,
    <0.1159056, 0.1028632, 0.1782996>,
    <0.0728984, 0.1328140, 0.1789339>,
    <0.0730523, 0.1336740, 0.1766136>,
    <0.0872154, 0.1250981, 0.1799611>,
    <0.0875859, 0.1258606, 0.1776227>,
    <0.0721764, 0.1315305, 0.1833213>,
    <0.1004546, 0.1136423, 0.1847621>,
    <0.0726244, 0.1320973, 0.1811300>,
    <0.0863645, 0.1238234, 0.1842818>,
    <0.1009492, 0.1142231, 0.1826604>,
    <0.0868187, 0.1244225, 0.1821503>,
    <0.1141456, 0.1011979, 0.1849222>,
    <0.1147000, 0.1017240, 0.1828305>,
    <0.0993337, 0.1124255, 0.1893263>,
    <0.1129365, 0.1000712, 0.1894235>,
    <0.0999415, 0.1130822, 0.1868573>,
    <0.1135965, 0.1006768, 0.1869940>,
    <0.0706936, 0.1306350, 0.1884516>,
    <0.0715002, 0.1311202, 0.1856268>,
    <0.0851792, 0.1226631, 0.1890347>,
    <0.0858218, 0.1232905, 0.1864471>,
    <0.0690793, 0.1285133, 0.1972785>,
    <0.0975298, 0.1103534, 0.1969076>,
    <0.0698540, 0.1298432, 0.1922005>,
    <0.0835501, 0.1204824, 0.1970313>,
    <0.0985552, 0.1115550, 0.1925496>,
    <0.0844257, 0.1217806, 0.1924332>,
    <0.1108197, 0.0982487, 0.1968664>,
    <0.1120496, 0.0992917, 0.1925884>,
    <0.0936835, 0.1066287, 0.2102081>,
    <0.1063088, 0.0950706, 0.2099639>,
    <0.0961815, 0.1087036, 0.2027808>,
    <0.1091306, 0.0968529, 0.2026352>,
    <0.0668185, 0.1237522, 0.2124531>,
    <0.0684669, 0.1264137, 0.2040904>,
    <0.0803966, 0.1162595, 0.2109539>,
    <0.0825412, 0.1186079, 0.2032173>,
    <0.0556199, 0.1175751, 0.2330980>,
    <0.0819306, 0.1012958, 0.2298820>,
    <0.0629356, 0.1207368, 0.2221834>,
    <0.0686913, 0.1105516, 0.2309286>,
    <0.0892088, 0.1041518, 0.2192288>,
    <0.0761141, 0.1135399, 0.2202035>,
    <0.0945731, 0.0902125, 0.2295767>,
    <0.1016808, 0.0928683, 0.2189213>,
    <0.0573353, 0.0940037, 0.2557046>,
    <0.0713428, 0.0831309, 0.2556174>,
    <0.0710221, 0.0980841, 0.2422068>,
    <0.0843122, 0.0870696, 0.2419989>,
    <0.0289985, 0.1105269, 0.2576467>,
    <0.0436730, 0.1144752, 0.2450138>,
    <0.0428180, 0.1033597, 0.2562643>,
    <0.0571258, 0.1073972, 0.2430916>,
    <-0.0006933, 0.0972695, 0.2832998>,
    <0.0262061, 0.0821932, 0.2832407>,
    <0.0134999, 0.1048201, 0.2707127>,
    <0.0123359, 0.0906504, 0.2831204>,
    <0.0417224, 0.0885422, 0.2698769>,
    <0.0271681, 0.0977222, 0.2700182>,
    <0.0399368, 0.0725093, 0.2833555>,
    <0.0561099, 0.0780877, 0.2698614>,
    <0.0039707, 0.0699621, 0.3009640>,
    <0.0071048, 0.0620382, 0.3042307>,
    <0.0128090, 0.0754507, 0.2943130>,
    <0.0241469, 0.0669649, 0.2947244>,
    <-0.0207656, 0.0755583, 0.3050262>,
    <-0.0114518, 0.0877898, 0.2944962>,
    <-0.0080292, 0.0718228, 0.3039250>,
    <0.0004807, 0.0823096, 0.2943377>,
    <-0.0306245, 0.0597521, 0.3156142>,
    <-0.0128253, 0.0583132, 0.3121371>,
    <-0.0518225, 0.2879073, -0.2818730>,
    <-0.0589923, 0.3528887, -0.3607889>,
    <-0.0255065, 0.2952824, -0.2813659>,
    <-0.0294090, 0.3620304, -0.3598660>,
    <-0.0555993, 0.3194332, -0.3213123>,
    <-0.0277508, 0.3277516, -0.3206201>,
    <-0.1146660, 0.3191106, -0.3690946>,
    <-0.1013191, 0.2598461, -0.2862149>,
    <-0.0875793, 0.3384078, -0.3635574>,
    <-0.1080051, 0.2884338, -0.3275416>,
    <-0.0772484, 0.2759883, -0.2833324>,
    <-0.0825089, 0.3061854, -0.3233887>,
    <-0.0877722, 0.2172946, -0.2051461>,
    <-0.0415813, 0.2383634, -0.2032558>,
    <-0.0945831, 0.2354366, -0.2453410>,
    <-0.0653968, 0.2297716, -0.2040066>,
    <-0.0472778, 0.2602408, -0.2425084>,
    <-0.0716077, 0.2498419, -0.2435009>,
    <-0.0169149, 0.2430106, -0.2027987>,
    <-0.0220899, 0.2664322, -0.2420949>,
    <-0.0259879, 0.2155160, -0.1252438>,
    <-0.0002374, 0.2159154, -0.1242241>,
    <-0.0343492, 0.2242047, -0.1641525>,
    <-0.0093953, 0.2268271, -0.1634691>,
    <-0.0738401, 0.2034012, -0.1273096>,
    <-0.0808613, 0.2075090, -0.1658567>,
    <-0.0508460, 0.2114392, -0.1263183>,
    <-0.0584254, 0.2178027, -0.1649619>,
    <-0.0594263, 0.2015033, -0.0517895>,
    <-0.0075041, 0.2055537, -0.0481913>,
    <-0.0666985, 0.2022922, -0.0893415>,
    <-0.0344730, 0.2055437, -0.0500402>,
    <-0.0169041, 0.2100486, -0.0865750>,
    <-0.0428111, 0.2081849, -0.0880272>,
    <0.0201684, 0.2020416, -0.0464616>,
    <0.0098526, 0.2083090, -0.0851822>,
    <0.0104464, 0.1934393, 0.0254545>,
    <0.0388612, 0.1881836, 0.0275501>,
    <0.0018053, 0.1997825, -0.0101381>,
    <0.0300039, 0.1951467, -0.0081806>,
    <-0.0449302, 0.1937508, 0.0205075>,
    <-0.0520133, 0.1983557, -0.0144902>,
    <-0.0179253, 0.1954407, 0.0230505>,
    <-0.0259841, 0.2010196, -0.0123086>,
    <-0.0336374, 0.1837741, 0.0754030>,
    <0.0234111, 0.1818526, 0.0807373>,
    <-0.0386480, 0.1885898, 0.0511548>,
    <-0.0054215, 0.1844319, 0.0781839>,
    <0.0178410, 0.1872279, 0.0564564>,
    <-0.0108775, 0.1896354, 0.0539204>,
    <0.0516505, 0.1762884, 0.0829175>,
    <0.0462427, 0.1817111, 0.0586198>,
    <0.0279553, 0.1753264, 0.1049916>,
    <0.0556821, 0.1698552, 0.1071268>,
    <0.0265788, 0.1780173, 0.0961671>,
    <0.0545869, 0.1724746, 0.0983326>,
    <-0.0284275, 0.1775861, 0.1006357>,
    <-0.0303692, 0.1802052, 0.0912031>,
    <-0.0004830, 0.1779547, 0.1027332>,
    <-0.0021382, 0.1806585, 0.0937243>,
    <-0.0268590, 0.1740102, 0.1087202>,
    <0.0277799, 0.1717943, 0.1118077>,
    <-0.0273961, 0.1756200, 0.1057813>,
    <0.0001212, 0.1743146, 0.1099245>,
    <0.0281519, 0.1733840, 0.1094565>,
    <0.0000886, 0.1759602, 0.1074027>,
    <0.0548694, 0.1665417, 0.1138995>,
    <0.0555662, 0.1680157, 0.1115619>,
    <0.0273350, 0.1685325, 0.1169345>,
    <0.0537219, 0.1634881, 0.1190493>,
    <0.0274504, 0.1701615, 0.1142907>,
    <0.0542218, 0.1650187, 0.1164013>,
    <-0.0257055, 0.1710018, 0.1143492>,
    <-0.0264002, 0.1724597, 0.1115329>,
    <0.0004500, 0.1710344, 0.1151802>,
    <0.0001594, 0.1726576, 0.1124903>,
    <-0.0223527, 0.1684957, 0.1205111>,
    <0.0284322, 0.1654726, 0.1228190>,
    <-0.0244611, 0.1696694, 0.1172987>,
    <0.0027765, 0.1680719, 0.1212511>,
    <0.0276051, 0.1669539, 0.1197677>,
    <0.0012401, 0.1694907, 0.1180738>,
    <0.0535595, 0.1605706, 0.1247108>,
    <0.0534683, 0.1619916, 0.1218252>,
    <0.0319752, 0.1628588, 0.1295472>,
    <0.0549054, 0.1580202, 0.1307366>,
    <0.0299877, 0.1641353, 0.1261173>,
    <0.0540939, 0.1592667, 0.1276879>,
    <-0.0151405, 0.1665585, 0.1278840>,
    <-0.0190665, 0.1675137, 0.1241162>,
    <0.0084020, 0.1656277, 0.1285022>,
    <0.0053064, 0.1668235, 0.1247918>,
    <-0.0075212, 0.1640680, 0.1349886>,
    <0.0360599, 0.1601545, 0.1363413>,
    <-0.0111127, 0.1654650, 0.1315848>,
    <0.0145804, 0.1629237, 0.1356573>,
    <0.0340981, 0.1615596, 0.1329936>,
    <0.0116359, 0.1643670, 0.1321886>,
    <0.0566943, 0.1554607, 0.1369689>,
    <0.0558276, 0.1567715, 0.1338369>,
    <0.0386470, 0.1568857, 0.1424098>,
    <0.0577655, 0.1525508, 0.1432169>,
    <0.0375639, 0.1585602, 0.1394751>,
    <0.0573391, 0.1540283, 0.1401127>,
    <-0.0030567, 0.1600711, 0.1403551>,
    <-0.0049041, 0.1622026, 0.1378656>,
    <0.0184183, 0.1592873, 0.1414422>,
    <0.0168079, 0.1611802, 0.1387145>,
    <-0.0008531, 0.1558186, 0.1447287>,
    <0.0396965, 0.1537325, 0.1477415>,
    <-0.0017746, 0.1578756, 0.1425963>,
    <0.0201875, 0.1556570, 0.1462363>,
    <0.0393456, 0.1552402, 0.1451603>,
    <0.0195116, 0.1573959, 0.1439221>,
    <0.0579755, 0.1497670, 0.1491020>,
    <0.0579765, 0.1511048, 0.1462305>,
    <0.0396423, 0.1513384, 0.1525706>,
    <0.0574655, 0.1475557, 0.1543875>,
    <0.0397363, 0.1524719, 0.1501682>,
    <0.0577657, 0.1486138, 0.1517802>,
    <0.0006497, 0.1525896, 0.1491621>,
    <-0.0000876, 0.1541024, 0.1468914>,
    <0.0207795, 0.1529494, 0.1507321>,
    <0.0205461, 0.1542212, 0.1484665>,
    <0.0025520, 0.1496261, 0.1543374>,
    <0.0397626, 0.1489731, 0.1578232>,
    <0.0014869, 0.1511432, 0.1516183>,
    <0.0216399, 0.1503406, 0.1558467>,
    <0.0395919, 0.1502121, 0.1550789>,
    <0.0210800, 0.1517023, 0.1531524>,
    <0.0570669, 0.1453649, 0.1598785>,
    <0.0571931, 0.1465026, 0.1570462>,
    <0.0411591, 0.1459035, 0.1642030>,
    <0.0575209, 0.1426498, 0.1662537>,
    <0.0403317, 0.1475015, 0.1609337>,
    <0.0572052, 0.1440527, 0.1630068>,
    <0.0055951, 0.1460759, 0.1605939>,
    <0.0039728, 0.1479009, 0.1573972>,
    <0.0239449, 0.1469729, 0.1621943>,
    <0.0226514, 0.1487249, 0.1589343>,
    <0.0088264, 0.1425589, 0.1665840>,
    <0.0430285, 0.1427537, 0.1703881>,
    <0.0072645, 0.1442592, 0.1637241>,
    <0.0266986, 0.1435300, 0.1683471>,
    <0.0421048, 0.1442855, 0.1674236>,
    <0.0253505, 0.1452020, 0.1654056>,
    <0.0583359, 0.1399078, 0.1723936>,
    <0.0579269, 0.1412403, 0.1694417>,
    <0.0442490, 0.1403398, 0.1751457>,
    <0.0588077, 0.1377625, 0.1772219>,
    <0.0437902, 0.1414144, 0.1728892>,
    <0.0586608, 0.1387364, 0.1749318>,
    <0.0109500, 0.1399657, 0.1711826>,
    <0.0101267, 0.1410831, 0.1689701>,
    <0.0285279, 0.1409421, 0.1730258>,
    <0.0278193, 0.1420744, 0.1707980>,
    <0.0103049, 0.1393423, 0.1762872>,
    <0.0436941, 0.1392735, 0.1798002>,
    <0.0110811, 0.1393408, 0.1735216>,
    <0.0279703, 0.1400756, 0.1778821>,
    <0.0442640, 0.1396021, 0.1773764>,
    <0.0286399, 0.1402402, 0.1752980>,
    <0.0581912, 0.1365528, 0.1817203>,
    <0.0586825, 0.1370225, 0.1794296>,
    <0.0408335, 0.1396417, 0.1863123>,
    <0.0560974, 0.1361920, 0.1874797>,
    <0.0423985, 0.1394261, 0.1826359>,
    <0.0572397, 0.1363899, 0.1842597>,
    <0.0060701, 0.1413060, 0.1841696>,
    <0.0084062, 0.1401042, 0.1797794>,
    <0.0243450, 0.1412919, 0.1851425>,
    <0.0263346, 0.1405553, 0.1810457>,
    <0.0031455, 0.1437641, 0.1973754>,
    <0.0389222, 0.1384359, 0.1980344>,
    <0.0039816, 0.1426271, 0.1896286>,
    <0.0225571, 0.1413738, 0.1980768>,
    <0.0394556, 0.1395021, 0.1912583>,
    <0.0226137, 0.1418978, 0.1905262>,
    <0.0543164, 0.1343234, 0.1976906>,
    <0.0550332, 0.1356171, 0.1918127>,
    <0.0402750, 0.1323382, 0.2180301>,
    <0.0533192, 0.1288961, 0.2149576>,
    <0.0398906, 0.1358722, 0.2072010>,
    <0.0542162, 0.1319691, 0.2055456>,
    <0.0178990, 0.1367451, 0.2240163>,
    <0.0135492, 0.1409059, 0.2102331>,
    <0.0280621, 0.1347256, 0.2212333>,
    <0.0255914, 0.1387208, 0.2086746>,
    <0.0055481, 0.1267435, 0.2543209>,
    <0.0316874, 0.1244416, 0.2416395>,
    <0.0164748, 0.1319459, 0.2386434>,
    <0.0196506, 0.1257444, 0.2473914>,
    <0.0379897, 0.1283615, 0.2297937>,
    <0.0263149, 0.1301750, 0.2346666>,
    <0.0434813, 0.1219619, 0.2367717>,
    <0.0502120, 0.1254464, 0.2255063>,
    <0.0054526, 0.1170739, 0.2635287>,
    <0.0170847, 0.1148335, 0.2602020>,
    <0.0200212, 0.1210781, 0.2527155>,
    <0.0317135, 0.1187846, 0.2483334>,
    <-0.0239844, 0.1183837, 0.2709658>,
    <-0.0089814, 0.1224565, 0.2631885>,
    <-0.0075219, 0.1180424, 0.2672255>,
    <0.0073700, 0.1221090, 0.2578247>,
    <-0.0487637, 0.1052444, 0.2877035>,
    <-0.0226366, 0.1037679, 0.2852037>,
    <-0.0377275, 0.1127484, 0.2791674>,
    <-0.0342499, 0.1048635, 0.2863872>,
    <-0.0095570, 0.1112318, 0.2745866>,
    <-0.0220203, 0.1123182, 0.2768531>,
    <-0.0119010, 0.1014393, 0.2840844>,
    <0.0017706, 0.1090278, 0.2723876>,
    <-0.0358079, 0.0871970, 0.3008817>,
    <-0.0303784, 0.0816066, 0.3037002>,
    <-0.0314154, 0.0948985, 0.2946947>,
    <-0.0216023, 0.0921397, 0.2944864>,
    <-0.0581989, 0.0825057, 0.3057839>,
    <-0.0556462, 0.0955651, 0.2964842>,
    <-0.0450770, 0.0842038, 0.3040455>,
    <-0.0423355, 0.0956056, 0.2955075>,
    <-0.0562458, 0.0648610, 0.3158767>,
    <-0.0412742, 0.0703175, 0.3118323>,
    <-0.1436872, 0.2160174, -0.2967098>,
    <-0.1624572, 0.2676062, -0.3893974>,
    <-0.1235694, 0.2398015, -0.2909915>,
    <-0.1397486, 0.2955200, -0.3783231>,
    <-0.1529861, 0.2407643, -0.3427687>,
    <-0.1316134, 0.2666039, -0.3344630>,
    <-0.1992739, 0.1986891, -0.4097002>,
    <-0.1762767, 0.1578828, -0.3071612>,
    <-0.1824222, 0.2353392, -0.4004716>,
    <-0.1876325, 0.1773292, -0.3579958>,
    <-0.1613603, 0.1886568, -0.3024171>,
    <-0.1717751, 0.2109832, -0.3510743>,
    <-0.1555639, 0.1323840, -0.2115805>,
    <-0.1262943, 0.1811883, -0.2085807>,
    <-0.1654920, 0.1422632, -0.2580661>,
    <-0.1421567, 0.1582105, -0.2102831>,
    <-0.1347325, 0.1954604, -0.2517905>,
    <-0.1514101, 0.1703894, -0.2552400>,
    <-0.1081187, 0.2009916, -0.2067696>,
    <-0.1157075, 0.2172261, -0.2482975>,
    <-0.1115096, 0.1750198, -0.1285714>,
    <-0.0939986, 0.1911181, -0.1280797>,
    <-0.1185446, 0.1752960, -0.1676502>,
    <-0.1008943, 0.1932113, -0.1667965>,
    <-0.1393407, 0.1330971, -0.1284904>,
    <-0.1467781, 0.1301585, -0.1685740>,
    <-0.1265610, 0.1555362, -0.1287274>,
    <-0.1338325, 0.1541496, -0.1682864>,
    <-0.1293361, 0.1445074, -0.0548663>,
    <-0.0996881, 0.1802614, -0.0542593>,
    <-0.1334580, 0.1387100, -0.0907733>,
    <-0.1156704, 0.1639708, -0.0548325>,
    <-0.1052154, 0.1775962, -0.0909169>,
    <-0.1204657, 0.1597001, -0.0910836>,
    <-0.0810524, 0.1929241, -0.0532204>,
    <-0.0873965, 0.1919448, -0.0903205>,
    <-0.0909730, 0.1784007, 0.0156983>,
    <-0.0692447, 0.1879321, 0.0179948>,
    <-0.0949539, 0.1802519, -0.0181711>,
    <-0.0749310, 0.1912888, -0.0164808>,
    <-0.1268205, 0.1497984, 0.0121975>,
    <-0.1271813, 0.1479996, -0.0202130>,
    <-0.1102196, 0.1655725, 0.0138039>,
    <-0.1122985, 0.1656778, -0.0194516>,
    <-0.1312665, 0.1508076, 0.0676088>,
    <-0.0847315, 0.1725419, 0.0699757>,
    <-0.1280805, 0.1505153, 0.0413762>,
    <-0.1078944, 0.1630714, 0.0680900>,
    <-0.0877059, 0.1755411, 0.0456995>,
    <-0.1093032, 0.1644060, 0.0436790>,
    <-0.0600266, 0.1796268, 0.0725401>,
    <-0.0642058, 0.1837470, 0.0483030>,
    <-0.0787631, 0.1685015, 0.0975891>,
    <-0.0546728, 0.1740663, 0.0989831>,
    <-0.0816292, 0.1702715, 0.0866705>,
    <-0.0569195, 0.1764644, 0.0888028>,
    <-0.1182638, 0.1559606, 0.0948630>,
    <-0.1233217, 0.1550719, 0.0839233>,
    <-0.1002425, 0.1619975, 0.0962674>,
    <-0.1043383, 0.1624617, 0.0849533>,
    <-0.1123904, 0.1551732, 0.1091303>,
    <-0.0747287, 0.1658046, 0.1091330>,
    <-0.1147771, 0.1557134, 0.1030139>,
    <-0.0949921, 0.1602144, 0.1094968>,
    <-0.0764975, 0.1670032, 0.1045370>,
    <-0.0972148, 0.1610992, 0.1040311>,
    <-0.0519133, 0.1707883, 0.1086652>,
    <-0.0530747, 0.1722389, 0.1049732>,
    <-0.0719829, 0.1643596, 0.1163332>,
    <-0.0499040, 0.1684423, 0.1150043>,
    <-0.0733533, 0.1649339, 0.1129959>,
    <-0.0509770, 0.1695211, 0.1119513>,
    <-0.1091323, 0.1556388, 0.1177634>,
    <-0.1106325, 0.1551826, 0.1139665>,
    <-0.0917799, 0.1597573, 0.1175237>,
    <-0.0933111, 0.1597903, 0.1139174>,
    <-0.1054210, 0.1574794, 0.1232032>,
    <-0.0677043, 0.1639751, 0.1222607>,
    <-0.1075188, 0.1564387, 0.1207620>,
    <-0.0875989, 0.1605855, 0.1232163>,
    <-0.0702294, 0.1640505, 0.1193523>,
    <-0.0900065, 0.1600456, 0.1205464>,
    <-0.0459010, 0.1668709, 0.1211033>,
    <-0.0483326, 0.1675572, 0.1179973>,
    <-0.0595592, 0.1639204, 0.1282516>,
    <-0.0379788, 0.1658827, 0.1279751>,
    <-0.0640194, 0.1641021, 0.1252657>,
    <-0.0422475, 0.1663888, 0.1244952>,
    <-0.0978025, 0.1583134, 0.1272090>,
    <-0.1024678, 0.1586578, 0.1253279>,
    <-0.0793283, 0.1609920, 0.1281897>,
    <-0.0841652, 0.1613072, 0.1257644>,
    <-0.0718660, 0.1392405, 0.1307525>,
    <-0.0500669, 0.1609277, 0.1337103>,
    <-0.0905681, 0.1547854, 0.1289193>,
    <-0.0648012, 0.1537358, 0.1326970>,
    <-0.0547081, 0.1629192, 0.1311027>,
    <-0.0727112, 0.1584207, 0.1304914>,
    <-0.0300219, 0.1638872, 0.1344069>,
    <-0.0337014, 0.1651248, 0.1313450>,
    <-0.0441300, 0.1544185, 0.1380027>,
    <-0.0259145, 0.1595526, 0.1391894>,
    <-0.0462360, 0.1577753, 0.1359657>,
    <-0.0275470, 0.1619420, 0.1369628>,
    <-0.0380607, 0.1148044, 0.1359354>,
    <-0.0438532, 0.1222650, 0.1339060>,
    <-0.0516783, 0.1413551, 0.1368527>,
    <-0.0560858, 0.1470799, 0.1348339>,
    <-0.0773301, 0.1197070, 0.1397052>,
    <-0.0457165, 0.1498470, 0.1420710>,
    <-0.0465239, 0.1130191, 0.1377167>,
    <-0.0641034, 0.1400293, 0.1407966>,
    <-0.0446634, 0.1518135, 0.1399550>,
    <-0.0566920, 0.1394639, 0.1387040>,
    <-0.0237271, 0.1544960, 0.1433610>,
    <-0.0247619, 0.1569828, 0.1412632>,
    <-0.0435278, 0.1470310, 0.1474179>,
    <-0.0209744, 0.1504598, 0.1481508>,
    <-0.0451696, 0.1484055, 0.1445990>,
    <-0.0224477, 0.1523560, 0.1456593>,
    <-0.0900489, 0.1392772, 0.1457179>,
    <-0.0897857, 0.1360546, 0.1425169>,
    <-0.0664455, 0.1427741, 0.1466830>,
    <-0.0668887, 0.1416743, 0.1435393>,
    <-0.0848637, 0.1369247, 0.1525321>,
    <-0.0389539, 0.1433664, 0.1534535>,
    <-0.0878262, 0.1388974, 0.1491693>,
    <-0.0613610, 0.1396989, 0.1532138>,
    <-0.0412961, 0.1452656, 0.1504067>,
    <-0.0641714, 0.1417037, 0.1499789>,
    <-0.0176478, 0.1469884, 0.1536839>,
    <-0.0193576, 0.1487049, 0.1508281>,
    <-0.0353336, 0.1399519, 0.1593297>,
    <-0.0141732, 0.1434308, 0.1597682>,
    <-0.0369804, 0.1415907, 0.1564462>,
    <-0.0158955, 0.1452076, 0.1567108>,
    <-0.0817254, 0.1341514, 0.1580649>,
    <-0.0829071, 0.1353688, 0.1554671>,
    <-0.0578598, 0.1365539, 0.1588910>,
    <-0.0593087, 0.1379958, 0.1561746>,
    <-0.0807622, 0.1324194, 0.1626115>,
    <-0.0328514, 0.1371400, 0.1645484>,
    <-0.0810875, 0.1331943, 0.1604161>,
    <-0.0561535, 0.1342924, 0.1637093>,
    <-0.0339713, 0.1384639, 0.1620488>,
    <-0.0568597, 0.1353330, 0.1613927>,
    <-0.0111074, 0.1401622, 0.1654122>,
    <-0.0125530, 0.1417262, 0.1627155>,
    <-0.0314238, 0.1351719, 0.1690210>,
    <-0.0091793, 0.1378068, 0.1699368>,
    <-0.0319317, 0.1359940, 0.1667734>,
    <-0.0099088, 0.1388070, 0.1677176>,
    <-0.0805146, 0.1312996, 0.1671101>,
    <-0.0805184, 0.1317485, 0.1647417>,
    <-0.0553475, 0.1327674, 0.1681679>,
    <-0.0555867, 0.1333919, 0.1658704>,
    <-0.0818614, 0.1315399, 0.1737764>,
    <-0.0324891, 0.1350843, 0.1747730>,
    <-0.0809094, 0.1311908, 0.1700205>,
    <-0.0566059, 0.1328902, 0.1743387>,
    <-0.0315391, 0.1348200, 0.1715885>,
    <-0.0556245, 0.1325548, 0.1708934>,
    <-0.0100168, 0.1374568, 0.1753366>,
    <-0.0091412, 0.1373080, 0.1723748>,
    <-0.0370240, 0.1376146, 0.1835211>,
    <-0.0145529, 0.1398475, 0.1835925>,
    <-0.0344853, 0.1361110, 0.1788718>,
    <-0.0120284, 0.1383993, 0.1791273>,
    <-0.0855935, 0.1336506, 0.1847676>,
    <-0.0835291, 0.1324652, 0.1786813>,
    <-0.0608436, 0.1353059, 0.1840653>,
    <-0.0584802, 0.1339095, 0.1787956>,
    <-0.0896660, 0.1354088, 0.2019032>,
    <-0.0417251, 0.1409741, 0.1925176>,
    <-0.0877358, 0.1347802, 0.1920677>,
    <-0.0645875, 0.1382166, 0.1951294>,
    <-0.0396016, 0.1393098, 0.1883574>,
    <-0.0632922, 0.1367729, 0.1899494>,
    <-0.0195248, 0.1431460, 0.1930521>,
    <-0.0169670, 0.1415128, 0.1885781>,
    <-0.0542248, 0.0649131, 0.2096362>,
    <-0.0333048, 0.0676834, 0.2075283>,
    <-0.0400077, 0.0752474, 0.1983679>,
    <-0.0565697, 0.0745601, 0.1967226>,
    <-0.0426433, 0.0649444, 0.2077915>,
    <-0.0360923, 0.0713621, 0.2015789>,
    <-0.0468656, 0.0745605, 0.1966239>,
    <-0.0555217, 0.0688274, 0.2020752>,
    <-0.0448140, 0.0688614, 0.2011300>,
    <-0.0721756, 0.0770470, 0.2033142>,
    <-0.0756791, 0.0717403, 0.2158758>,
    <-0.0659404, 0.0755966, 0.1995276>,
    <-0.0747601, 0.0742951, 0.2083675>,
    <-0.0659404, 0.0672900, 0.2125177>,
    <-0.0660871, 0.0706167, 0.2050276>,
    <-0.0702665, 0.0707825, 0.2286959>,
    <-0.0524143, 0.0648636, 0.2266815>,
    <-0.0736344, 0.0706106, 0.2234538>,
    <-0.0628610, 0.0674122, 0.2284089>,
    <-0.0530619, 0.0634071, 0.2182340>,
    <-0.0642072, 0.0659998, 0.2205675>,
    <-0.0361267, 0.0667019, 0.2211360>,
    <-0.0425020, 0.0648904, 0.2238029>,
    <-0.0336822, 0.0661919, 0.2149630>,
    <-0.0423114, 0.0635241, 0.2158447>,
    <-0.0714823, 0.1192620, 0.2768627>,
    <-0.0463537, 0.1259048, 0.2684711>,
    <-0.0460806, 0.1187425, 0.2744229>,
    <-0.0207004, 0.1258481, 0.2639643>,
    <-0.0578388, 0.1230997, 0.2718922>,
    <-0.0317742, 0.1227001, 0.2683346>,
    <-0.0968312, 0.1281125, 0.2634211>,
    <-0.1228564, 0.1211173, 0.2761858>,
    <-0.0716949, 0.1266150, 0.2688278>,
    <-0.1092754, 0.1249278, 0.2703510>,
    <-0.0978619, 0.1200853, 0.2775513>,
    <-0.0840057, 0.1239153, 0.2724904>,
    <-0.1463798, 0.1078250, 0.2896146>,
    <-0.0913596, 0.1057595, 0.2903792>,
    <-0.1358520, 0.1158527, 0.2822795>,
    <-0.1170373, 0.1065788, 0.2906174>,
    <-0.0836067, 0.1134053, 0.2832239>,
    <-0.1105955, 0.1143927, 0.2836548>,
    <-0.0682010, 0.1054289, 0.2892211>,
    <-0.0587869, 0.1129840, 0.2815095>,
    <-0.0884977, 0.0888581, 0.3029738>,
    <-0.0747543, 0.0848956, 0.3051391>,
    <-0.0918885, 0.0965546, 0.2977325>,
    <-0.0726308, 0.0960813, 0.2971840>,
    <-0.1105774, 0.0812253, 0.3075443>,
    <-0.1299614, 0.0952723, 0.2988058>,
    <-0.0979515, 0.0845536, 0.3058860>,
    <-0.1120184, 0.0963851, 0.2982552>,
    <-0.0863041, 0.0637563, 0.3168706>,
    <-0.0772494, 0.0718259, 0.3128272>,
    <-0.1967807, 0.0873986, -0.3113835>,
    <-0.2223918, 0.1132564, -0.4180059>,
    <-0.1881241, 0.1238581, -0.3099893>,
    <-0.2126426, 0.1576261, -0.4152373>,
    <-0.2093804, 0.0995610, -0.3642250>,
    <-0.2002104, 0.1398706, -0.3621486>,
    <-0.2304865, 0.0190210, -0.4189287>,
    <-0.2040328, 0.0104375, -0.3117969>,
    <-0.2283853, 0.0666859, -0.4189287>,
    <-0.2169840, 0.0142034, -0.3649172>,
    <-0.2021243, 0.0493199, -0.3118254>,
    <-0.2150143, 0.0573541, -0.3649172>,
    <-0.1819903, 0.0102678, -0.2117951>,
    <-0.1744634, 0.0738040, -0.2122752>,
    <-0.1921845, 0.0087751, -0.2604591>,
    <-0.1797099, 0.0423344, -0.2120801>,
    <-0.1850044, 0.0783020, -0.2604204>,
    <-0.1901958, 0.0438808, -0.2605731>,
    <-0.1663738, 0.1040345, -0.2121766>,
    <-0.1767299, 0.1113317, -0.2596888>,
    <-0.1585044, 0.0812990, -0.1268610>,
    <-0.1500368, 0.1081324, -0.1278032>,
    <-0.1655693, 0.0754375, -0.1678870>,
    <-0.1574017, 0.1037094, -0.1683819>,
    <-0.1681747, 0.0246538, -0.1249930>,
    <-0.1740017, 0.0159674, -0.1666962>,
    <-0.1645987, 0.0532538, -0.1258592>,
    <-0.1711473, 0.0459784, -0.1672661>,
    <-0.1628294, 0.0461061, -0.0510970>,
    <-0.1505914, 0.0980916, -0.0533171>,
    <-0.1644652, 0.0351068, -0.0865164>,
    <-0.1579062, 0.0724639, -0.0521795>,
    <-0.1534510, 0.0894849, -0.0888027>,
    <-0.1601548, 0.0626019, -0.0875877>,
    <-0.1410222, 0.1223269, -0.0542869>,
    <-0.1445026, 0.1150796, -0.0899388>,
    <-0.1516333, 0.1109936, 0.0097911>,
    <-0.1406120, 0.1314292, 0.0107647>,
    <-0.1501077, 0.1052155, -0.0200095>,
    <-0.1398190, 0.1276503, -0.0203459>,
    <-0.1654093, 0.0659594, 0.0098832>,
    <-0.1632231, 0.0564318, -0.0185656>,
    <-0.1599231, 0.0890203, 0.0095620>,
    <-0.1579437, 0.0812808, -0.0193630>,
    <-0.1742100, 0.0821229, 0.0497553>,
    <-0.1593792, 0.1189059, 0.0530450>,
    <-0.1691506, 0.0745645, 0.0330550>,
    <-0.1683315, 0.1011376, 0.0505381>,
    <-0.1548012, 0.1155629, 0.0347560>,
    <-0.1635004, 0.0956500, 0.0332957>,
    <-0.1476013, 0.1352530, 0.0579727>,
    <-0.1431206, 0.1340428, 0.0379257>,
    <-0.3182855, 0.1656717, 0.0213981>,
    <-0.3097023, 0.1684232, 0.0245852>,
    <-0.3057372, 0.1658649, 0.0228783>,
    <-0.3109063, 0.1628119, 0.0200252>,
    <-0.3142212, 0.1674963, 0.0228000>,
    <-0.3073066, 0.1671708, 0.0234454>,
    <-0.3078640, 0.1648317, 0.0214948>,
    <-0.3148407, 0.1643853, 0.0203458>,
    <-0.3112547, 0.1662537, 0.0217667>,
    <-0.3168090, 0.1566599, 0.0182795>,
    <-0.3242140, 0.1601319, 0.0198674>,
    <-0.3141274, 0.1599756, 0.0189271>,
    <-0.3208060, 0.1585488, 0.0187209>,
    <-0.3217279, 0.1631406, 0.0204161>,
    <-0.3182019, 0.1617166, 0.0193170>,
    <-0.3292008, 0.1624615, 0.0234151>,
    <-0.3236914, 0.1674833, 0.0248346>,
    <-0.3270174, 0.1614294, 0.0215038>,
    <-0.3269524, 0.1652195, 0.0238940>,
    <-0.3212806, 0.1666783, 0.0229649>,
    <-0.3246600, 0.1642931, 0.0220124>,
    <-0.3150180, 0.1699289, 0.0281911>,
    <-0.3196394, 0.1691029, 0.0262594>,
    <-0.3124497, 0.1692866, 0.0262225>,
    <-0.3171277, 0.1684033, 0.0243665>,
    <-0.3264482, 0.1687002, 0.0288122>,
    <-0.3181069, 0.1710253, 0.0325466>,
    <-0.3225635, 0.1702364, 0.0303530>,
    <-0.3168763, 0.1705184, 0.0303250>,
    <-0.3253834, 0.1681650, 0.0267955>,
    <-0.3214216, 0.1697239, 0.0282721>,
    <-0.3317394, 0.1637938, 0.0273948>,
    <-0.3307486, 0.1632486, 0.0253859>,
    <-0.3295703, 0.1665186, 0.0278507>,
    <-0.3285597, 0.1659654, 0.0258489>,
    <-0.3323647, 0.1641715, 0.0314402>,
    <-0.3270636, 0.1692370, 0.0328705>,
    <-0.3322519, 0.1641004, 0.0294201>,
    <-0.3301556, 0.1669989, 0.0318899>,
    <-0.3269776, 0.1690653, 0.0308490>,
    <-0.3300728, 0.1668672, 0.0298731>,
    <-0.3190135, 0.1716706, 0.0369430>,
    <-0.3232843, 0.1708170, 0.0345117>,
    <-0.3187918, 0.1714193, 0.0347785>,
    <-0.3231546, 0.1706107, 0.0324501>,
    <-0.3261450, 0.1689171, 0.0369348>,
    <-0.3185136, 0.1715709, 0.0408795>,
    <-0.3224987, 0.1705955, 0.0384908>,
    <-0.3188541, 0.1717492, 0.0389627>,
    <-0.3267977, 0.1691918, 0.0348411>,
    <-0.3230418, 0.1708258, 0.0364860>,
    <-0.3315640, 0.1635880, 0.0355792>,
    <-0.3321564, 0.1640104, 0.0334334>,
    <-0.3292590, 0.1665622, 0.0360132>,
    <-0.3299074, 0.1669019, 0.0338747>,
    <-0.3289741, 0.1618428, 0.0410456>,
    <-0.3234228, 0.1676804, 0.0422326>,
    <-0.3305242, 0.1628752, 0.0380568>,
    <-0.3264848, 0.1650991, 0.0414939>,
    <-0.3250703, 0.1683998, 0.0393255>,
    <-0.3281412, 0.1659658, 0.0384910>,
    <-0.3180046, 0.1703634, 0.0442164>,
    <-0.3203340, 0.1694652, 0.0432449>,
    <-0.3181922, 0.1710514, 0.0427353>,
    <-0.3217265, 0.1700849, 0.0406440>,
    <0.2012946, -0.1523969, 0.1318263>,
    <0.1730641, -0.0889233, 0.1339852>,
    <0.1753578, -0.0856977, 0.1277027>,
    <0.2034293, -0.1508867, 0.1208591>,
    <0.1958466, -0.1250942, 0.1329419>,
    <0.1770916, -0.0883021, 0.1310488>,
    <0.1984687, -0.1228994, 0.1244095>,
    <0.2054574, -0.1537594, 0.1263967>,
    <0.2002603, -0.1256532, 0.1288198>,
    <0.1863894, -0.1937663, 0.1167133>,
    <0.1857129, -0.1938839, 0.1305295>,
    <0.1971120, -0.1732968, 0.1179831>,
    <0.1889761, -0.1963943, 0.1235531>,
    <0.1957388, -0.1742313, 0.1309259>,
    <0.1994427, -0.1761600, 0.1244257>,
    <0.1406988, -0.1568132, 0.1420003>,
    <0.1552620, -0.1192632, 0.1404831>,
    <0.1713653, -0.1820765, 0.1369196>,
    <0.1497737, -0.1385478, 0.1415242>,
    <0.1860809, -0.1424433, 0.1366871>,
    <0.1808869, -0.1631481, 0.1368400>,
    <0.1419862, -0.0768674, 0.1381813>,
    <0.1520188, -0.0971993, 0.1392641>,
    <0.1598124, -0.0845716, 0.1365089>,
    <0.1808260, -0.1172924, 0.1365465>,
    <-0.3266348, 0.1697829, 0.0813332>,
    <-0.3236096, 0.1764465, 0.0911960>,
    <-0.3236834, 0.1749543, 0.0893342>,
    <-0.3260099, 0.1695745, 0.0817619>,
    <-0.3249567, 0.1734699, 0.0863332>,
    <-0.3235186, 0.1757874, 0.0903622>,
    <-0.3245378, 0.1728969, 0.0860785>,
    <-0.3262882, 0.1696314, 0.0813481>,
    <-0.3247319, 0.1730887, 0.0859602>,
    <-0.3298070, 0.1612322, 0.0761852>,
    <-0.3303899, 0.1614954, 0.0755469>,
    <-0.3278625, 0.1655176, 0.0779709>,
    <-0.3300527, 0.1613500, 0.0756802>,
    <-0.3285077, 0.1656719, 0.0773248>,
    <-0.3281430, 0.1655705, 0.0774628>,
    <-0.3311887, 0.1618218, 0.0757927>,
    <-0.3275262, 0.1700432, 0.0816010>,
    <-0.3307811, 0.1616567, 0.0756346>,
    <-0.3293522, 0.1659426, 0.0775636>,
    <-0.3270638, 0.1699195, 0.0814508>,
    <-0.3289223, 0.1658024, 0.0774080>,
    <-0.3245243, 0.1768476, 0.0917186>,
    <-0.3258654, 0.1737896, 0.0867156>,
    <-0.3239954, 0.1767413, 0.0915813>,
    <-0.3253676, 0.1736764, 0.0865722>,
    <-0.3284018, 0.1702600, 0.0817142>,
    <-0.3255517, 0.1770275, 0.0918576>,
    <-0.3268218, 0.1739840, 0.0868424>,
    <-0.3250443, 0.1769417, 0.0918085>,
    <-0.3279728, 0.1701559, 0.0816835>,
    <-0.3263511, 0.1738911, 0.0868020>,
    <-0.3319408, 0.1621278, 0.0758899>,
    <-0.3315752, 0.1619788, 0.0758706>,
    <-0.3301540, 0.1661948, 0.0776658>,
    <-0.3297630, 0.1660729, 0.0776430>,
    <-0.3326092, 0.1624012, 0.0758393>,
    <-0.3292000, 0.1704519, 0.0816836>,
    <-0.3322854, 0.1622686, 0.0758723>,
    <-0.3308736, 0.1664178, 0.0776213>,
    <-0.3288115, 0.1703579, 0.0817089>,
    <-0.3305245, 0.1663093, 0.0776520>,
    <-0.3265138, 0.1771904, 0.0918593>,
    <-0.3277071, 0.1741579, 0.0868287>,
    <-0.3260428, 0.1771090, 0.0918724>,
    <-0.3272748, 0.1740719, 0.0868476>,
    <-0.3298956, 0.1706287, 0.0815966>,
    <-0.3273600, 0.1773521, 0.0917426>,
    <-0.3284827, 0.1743245, 0.0867262>,
    <-0.3269609, 0.1772756, 0.0918250>,
    <-0.3295656, 0.1705445, 0.0816540>,
    <-0.3281160, 0.1742455, 0.0867966>,
    <-0.3331886, 0.1626388, 0.0757707>,
    <-0.3329122, 0.1625257, 0.0758126>,
    <-0.3314979, 0.1666162, 0.0775471>,
    <-0.3312007, 0.1665216, 0.0775937>,
    <-0.3336379, 0.1628192, 0.0755561>,
    <-0.3303979, 0.1707437, 0.0813052>,
    <-0.3334324, 0.1627377, 0.0756924>,
    <-0.3319709, 0.1667600, 0.0773088>,
    <-0.3301772, 0.1706974, 0.0814882>,
    <-0.3317572, 0.1666972, 0.0774595>,
    <-0.3279179, 0.1774286, 0.0913271>,
    <-0.3290149, 0.1744175, 0.0863697>,
    <-0.3276871, 0.1774073, 0.0915856>,
    <-0.3287885, 0.1743852, 0.0865922>,
    <-0.3306968, 0.1708230, 0.0807174>,
    <-0.3281020, 0.1774553, 0.0904901>,
    <-0.3292534, 0.1744699, 0.0856517>,
    <-0.3280283, 0.1774033, 0.0909405>,
    <-0.3305447, 0.1707605, 0.0810242>,
    <-0.3291430, 0.1744114, 0.0860334>,
    <-0.3340042, 0.1629398, 0.0751220>,
    <-0.3337992, 0.1628803, 0.0753405>,
    <-0.3323183, 0.1668634, 0.0768275>,
    <-0.3321310, 0.1668002, 0.0770731>,
    <-0.3348964, 0.1631297, 0.0749815>,
    <-0.3313320, 0.1713861, 0.0803156>,
    <-0.3343406, 0.1630166, 0.0749768>,
    <-0.3330984, 0.1672413, 0.0766070>,
    <-0.3309329, 0.1710065, 0.0804572>,
    <-0.3326139, 0.1669953, 0.0766471>,
    <-0.3284736, 0.1782858, 0.0896553>,
    <-0.3297422, 0.1751917, 0.0850257>,
    <-0.3282226, 0.1777082, 0.0900402>,
    <-0.3294263, 0.1746957, 0.0852930>,
    <-0.3329248, 0.1727205, 0.0806432>,
    <-0.3297754, 0.1803561, 0.0892766>,
    <-0.3311629, 0.1769556, 0.0849900>,
    <-0.3289388, 0.1793118, 0.0893996>,
    <-0.3319730, 0.1720370, 0.0803650>,
    <-0.3302813, 0.1760607, 0.0849182>,
    <-0.3368865, 0.1635195, 0.0757238>,
    <-0.3357593, 0.1632979, 0.0752123>,
    <-0.3348897, 0.1680941, 0.0772249>,
    <-0.3338528, 0.1676472, 0.0767824>,
    <-0.3397609, 0.1641163, 0.0778067>,
    <-0.3360359, 0.1732312, 0.0820372>,
    <-0.3382347, 0.1637929, 0.0765704>,
    <-0.3378625, 0.1686359, 0.0791182>,
    <-0.3342561, 0.1731981, 0.0811880>,
    <-0.3362221, 0.1684632, 0.0779863>,
    <-0.3331922, 0.1807793, 0.0894412>,
    <-0.3344296, 0.1774348, 0.0857495>,
    <-0.3311407, 0.1809886, 0.0892893>,
    <-0.3325060, 0.1775293, 0.0852606>,
    <-0.3408223, 0.1715407, 0.0846475>,
    <-0.3391923, 0.1771370, 0.0900834>,
    <-0.3398751, 0.1746693, 0.0873470>,
    <-0.3360869, 0.1792980, 0.0897354>,
    <-0.3383330, 0.1725810, 0.0832285>,
    <-0.3370529, 0.1763248, 0.0864762>,
    <-0.3431011, 0.1648774, 0.0814445>,
    <-0.3414221, 0.1644882, 0.0794872>,
    <-0.3419037, 0.1681604, 0.0824973>,
    <-0.3398238, 0.1684932, 0.0806723>,
    <-0.3460443, 0.1655843, 0.0855200>,
    <-0.3451554, 0.1694456, 0.0877590>,
    <-0.3446809, 0.1652532, 0.0835112>,
    <-0.3456102, 0.1674244, 0.0863559>,
    <-0.3431790, 0.1704034, 0.0861793>,
    <-0.3438999, 0.1677624, 0.0844423>,
    <-0.3436050, 0.1731755, 0.0905443>,
    <-0.3444227, 0.1715353, 0.0893445>,
    <-0.3418753, 0.1748886, 0.0903962>,
    <-0.3423953, 0.1729380, 0.0882682>,
    <-0.1370093, 0.0828018, 0.3047742>,
    <-0.1659729, 0.0974664, 0.2935687>,
    <-0.1252551, 0.0812104, 0.3068736>,
    <-0.1591303, 0.1020291, 0.2923308>,
    <-0.1505389, 0.0896588, 0.3000268>,
    <-0.1426586, 0.0929151, 0.2994379>,
    <-0.1727181, 0.0895259, 0.2937843>,
    <-0.1323711, 0.0713791, 0.3084496>,
    <-0.1702583, 0.0935049, 0.2938687>,
    <-0.1555662, 0.0818162, 0.3006172>,
    <-0.1336760, 0.0770185, 0.3072860>,
    <-0.1540316, 0.0858485, 0.3004483>,
    <-0.1009020, 0.0573335, 0.3172965>,
    <-0.1081066, 0.0675708, 0.3138918>,
    <-0.1973000, -0.0668012, -0.3112954>,
    <-0.2227367, -0.0757837, -0.4180059>,
    <-0.2023844, -0.0284328, -0.3117798>,
    <-0.2285592, -0.0286322, -0.4189287>,
    <-0.2096713, -0.0715770, -0.3642250>,
    <-0.2151611, -0.0289375, -0.3649172>,
    <-0.1999404, -0.1666208, -0.4097002>,
    <-0.1773072, -0.1400730, -0.3070099>,
    <-0.2131527, -0.1219433, -0.4152373>,
    <-0.1881948, -0.1533860, -0.3579958>,
    <-0.1889006, -0.1041779, -0.3098650>,
    <-0.2006406, -0.1132237, -0.3621486>,
    <-0.1615385, -0.1129002, -0.2100682>,
    <-0.1774159, -0.0532658, -0.2113945>,
    <-0.1681357, -0.1266038, -0.2574612>,
    <-0.1708243, -0.0838029, -0.2109334>,
    <-0.1863168, -0.0608871, -0.2600682>,
    <-0.1787045, -0.0944797, -0.2591916>,
    <-0.1811818, -0.0217539, -0.2116242>,
    <-0.1908508, -0.0263082, -0.2603907>,
    <-0.1675215, -0.0318405, -0.1241507>,
    <-0.1690876, -0.0038441, -0.1244578>,
    <-0.1712913, -0.0433680, -0.1661256>,
    <-0.1739988, -0.0139599, -0.1663543>,
    <-0.1576893, -0.0847309, -0.1238097>,
    <-0.1583736, -0.0988841, -0.1655495>,
    <-0.1636607, -0.0589360, -0.1239689>,
    <-0.1660319, -0.0718213, -0.1658956>,
    <-0.1599552, -0.0567148, -0.0482844>,
    <-0.1653610, -0.0064835, -0.0496391>,
    <-0.1585337, -0.0706160, -0.0847531>,
    <-0.1635141, -0.0320582, -0.0490119>,
    <-0.1656852, -0.0193301, -0.0853588>,
    <-0.1630437, -0.0455479, -0.0850441>,
    <-0.1652235, 0.0196808, -0.0502922>,
    <-0.1662339, 0.0076754, -0.0858115>,
    <-0.1681152, 0.0181913, 0.0118120>,
    <-0.1680194, 0.0422609, 0.0105604>,
    <-0.1661274, 0.0060526, -0.0168808>,
    <-0.1658422, 0.0312541, -0.0177766>,
    <-0.1621838, -0.0300976, 0.0164957>,
    <-0.1610020, -0.0432026, -0.0143080>,
    <-0.1660587, -0.0059829, 0.0138562>,
    <-0.1644052, -0.0188679, -0.0157630>,
    <-0.1677088, -0.0040467, 0.0668780>,
    <-0.1764134, 0.0411305, 0.0520905>,
    <-0.1640100, -0.0174176, 0.0434467>,
    <-0.1735626, 0.0196560, 0.0568469>,
    <-0.1714551, 0.0298455, 0.0353349>,
    <-0.1688163, 0.0065910, 0.0389993>,
    <-0.1767666, 0.0620367, 0.0499997>,
    <-0.1716844, 0.0525665, 0.0335441>,
    <-0.3254161, 0.1535127, 0.0201414>,
    <-0.3186622, 0.1499591, 0.0185884>,
    <-0.3254091, 0.1568743, 0.0197653>,
    <-0.3182324, 0.1532016, 0.0181613>,
    <-0.3223180, 0.1518768, 0.0189827>,
    <-0.3221210, 0.1551829, 0.0185983>,
    <-0.3177830, 0.1455817, 0.0207071>,
    <-0.3222068, 0.1469550, 0.0224089>,
    <-0.3183631, 0.1472906, 0.0195766>,
    <-0.3197616, 0.1460663, 0.0212253>,
    <-0.3243378, 0.1501920, 0.0210272>,
    <-0.3215682, 0.1488885, 0.0199076>,
    <-0.3266845, 0.1490711, 0.0263161>,
    <-0.3300779, 0.1560205, 0.0238165>,
    <-0.3245672, 0.1480655, 0.0241918>,
    <-0.3288733, 0.1525549, 0.0247826>,
    <-0.3280035, 0.1549169, 0.0218359>,
    <-0.3267970, 0.1514805, 0.0227440>,
    <-0.3302148, 0.1593589, 0.0233750>,
    <-0.3281045, 0.1582686, 0.0214337>,
    <-0.3327207, 0.1571577, 0.0278657>,
    <-0.3327650, 0.1606277, 0.0273709>,
    <-0.3316370, 0.1567541, 0.0258337>,
    <-0.3317480, 0.1601382, 0.0253603>,
    <-0.3297173, 0.1498549, 0.0307580>,
    <-0.3284000, 0.1496450, 0.0285237>,
    <-0.3316802, 0.1535209, 0.0289658>,
    <-0.3304946, 0.1532164, 0.0268676>,
    <-0.3311719, 0.1494529, 0.0350791>,
    <-0.3336223, 0.1571340, 0.0318871>,
    <-0.3306401, 0.1497683, 0.0329621>,
    <-0.3328227, 0.1532839, 0.0330687>,
    <-0.3333691, 0.1572710, 0.0298907>,
    <-0.3324498, 0.1535248, 0.0310439>,
    <-0.3334950, 0.1608232, 0.0313918>,
    <-0.3333269, 0.1608490, 0.0293877>,
    <-0.3330383, 0.1562098, 0.0358988>,
    <-0.3327832, 0.1600518, 0.0354861>,
    <-0.3335204, 0.1567865, 0.0338331>,
    <-0.3333302, 0.1605719, 0.0333641>,
    <-0.3311239, 0.1485425, 0.0389434>,
    <-0.3313163, 0.1489763, 0.0370522>,
    <-0.3324507, 0.1523180, 0.0369823>,
    <-0.3328186, 0.1528545, 0.0350070>,
    <-0.3300715, 0.1484284, 0.0423448>,
    <-0.3308151, 0.1541695, 0.0410997>,
    <-0.3306452, 0.1483552, 0.0408149>,
    <-0.3306017, 0.1507503, 0.0416618>,
    <-0.3321512, 0.1553853, 0.0382540>,
    <-0.3317325, 0.1517559, 0.0391183>,
    <-0.3303451, 0.1580333, 0.0409043>,
    <-0.3318047, 0.1592200, 0.0379390>,
    <0.1665163, -0.2305178, 0.1318219>,
    <0.1666546, -0.2334310, 0.1208144>,
    <0.1777505, -0.2146413, 0.1309258>,
    <0.1781337, -0.2159321, 0.1179815>,
    <0.1693691, -0.2348028, 0.1263788>,
    <0.1808173, -0.2180016, 0.1244251>,
    <0.1112635, -0.2289746, 0.1272816>,
    <0.1129206, -0.2239624, 0.1339430>,
    <0.1462613, -0.2398996, 0.1242388>,
    <0.1142141, -0.2292705, 0.1308803>,
    <0.1466749, -0.2355282, 0.1329248>,
    <0.1490338, -0.2406188, 0.1287515>,
    <0.0904204, -0.1927078, 0.1381813>,
    <0.1235297, -0.1905485, 0.1404831>,
    <0.1038796, -0.2102223, 0.1365089>,
    <0.1080469, -0.1959803, 0.1392641>,
    <0.1529578, -0.2168531, 0.1366871>,
    <0.1345808, -0.2211803, 0.1365465>,
    <0.1331822, -0.1758198, 0.1415242>,
    <0.1636374, -0.2018983, 0.1368400>,
    <-0.3335923, 0.1541530, 0.0811660>,
    <-0.3330453, 0.1537697, 0.0815973>,
    <-0.3320955, 0.1576121, 0.0772382>,
    <-0.3315542, 0.1572245, 0.0778844>,
    <-0.3332579, 0.1539743, 0.0811825>,
    <-0.3317738, 0.1574140, 0.0773763>,
    <-0.3349620, 0.1496172, 0.0890728>,
    <-0.3358416, 0.1489678, 0.0909076>,
    <-0.3342214, 0.1511432, 0.0858531>,
    <-0.3353669, 0.1491707, 0.0900853>,
    <-0.3348480, 0.1512495, 0.0860972>,
    <-0.3344565, 0.1512427, 0.0857305>,
    <-0.3367303, 0.1494273, 0.0914264>,
    <-0.3343931, 0.1546170, 0.0814332>,
    <-0.3362951, 0.1491106, 0.0912891>,
    <-0.3356883, 0.1517228, 0.0864776>,
    <-0.3339834, 0.1543749, 0.0812831>,
    <-0.3352659, 0.1514402, 0.0863341>,
    <-0.3328811, 0.1580150, 0.0774771>,
    <-0.3324783, 0.1578140, 0.0773214>,
    <-0.3351549, 0.1550894, 0.0815465>,
    <-0.3336245, 0.1583985, 0.0775792>,
    <-0.3347834, 0.1548561, 0.0815158>,
    <-0.3332630, 0.1582103, 0.0775564>,
    <-0.3375555, 0.1500616, 0.0915654>,
    <-0.3371503, 0.1497461, 0.0915163>,
    <-0.3364820, 0.1522830, 0.0866043>,
    <-0.3360935, 0.1520051, 0.0865640>,
    <-0.3383236, 0.1506602, 0.0915671>,
    <-0.3358440, 0.1555264, 0.0815158>,
    <-0.3379464, 0.1503681, 0.0915802>,
    <-0.3372112, 0.1528075, 0.0865906>,
    <-0.3355083, 0.1553139, 0.0815412>,
    <-0.3368544, 0.1525518, 0.0866095>,
    <-0.3342880, 0.1587476, 0.0775348>,
    <-0.3339660, 0.1585781, 0.0775654>,
    <-0.3364511, 0.1559020, 0.0814289>,
    <-0.3348668, 0.1590481, 0.0774606>,
    <-0.3361628, 0.1557242, 0.0814862>,
    <-0.3345910, 0.1589054, 0.0775072>,
    <-0.3390126, 0.1511752, 0.0914504>,
    <-0.3386875, 0.1509323, 0.0915328>,
    <-0.3378602, 0.1532584, 0.0864881>,
    <-0.3375531, 0.1530454, 0.0865585>,
    <-0.3394436, 0.1515361, 0.0910349>,
    <-0.3368820, 0.1561770, 0.0811374>,
    <-0.3392731, 0.1513796, 0.0912934>,
    <-0.3382903, 0.1535802, 0.0861316>,
    <-0.3366954, 0.1560546, 0.0813204>,
    <-0.3381125, 0.1534391, 0.0863542>,
    <-0.3353031, 0.1592741, 0.0772223>,
    <-0.3351069, 0.1591722, 0.0773729>,
    <-0.3371605, 0.1563029, 0.0805499>,
    <-0.3356404, 0.1594008, 0.0767410>,
    <-0.3369975, 0.1562639, 0.0808565>,
    <-0.3354471, 0.1593503, 0.0769866>,
    <-0.3395864, 0.1516566, 0.0901981>,
    <-0.3394983, 0.1516355, 0.0906483>,
    <-0.3384980, 0.1537027, 0.0854138>,
    <-0.3383736, 0.1536745, 0.0857953>,
    <-0.3404601, 0.1513792, 0.0893652>,
    <-0.3381031, 0.1561870, 0.0801491>,
    <-0.3398573, 0.1515782, 0.0897489>,
    <-0.3394126, 0.1534842, 0.0847893>,
    <-0.3374895, 0.1562814, 0.0802899>,
    <-0.3387992, 0.1536456, 0.0850556>,
    <-0.3365811, 0.1594236, 0.0765210>,
    <-0.3359845, 0.1594252, 0.0765607>,
    <-0.3404056, 0.1559224, 0.0804563>,
    <-0.3387437, 0.1594400, 0.0771284>,
    <-0.3391198, 0.1560072, 0.0801996>,
    <-0.3375317, 0.1593956, 0.0766970>,
    <-0.3429199, 0.1508402, 0.0889509>,
    <-0.3415440, 0.1510384, 0.0891115>,
    <-0.3418163, 0.1530335, 0.0847246>,
    <-0.3404739, 0.1531992, 0.0846834>,
    <-0.3457906, 0.1520089, 0.0887615>,
    <-0.3432480, 0.1567605, 0.0816470>,
    <-0.3443985, 0.1510689, 0.0888465>,
    <-0.3446773, 0.1540322, 0.0851957>,
    <-0.3418264, 0.1561133, 0.0809338>,
    <-0.3432730, 0.1532302, 0.0848998>,
    <-0.3415827, 0.1601399, 0.0789168>,
    <-0.3401249, 0.1596552, 0.0778551>,
    <-0.3456721, 0.1596538, 0.0837646>,
    <-0.3443968, 0.1620412, 0.0820369>,
    <-0.3445364, 0.1580446, 0.0826104>,
    <-0.3430246, 0.1609925, 0.0803532>,
    <-0.3477209, 0.1563114, 0.0885907>,
    <-0.3469070, 0.1539446, 0.0886588>,
    <-0.3468087, 0.1577175, 0.0861173>,
    <-0.3458622, 0.1556825, 0.0855989>,
    <-0.3483840, 0.1601072, 0.0886375>,
    <-0.3474419, 0.1626420, 0.0864248>,
    <-0.3482053, 0.1585446, 0.0886096>,
    <-0.3480442, 0.1612500, 0.0876070>,
    <-0.3466358, 0.1612766, 0.0850496>,
    <-0.3474975, 0.1596735, 0.0867587>,
    <-0.3467151, 0.1640385, 0.0856361>,
    <-0.3456449, 0.1631138, 0.0838404>,
    <-0.1439995, 0.0671834, 0.3047692>,
    <-0.1742974, 0.0790518, 0.2935519>,
    <-0.1374440, 0.0685540, 0.3072860>,
    <-0.1740839, 0.0849107, 0.2938687>,
    <-0.1581604, 0.0727283, 0.3000156>,
    <-0.1575723, 0.0778944, 0.3004483>,
    <-0.1691341, 0.0586937, 0.2892676>,
    <-0.1251846, 0.0486970, 0.3075049>,
    <-0.1733001, 0.0713415, 0.2922635>,
    <-0.1487586, 0.0541894, 0.2986486>,
    <-0.1349804, 0.0595536, 0.3068624>,
    <-0.1554408, 0.0649629, 0.2993930>,
    <-0.0959051, 0.0421882, 0.3168706>,
    <-0.1133304, 0.0558358, 0.3138918>,
    <-0.1452094, -0.2051601, -0.2965413>,
    <-0.1633995, -0.2488609, -0.3893974>,
    <-0.1626408, -0.1739969, -0.3022515>,
    <-0.1832335, -0.2093262, -0.4004716>,
    <-0.1537810, -0.2267935, -0.3427687>,
    <-0.1724595, -0.1915724, -0.3510743>,
    <-0.1158205, -0.3136248, -0.3690946>,
    <-0.1032834, -0.2560476, -0.2860727>,
    <-0.1408060, -0.2840266, -0.3783231>,
    <-0.1089789, -0.2843818, -0.3275416>,
    <-0.1253209, -0.2327734, -0.2908311>,
    <-0.1325055, -0.2580598, -0.3344630>,
    <-0.0999144, -0.2057413, -0.2037236>,
    <-0.1353939, -0.1649308, -0.2068959>,
    <-0.0998799, -0.2295312, -0.2447720>,
    <-0.1187638, -0.1869636, -0.2051656>,
    <-0.1387314, -0.1843945, -0.2511166>,
    <-0.1203684, -0.2088479, -0.2476559>,
    <-0.1496903, -0.1400930, -0.2086263>,
    <-0.1547326, -0.1567777, -0.2545773>,
    <-0.1396827, -0.1309726, -0.1232928>,
    <-0.1497915, -0.1088260, -0.1235701>,
    <-0.1362438, -0.1472029, -0.1642806>,
    <-0.1484691, -0.1241210, -0.1649728>,
    <-0.1116945, -0.1684262, -0.1227954>,
    <-0.1045331, -0.1855868, -0.1630117>,
    <-0.1270786, -0.1509222, -0.1230204>,
    <-0.1216233, -0.1678011, -0.1635885>,
    <-0.1254801, -0.1405211, -0.0444862>,
    <-0.1479341, -0.1020523, -0.0462882>,
    <-0.1193573, -0.1536181, -0.0832338>,
    <-0.1383033, -0.1222629, -0.0452943>,
    <-0.1441122, -0.1160018, -0.0839546>,
    <-0.1332613, -0.1358888, -0.0835571>,
    <-0.1549566, -0.0801245, -0.0473307>,
    <-0.1523798, -0.0941724, -0.0843716>,
    <-0.1496186, -0.0769741, 0.0227122>,
    <-0.1568244, -0.0539889, 0.0195333>,
    <-0.1495498, -0.0888861, -0.0103158>,
    <-0.1562443, -0.0666468, -0.0124007>,
    <-0.1280012, -0.1178764, 0.0282808>,
    <-0.1280216, -0.1284936, -0.0067117>,
    <-0.1402041, -0.0983708, 0.0257758>,
    <-0.1403364, -0.1096064, -0.0083279>,
    <-0.1243517, -0.1022366, 0.0826847>,
    <-0.1475149, -0.0593262, 0.0748257>,
    <-0.1264381, -0.1090105, 0.0586826>,
    <-0.1368190, -0.0819676, 0.0791292>,
    <-0.1487993, -0.0667874, 0.0515449>,
    <-0.1387504, -0.0890074, 0.0554503>,
    <-0.1572428, -0.0342488, 0.0704486>,
    <-0.1572785, -0.0424006, 0.0475861>,
    <-0.1449618, -0.0543104, 0.1022438>,
    <-0.1653373, -0.0116329, 0.0938771>,
    <-0.1551723, -0.0325889, 0.0982654>,
    <-0.1664080, -0.0088718, 0.0828117>,
    <-0.1461879, -0.0555908, 0.0911981>,
    <-0.1563538, -0.0319004, 0.0868117>,
    <-0.1215554, -0.0953751, 0.1080783>,
    <-0.1227614, -0.0978956, 0.0984784>,
    <-0.1340018, -0.0755101, 0.1055736>,
    <-0.1352535, -0.0777030, 0.0952461>,
    <-0.1198491, -0.0933471, 0.1167554>,
    <-0.1432606, -0.0546767, 0.1145492>,
    <-0.1206219, -0.0940631, 0.1134990>,
    <-0.1322309, -0.0745261, 0.1159511>,
    <-0.1439796, -0.0542140, 0.1095445>,
    <-0.1330116, -0.0746856, 0.1118844>,
    <-0.1642244, -0.0150773, 0.1088496>,
    <-0.1536784, -0.0345951, 0.1122740>,
    <-0.1645835, -0.0135865, 0.1023706>,
    <-0.1542592, -0.0335478, 0.1063997>,
    <-0.1426599, -0.0553605, 0.1221462>,
    <-0.1648677, -0.0176430, 0.1176926>,
    <-0.1536740, -0.0363518, 0.1206248>,
    <-0.1643382, -0.0164499, 0.1138713>,
    <-0.1428238, -0.0550738, 0.1187073>,
    <-0.1534942, -0.0355487, 0.1169480>,
    <-0.1184762, -0.0918513, 0.1227955>,
    <-0.1191252, -0.0926151, 0.1198619>,
    <-0.1311518, -0.0740624, 0.1227165>,
    <-0.1316074, -0.0743283, 0.1195462>,
    <-0.1175055, -0.0901657, 0.1280511>,
    <-0.1431142, -0.0554237, 0.1273771>,
    <-0.1179277, -0.0910401, 0.1255329>,
    <-0.1307878, -0.0732078, 0.1279687>,
    <-0.1427598, -0.0554920, 0.1249936>,
    <-0.1308750, -0.0736989, 0.1255085>,
    <-0.1669445, -0.0192454, 0.1227614>,
    <-0.1549961, -0.0372804, 0.1258001>,
    <-0.1657555, -0.0185953, 0.1205704>,
    <-0.1541855, -0.0369480, 0.1235077>,
    <-0.1440463, -0.0547204, 0.1312317>,
    <-0.1684135, -0.0205573, 0.1259932>,
    <-0.1561797, -0.0377397, 0.1293663>,
    <-0.1683775, -0.0195319, 0.1245226>,
    <-0.1437140, -0.0551107, 0.1294245>,
    <-0.1560735, -0.0372925, 0.1277051>,
    <-0.1169145, -0.0882135, 0.1324318>,
    <-0.1172354, -0.0892125, 0.1303269>,
    <-0.1309706, -0.0717541, 0.1321084>,
    <-0.1309008, -0.0725597, 0.1301439>,
    <-0.1153079, -0.0862094, 0.1364148>,
    <-0.1420440, -0.0541896, 0.1345333>,
    <-0.1163397, -0.0872015, 0.1344372>,
    <-0.1300067, -0.0696701, 0.1357027>,
    <-0.1435982, -0.0544199, 0.1328950>,
    <-0.1307537, -0.0707910, 0.1339366>,
    <-0.1495517, -0.0356725, 0.1288844>,
    <-0.1492748, -0.0422133, 0.1326221>,
    <-0.1654114, -0.0234240, 0.1273125>,
    <-0.1540768, -0.0393772, 0.1309269>,
    <-0.1360747, -0.0529478, 0.1380777>,
    <-0.1150005, -0.0581490, 0.1357988>,
    <-0.1353170, -0.0470214, 0.1368160>,
    <-0.1231095, -0.0562262, 0.1333598>,
    <-0.1390577, -0.0540100, 0.1362656>,
    <-0.1412833, -0.0462563, 0.1346869>,
    <-0.1115190, -0.0843986, 0.1404977>,
    <-0.1136162, -0.0852702, 0.1384361>,
    <-0.1264084, -0.0670972, 0.1393189>,
    <-0.1284859, -0.0683912, 0.1374811>,
    <-0.1071255, -0.0829176, 0.1447287>,
    <-0.1333863, -0.0470993, 0.1420710>,
    <-0.1092706, -0.0836095, 0.1425963>,
    <-0.1214507, -0.0650359, 0.1433610>,
    <-0.1345307, -0.0500695, 0.1399550>,
    <-0.1239911, -0.0659312, 0.1412632>,
    <-0.1387713, -0.0183179, 0.1397052>,
    <-0.1404182, -0.0314085, 0.1407966>,
    <-0.1181411, -0.0478659, 0.1377167>,
    <-0.1365902, -0.0400239, 0.1387040>,
    <-0.1292369, -0.0455106, 0.1474179>,
    <-0.1550173, -0.0066716, 0.1457179>,
    <-0.1416561, -0.0261833, 0.1466830>,
    <-0.1539170, -0.0080137, 0.1425169>,
    <-0.1316020, -0.0457610, 0.1445990>,
    <-0.1421158, -0.0273201, 0.1435393>,
    <-0.1037204, -0.0818732, 0.1491621>,
    <-0.1053379, -0.0823378, 0.1468914>,
    <-0.1166094, -0.0643801, 0.1481508>,
    <-0.1190044, -0.0645543, 0.1456593>,
    <-0.1002453, -0.0813034, 0.1543374>,
    <-0.1233711, -0.0462733, 0.1534535>,
    <-0.1020854, -0.0815274, 0.1516183>,
    <-0.1118037, -0.0645288, 0.1536839>,
    <-0.1263498, -0.0458039, 0.1504067>,
    <-0.1142234, -0.0644070, 0.1508281>,
    <-0.1493090, -0.0078490, 0.1525321>,
    <-0.1356416, -0.0271692, 0.1532138>,
    <-0.1527575, -0.0069678, 0.1491693>,
    <-0.1390121, -0.0264226, 0.1499789>,
    <-0.1184112, -0.0466783, 0.1593297>,
    <-0.1451481, -0.0083248, 0.1580649>,
    <-0.1309616, -0.0276661, 0.1588910>,
    <-0.1468435, -0.0082615, 0.1554671>,
    <-0.1207309, -0.0465513, 0.1564462>,
    <-0.1330026, -0.0275544, 0.1561746>,
    <-0.0955708, -0.0811888, 0.1605939>,
    <-0.0980125, -0.0812047, 0.1573972>,
    <-0.1068349, -0.0647297, 0.1597682>,
    <-0.1093078, -0.0646390, 0.1567108>,
    <-0.0907949, -0.0812361, 0.1665840>,
    <-0.1146606, -0.0466408, 0.1645484>,
    <-0.0931037, -0.0812134, 0.1637241>,
    <-0.1023545, -0.0648202, 0.1654122>,
    <-0.1163938, -0.0466946, 0.1620488>,
    <-0.1044841, -0.0647928, 0.1627155>,
    <-0.1432165, -0.0078815, 0.1626115>,
    <-0.1281393, -0.0274204, 0.1637093>,
    <-0.1440100, -0.0081584, 0.1604161>,
    <-0.1293850, -0.0275921, 0.1613927>,
    <-0.1121893, -0.0462628, 0.1690210>,
    <-0.1421721, -0.0072103, 0.1671101>,
    <-0.1264149, -0.0268810, 0.1681679>,
    <-0.1425548, -0.0076137, 0.1647417>,
    <-0.1131936, -0.0465572, 0.1667734>,
    <-0.1270908, -0.0272390, 0.1658704>,
    <-0.0874003, -0.0809724, 0.1711826>,
    <-0.0888281, -0.0812146, 0.1689701>,
    <-0.0992622, -0.0645588, 0.1699368>,
    <-0.1005453, -0.0648040, 0.1677176>,
    <-0.0869498, -0.0791204, 0.1762872>,
    <-0.1123557, -0.0443172, 0.1747730>,
    <-0.0867086, -0.0803331, 0.1735216>,
    <-0.0990968, -0.0626413, 0.1753366>,
    <-0.1118445, -0.0455765, 0.1715885>,
    <-0.0987108, -0.0638996, 0.1723748>,
    <-0.1428326, -0.0054179, 0.1737764>,
    <-0.1268824, -0.0249691, 0.1743387>,
    <-0.1422157, -0.0065265, 0.1700205>,
    <-0.1262870, -0.0261800, 0.1708934>,
    <-0.1160852, -0.0399518, 0.1834958>,
    <-0.1458452, -0.0016656, 0.1847677>,
    <-0.1303558, -0.0208058, 0.1840655>,
    <-0.1441701, -0.0037396, 0.1786813>,
    <-0.1139197, -0.0423040, 0.1788718>,
    <-0.1283763, -0.0230818, 0.1787956>,
    <-0.0901956, -0.0749539, 0.1839940>,
    <-0.0883210, -0.0771577, 0.1797794>,
    <-0.1027529, -0.0582733, 0.1834905>,
    <-0.1006260, -0.0605986, 0.1791273>,
    <-0.0925942, -0.0721762, 0.1952575>,
    <-0.1204767, -0.0359601, 0.1923192>,
    <-0.0919470, -0.0730180, 0.1889265>,
    <-0.1072141, -0.0541941, 0.1922532>,
    <-0.1184011, -0.0376755, 0.1882560>,
    <-0.1049321, -0.0561675, 0.1881703>,
    <-0.1485596, 0.0031745, 0.2019045>,
    <-0.1337650, -0.0171079, 0.1951311>,
    <-0.1474751, 0.0006303, 0.1920681>,
    <-0.1324075, -0.0184289, 0.1899501>,
    <-0.0686379, 0.0199592, 0.2094588>,
    <-0.0853358, 0.0304722, 0.2157062>,
    <-0.0872614, 0.0251446, 0.2031512>,
    <-0.0768808, 0.0164957, 0.1965531>,
    <-0.0767571, 0.0265631, 0.2123401>,
    <-0.0866698, 0.0284841, 0.2081993>,
    <-0.0827675, 0.0220334, 0.1993594>,
    <-0.0721474, 0.0189430, 0.2018976>,
    <-0.0792225, 0.0249862, 0.2048509>,
    <-0.0683901, 0.0047612, 0.1982115>,
    <-0.0592931, 0.0039740, 0.2073712>,
    <-0.0716012, 0.0099263, 0.1964595>,
    <-0.0634480, 0.0041225, 0.2014205>,
    <-0.0623638, 0.0119822, 0.2076213>,
    <-0.0663519, 0.0115856, 0.2009591>,
    <-0.0602034, 0.0058614, 0.2209907>,
    <-0.0677480, 0.0179504, 0.2265244>,
    <-0.0584625, 0.0047213, 0.2148114>,
    <-0.0623648, 0.0111720, 0.2236513>,
    <-0.0669735, 0.0196023, 0.2180638>,
    <-0.0612080, 0.0121645, 0.2156810>,
    <-0.0817781, 0.0268922, 0.2285395>,
    <-0.0752918, 0.0237008, 0.2282504>,
    <-0.0834450, 0.0295047, 0.2232895>,
    <-0.0749324, 0.0257695, 0.2203966>,
    <-0.1262427, -0.0040061, 0.2712663>,
    <-0.1617763, 0.0338845, 0.2744836>,
    <-0.1478666, 0.0125601, 0.2613031>,
    <-0.1121595, -0.0260625, 0.2588766>,
    <-0.1443158, 0.0156786, 0.2740094>,
    <-0.1547167, 0.0224393, 0.2682005>,
    <-0.1296888, -0.0063290, 0.2629981>,
    <-0.1190896, -0.0160836, 0.2641411>,
    <-0.1370157, 0.0038135, 0.2677297>,
    <-0.0788727, -0.0671710, 0.2398486>,
    <-0.0945025, -0.0398870, 0.2629444>,
    <-0.0951561, -0.0463132, 0.2511753>,
    <-0.0867255, -0.0537111, 0.2518681>,
    <-0.1092100, -0.0231599, 0.2671333>,
    <-0.1017090, -0.0361623, 0.2580608>,
    <-0.1024638, -0.0122621, 0.2852728>,
    <-0.1304771, 0.0186955, 0.2886595>,
    <-0.1002539, -0.0256267, 0.2742462>,
    <-0.1152090, 0.0019152, 0.2870005>,
    <-0.1306199, 0.0083402, 0.2797518>,
    <-0.1141408, -0.0099698, 0.2770284>,
    <-0.1483033, 0.0374893, 0.2895599>,
    <-0.1673710, 0.0462029, 0.2812220>,
    <-0.1493337, 0.0281432, 0.2814495>,
    <-0.1160502, 0.0272023, 0.3026709>,
    <-0.1191782, 0.0370595, 0.3057848>,
    <-0.1240700, 0.0248001, 0.2970511>,
    <-0.1374585, 0.0399988, 0.2978503>,
    <-0.0911760, 0.0089453, 0.3055438>,
    <-0.0996159, -0.0011257, 0.2955240>,
    <-0.1039704, 0.0196108, 0.3049191>,
    <-0.1111226, 0.0110023, 0.2963038>,
    <-0.0766099, 0.0191140, 0.3158767>,
    <-0.0958415, 0.0300596, 0.3128272>,
    <-0.0541397, -0.2871920, -0.2817900>,
    <-0.0602795, -0.3526184, -0.3607889>,
    <-0.0794047, -0.2741934, -0.2832176>,
    <-0.0888106, -0.3364570, -0.3635574>,
    <-0.0566852, -0.3192627, -0.3213123>,
    <-0.0835476, -0.3047699, -0.3233887>,
    <-0.0006665, -0.3653099, -0.3598660>,
    <-0.0012693, -0.2976724, -0.2813142>,
    <-0.0307305, -0.3622043, -0.3598660>,
    <-0.0005623, -0.3307152, -0.3206201>,
    <-0.0279430, -0.2950246, -0.2813142>,
    <-0.0288655, -0.3278983, -0.3206201>,
    <-0.0083623, -0.2424506, -0.2022817>,
    <-0.0563903, -0.2320456, -0.2024259>,
    <-0.0035988, -0.2677336, -0.2418881>,
    <-0.0326946, -0.2393029, -0.2022817>,
    <-0.0536918, -0.2576913, -0.2421764>,
    <-0.0289052, -0.2650154, -0.2418881>,
    <-0.0789601, -0.2208135, -0.2028584>,
    <-0.0775022, -0.2458378, -0.2430416>,
    <-0.0723837, -0.1951066, -0.1225929>,
    <-0.0932461, -0.1832361, -0.1226604>,
    <-0.0632841, -0.2115399, -0.1624926>,
    <-0.0848987, -0.2002310, -0.1626656>,
    <-0.0260191, -0.2090480, -0.1225704>,
    <-0.0163708, -0.2233755, -0.1624349>,
    <-0.0497579, -0.2037923, -0.1225704>,
    <-0.0402534, -0.2193194, -0.1624349>,
    <-0.0438130, -0.1887952, -0.0436782>,
    <-0.0892429, -0.1701862, -0.0437590>,
    <-0.0357016, -0.1980080, -0.0829106>,
    <-0.0673074, -0.1810168, -0.0436782>,
    <-0.0816998, -0.1816779, -0.0829429>,
    <-0.0593839, -0.1914490, -0.0829106>,
    <-0.1088803, -0.1565915, -0.0440014>,
    <-0.1019305, -0.1689744, -0.0830399>,
    <-0.0940674, -0.1500907, 0.0305353>,
    <-0.1124298, -0.1351887, 0.0297838>,
    <-0.0930238, -0.1595638, -0.0052572>,
    <-0.1120235, -0.1452333, -0.0057421>,
    <-0.0512793, -0.1717970, 0.0307858>,
    <-0.0487478, -0.1799496, -0.0050956>,
    <-0.0734914, -0.1623657, 0.0307858>,
    <-0.0717046, -0.1712231, -0.0050956>,
    <-0.0522256, -0.1588740, 0.0862402>,
    <-0.0920423, -0.1357128, 0.0858846>,
    <-0.0521808, -0.1646631, 0.0619148>,
    <-0.0728979, -0.1486502, 0.0862402>,
    <-0.0933985, -0.1420470, 0.0615916>,
    <-0.0735838, -0.1547422, 0.0619148>,
    <-0.1093099, -0.1201967, 0.0848180>,
    <-0.1111687, -0.1267468, 0.0606219>,
    <-0.0902464, -0.1285161, 0.1103324>,
    <-0.1068857, -0.1130929, 0.1095810>,
    <-0.0910235, -0.1313681, 0.1013874>,
    <-0.1079228, -0.1158274, 0.1004177>,
    <-0.0520727, -0.1518903, 0.1105829>,
    <-0.0521870, -0.1547555, 0.1017106>,
    <-0.0718909, -0.1414977, 0.1105829>,
    <-0.0723496, -0.1443876, 0.1017106>,
    <-0.0516477, -0.1482514, 0.1175596>,
    <-0.0890333, -0.1253028, 0.1174792>,
    <-0.0518904, -0.1498613, 0.1151137>,
    <-0.0710493, -0.1380098, 0.1175596>,
    <-0.0896150, -0.1266600, 0.1149522>,
    <-0.0714735, -0.1395239, 0.1151137>,
    <-0.1053749, -0.1103440, 0.1172379>,
    <-0.1060770, -0.1114471, 0.1144678>,
    <-0.0877691, -0.1225931, 0.1228666>,
    <-0.1039593, -0.1081206, 0.1228429>,
    <-0.0884056, -0.1239477, 0.1201460>,
    <-0.1046576, -0.1092374, 0.1200513>,
    <-0.0510396, -0.1450391, 0.1228745>,
    <-0.0513522, -0.1466434, 0.1201776>,
    <-0.0700732, -0.1349917, 0.1228745>,
    <-0.0705701, -0.1364988, 0.1201776>,
    <-0.0505043, -0.1418488, 0.1281335>,
    <-0.0866197, -0.1198793, 0.1281253>,
    <-0.0507451, -0.1434403, 0.1255574>,
    <-0.0691758, -0.1319927, 0.1281335>,
    <-0.0871613, -0.1212375, 0.1255550>,
    <-0.0695960, -0.1334894, 0.1255574>,
    <-0.1027562, -0.1058299, 0.1281006>,
    <-0.1033141, -0.1069870, 0.1255476>,
    <-0.0857174, -0.1171960, 0.1327518>,
    <-0.1018398, -0.1034713, 0.1326370>,
    <-0.0861816, -0.1185168, 0.1304916>,
    <-0.1023196, -0.1046425, 0.1304367>,
    <-0.0502124, -0.1387213, 0.1328216>,
    <-0.0503526, -0.1402666, 0.1305099>,
    <-0.0685180, -0.1290565, 0.1328041>,
    <-0.0688498, -0.1305024, 0.1305099>,
    <-0.0496566, -0.1358528, 0.1377927>,
    <-0.0841922, -0.1148640, 0.1373466>,
    <-0.0500063, -0.1372408, 0.1352042>,
    <-0.0674366, -0.1264491, 0.1376175>,
    <-0.0850975, -0.1159631, 0.1350041>,
    <-0.0680803, -0.1276928, 0.1351341>,
    <-0.1000929, -0.1013624, 0.1369542>,
    <-0.1011524, -0.1023624, 0.1347825>,
    <-0.0813384, -0.1131440, 0.1425103>,
    <-0.0966074, -0.0997808, 0.1415719>,
    <-0.0828720, -0.1139448, 0.1398772>,
    <-0.0984967, -0.1005175, 0.1392333>,
    <-0.0483870, -0.1334139, 0.1438552>,
    <-0.0490859, -0.1345850, 0.1407225>,
    <-0.0653767, -0.1243883, 0.1432818>,
    <-0.0664868, -0.1253634, 0.1403721>,
    <-0.0469768, -0.1312665, 0.1501754>,
    <-0.0784382, -0.1116519, 0.1477415>,
    <-0.0476530, -0.1323156, 0.1470523>,
    <-0.0632587, -0.1225803, 0.1491020>,
    <-0.0797933, -0.1124002, 0.1451603>,
    <-0.0642521, -0.1234763, 0.1462305>,
    <-0.0929242, -0.0984437, 0.1462363>,
    <-0.0946687, -0.0991052, 0.1439221>,
    <-0.0766956, -0.1100094, 0.1525706>,
    <-0.0905163, -0.0970715, 0.1507321>,
    <-0.0774749, -0.1108378, 0.1501682>,
    <-0.0916174, -0.0977492, 0.1484665>,
    <-0.0459989, -0.1292420, 0.1558926>,
    <-0.0464514, -0.1302429, 0.1530862>,
    <-0.0619569, -0.1207214, 0.1543875>,
    <-0.0625423, -0.1216527, 0.1517802>,
    <-0.0450007, -0.1272973, 0.1616240>,
    <-0.0748575, -0.1085159, 0.1578232>,
    <-0.0455413, -0.1282611, 0.1587025>,
    <-0.0605958, -0.1189591, 0.1598785>,
    <-0.0758923, -0.1092183, 0.1550789>,
    <-0.0613567, -0.1198143, 0.1570462>,
    <-0.0880019, -0.0959649, 0.1558467>,
    <-0.0893885, -0.0964602, 0.1531524>,
    <-0.0716420, -0.1074993, 0.1642030>,
    <-0.0839569, -0.0954239, 0.1621943>,
    <-0.0733831, -0.1079539, 0.1609337>,
    <-0.0861244, -0.0956353, 0.1589343>,
    <-0.0435030, -0.1254289, 0.1679801>,
    <-0.0442992, -0.1263479, 0.1647651>,
    <-0.0582745, -0.1174795, 0.1662537>,
    <-0.0595281, -0.1181837, 0.1630068>,
    <-0.0418925, -0.1237456, 0.1740499>,
    <-0.0680505, -0.1067803, 0.1703881>,
    <-0.0426787, -0.1245561, 0.1711235>,
    <-0.0556917, -0.1162500, 0.1723936>,
    <-0.0698069, -0.1071191, 0.1674236>,
    <-0.0569554, -0.1168378, 0.1694417>,
    <-0.0795559, -0.0951659, 0.1683471>,
    <-0.0817004, -0.0952832, 0.1654056>,
    <-0.0654124, -0.1060089, 0.1751457>,
    <-0.0763707, -0.0947068, 0.1730258>,
    <-0.0665455, -0.1064501, 0.1728892>,
    <-0.0777243, -0.0950245, 0.1707980>,
    <-0.0406663, -0.1223036, 0.1789339>,
    <-0.0412109, -0.1230132, 0.1766136>,
    <-0.0537646, -0.1151255, 0.1772219>,
    <-0.0546038, -0.1157075, 0.1749318>,
    <-0.0401181, -0.1207310, 0.1833213>,
    <-0.0647432, -0.1043162, 0.1798002>,
    <-0.0402912, -0.1215613, 0.1811300>,
    <-0.0531231, -0.1135036, 0.1817203>,
    <-0.0647715, -0.1053374, 0.1773764>,
    <-0.0532467, -0.1144191, 0.1794296>,
    <-0.0757587, -0.0929336, 0.1778821>,
    <-0.0756605, -0.0940605, 0.1752980>,
    <-0.0663416, -0.1011000, 0.1861462>,
    <-0.0782503, -0.0891771, 0.1849505>,
    <-0.0654479, -0.1028260, 0.1826359>,
    <-0.0768305, -0.0911737, 0.1810457>,
    <-0.0402641, -0.1186166, 0.1883953>,
    <-0.0401796, -0.1197572, 0.1856268>,
    <-0.0538943, -0.1108797, 0.1873672>,
    <-0.0534664, -0.1122940, 0.1842597>,
    <-0.0396558, -0.1157414, 0.1967159>,
    <-0.0662911, -0.0979859, 0.1963153>,
    <-0.0401600, -0.1172858, 0.1919755>,
    <-0.0534736, -0.1077942, 0.1965653>,
    <-0.0668803, -0.0993718, 0.1905937>,
    <-0.0540241, -0.1093500, 0.1913626>,
    <-0.0787143, -0.0865048, 0.1959263>,
    <-0.0793922, -0.0873403, 0.1897579>,
    <-0.0611284, -0.0958309, 0.2124296>,
    <-0.0772179, -0.0810435, 0.2144218>,
    <-0.0702434, -0.0876791, 0.2134822>,
    <-0.0832643, -0.0792108, 0.2044034>,
    <-0.0638010, -0.0972872, 0.2036478>,
    <-0.0746748, -0.0875126, 0.2039139>,
    <-0.0377432, -0.1111310, 0.2107089>,
    <-0.0385400, -0.1139599, 0.2029652>,
    <-0.0503323, -0.1039328, 0.2114693>,
    <-0.0518602, -0.1063016, 0.2032951>,
    <-0.0408287, -0.0990893, 0.2306224>,
    <-0.0615902, -0.0854744, 0.2336107>,
    <-0.0381959, -0.1064443, 0.2199328>,
    <-0.0521257, -0.0928086, 0.2318205>,
    <-0.0599917, -0.0921722, 0.2224991>,
    <-0.0500380, -0.0997482, 0.2210053>,
    <-0.0700077, -0.0771838, 0.2360709>,
    <-0.0748101, -0.0780083, 0.2258544>,
    <-0.0683898, -0.0843201, 0.2243927>,
    <-0.0740980, -0.0615224, 0.2580675>,
    <-0.0834047, -0.0522917, 0.2600338>,
    <-0.0671233, -0.0749011, 0.2455188>,
    <-0.0759905, -0.0660187, 0.2479424>,
    <-0.0536558, -0.0746924, 0.2558992>,
    <-0.0465723, -0.0882557, 0.2427632>,
    <-0.0647634, -0.0687276, 0.2567115>,
    <-0.0577436, -0.0821744, 0.2438324>,
    <-0.0645382, -0.0433971, 0.2827176>,
    <-0.0833463, -0.0316326, 0.2834637>,
    <-0.0603085, -0.0591485, 0.2695743>,
    <-0.0747956, -0.0380118, 0.2829461>,
    <-0.0800211, -0.0464086, 0.2711010>,
    <-0.0710570, -0.0533504, 0.2701284>,
    <-0.0922059, -0.0232471, 0.2841666>,
    <-0.0893171, -0.0374702, 0.2723720>,
    <-0.0796245, -0.0109444, 0.3005728>,
    <-0.0836091, -0.0020094, 0.3038254>,
    <-0.0825269, -0.0192673, 0.2939998>,
    <-0.0905497, -0.0113156, 0.2946273>,
    <-0.0609848, -0.0143326, 0.3049667>,
    <-0.0643527, -0.0292109, 0.2942581>,
    <-0.0718553, -0.0112628, 0.3035855>,
    <-0.0741502, -0.0246810, 0.2940276>,
    <-0.0556670, 0.0034951, 0.3156142>,
    <-0.0706448, 0.0043377, 0.3118323>,
    <0.0516973, -0.2875310, -0.2813142>,
    <0.0589923, -0.3525811, -0.3598660>,
    <0.0254267, -0.2951167, -0.2813142>,
    <0.0294090, -0.3620304, -0.3598660>,
    <0.0555993, -0.3192025, -0.3206201>,
    <0.0277508, -0.3277516, -0.3206201>,
    <0.1146660, -0.3160344, -0.3598660>,
    <0.1011720, -0.2579634, -0.2813142>,
    <0.0875793, -0.3371773, -0.3598660>,
    <0.1080051, -0.2861266, -0.3206201>,
    <0.0770950, -0.2750887, -0.2813142>,
    <0.0825089, -0.3052625, -0.3206201>,
    <0.0863009, -0.2138488, -0.2022817>,
    <0.0403298, -0.2361383, -0.2022817>,
    <0.0939946, -0.2332893, -0.2418881>,
    <0.0638623, -0.2269282, -0.2022817>,
    <0.0467772, -0.2592739, -0.2418881>,
    <0.0709939, -0.2483969, -0.2418881>,
    <0.0161171, -0.2413541, -0.2022817>,
    <0.0217708, -0.2657696, -0.2418881>,
    <0.0224305, -0.2085997, -0.1225706>,
    <-0.0018177, -0.2106283, -0.1225704>,
    <0.0318461, -0.2198315, -0.1624349>,
    <0.0077997, -0.2235142, -0.1624349>,
    <0.0694051, -0.1939815, -0.1225724>,
    <0.0779186, -0.2013866, -0.1624349>,
    <0.0463100, -0.2030286, -0.1225712>,
    <0.0553564, -0.2124236, -0.1624349>,
    <0.0542143, -0.1866591, -0.0436985>,
    <0.0052203, -0.1943464, -0.0436802>,
    <0.0613179, -0.1897127, -0.0829187>,
    <0.0299296, -0.1921499, -0.0436863>,
    <0.0131871, -0.2006893, -0.0829114>,
    <0.0375565, -0.1968889, -0.0829139>,
    <-0.0194988, -0.1932333, -0.0436782>,
    <-0.0113718, -0.2010752, -0.0829106>,
    <-0.0040525, -0.1814671, 0.0307803>,
    <-0.0280085, -0.1781677, 0.0307858>,
    <-0.0003656, -0.1878174, -0.0050997>,
    <-0.0248353, -0.1854813, -0.0050956>,
    <0.0444218, -0.1788093, 0.0307309>,
    <0.0486516, -0.1828997, -0.0051363>,
    <0.0202155, -0.1816845, 0.0307639>,
    <0.0242629, -0.1869572, -0.0051119>,
    <0.0391291, -0.1711347, 0.0862321>,
    <-0.0076567, -0.1707611, 0.0862394>,
    <0.0413170, -0.1747627, 0.0618660>,
    <0.0156153, -0.1723945, 0.0862369>,
    <-0.0063222, -0.1756601, 0.0619099>,
    <0.0174465, -0.1767057, 0.0618953>,
    <-0.0303744, -0.1662493, 0.0862402>,
    <-0.0296458, -0.1716408, 0.0619148>,
    <-0.0090683, -0.1644626, 0.1106026>,
    <-0.0310455, -0.1595468, 0.1105829>,
    <-0.0085378, -0.1671348, 0.1017188>,
    <-0.0308218, -0.1623415, 0.1017106>,
    <0.0367005, -0.1660545, 0.1107801>,
    <0.0376501, -0.1683000, 0.1017920>,
    <0.0136001, -0.1666334, 0.1106618>,
    <0.0143808, -0.1691246, 0.1017432>,
    <0.0356709, -0.1625152, 0.1179785>,
    <-0.0094880, -0.1607059, 0.1176015>,
    <0.0361006, -0.1641943, 0.1154308>,
    <0.0128273, -0.1629367, 0.1177272>,
    <-0.0093507, -0.1624259, 0.1151454>,
    <0.0131299, -0.1646583, 0.1152405>,
    <-0.0310534, -0.1558138, 0.1175596>,
    <-0.0311035, -0.1574945, 0.1151137>,
    <-0.0096631, -0.1572646, 0.1229255>,
    <-0.0308359, -0.1524580, 0.1228745>,
    <-0.0095826, -0.1589841, 0.1202255>,
    <-0.0309531, -0.1541342, 0.1201776>,
    <0.0347859, -0.1591048, 0.1233848>,
    <0.0352319, -0.1608133, 0.1206574>,
    <0.0122778, -0.1594749, 0.1230786>,
    <0.0125491, -0.1612061, 0.1203695>,
    <0.0338832, -0.1557338, 0.1286540>,
    <-0.0098957, -0.1538505, 0.1281856>,
    <0.0343355, -0.1574062, 0.1260779>,
    <0.0116863, -0.1560447, 0.1283417>,
    <-0.0097580, -0.1555520, 0.1256095>,
    <0.0119960, -0.1577516, 0.1257656>,
    <-0.0306850, -0.1491266, 0.1281335>,
    <-0.0307354, -0.1507880, 0.1255574>,
    <-0.0103315, -0.1505110, 0.1328889>,
    <-0.0307716, -0.1458592, 0.1328322>,
    <-0.0101046, -0.1521644, 0.1305619>,
    <-0.0307183, -0.1474765, 0.1305099>,
    <0.0330018, -0.1525204, 0.1333541>,
    <0.0334315, -0.1541040, 0.1310303>,
    <0.0109717, -0.1527177, 0.1330451>,
    <0.0113312, -0.1543628, 0.1307180>,
    <0.0322938, -0.1495067, 0.1384330>,
    <-0.0106263, -0.1473708, 0.1379969>,
    <0.0326154, -0.1509868, 0.1357726>,
    <0.0104028, -0.1495863, 0.1381539>,
    <-0.0105232, -0.1489074, 0.1353171>,
    <0.0106486, -0.1511216, 0.1354736>,
    <-0.0306830, -0.1428098, 0.1378978>,
    <-0.0307810, -0.1442964, 0.1352462>,
    <-0.0104499, -0.1445486, 0.1444055>,
    <-0.0300339, -0.1401209, 0.1441992>,
    <-0.0105878, -0.1459185, 0.1410788>,
    <-0.0304138, -0.1414211, 0.1409327>,
    <0.0318819, -0.1467218, 0.1447718>,
    <0.0320583, -0.1480840, 0.1414826>,
    <0.0102328, -0.1467358, 0.1445658>,
    <0.0102753, -0.1481239, 0.1412368>,
    <0.0315973, -0.1441918, 0.1514703>,
    <-0.0100460, -0.1420487, 0.1511637>,
    <0.0317372, -0.1454233, 0.1481509>,
    <0.0102698, -0.1441890, 0.1513374>,
    <-0.0102552, -0.1432592, 0.1478196>,
    <0.0102421, -0.1454237, 0.1479848>,
    <-0.0291837, -0.1377486, 0.1508195>,
    <-0.0296038, -0.1388999, 0.1475453>,
    <-0.0096988, -0.1398280, 0.1572640>,
    <-0.0285201, -0.1356057, 0.1567956>,
    <-0.0098648, -0.1409151, 0.1542804>,
    <-0.0288343, -0.1366577, 0.1538698>,
    <0.0312577, -0.1419104, 0.1575667>,
    <0.0314350, -0.1430305, 0.1545804>,
    <0.0102866, -0.1419244, 0.1574652>,
    <0.0102829, -0.1430333, 0.1544675>,
    <0.0308888, -0.1396772, 0.1635097>,
    <-0.0093606, -0.1376715, 0.1632090>,
    <0.0310731, -0.1408023, 0.1605146>,
    <0.0102872, -0.1397179, 0.1634256>,
    <-0.0095350, -0.1387569, 0.1602088>,
    <0.0102862, -0.1408300, 0.1604212>,
    <-0.0278561, -0.1335331, 0.1626713>,
    <-0.0282058, -0.1345713, 0.1596963>,
    <-0.0089530, -0.1354050, 0.1695422>,
    <-0.0269762, -0.1314118, 0.1690159>,
    <-0.0091627, -0.1365413, 0.1663589>,
    <-0.0274357, -0.1324695, 0.1658200>,
    <0.0305468, -0.1373295, 0.1697896>,
    <0.0307123, -0.1385060, 0.1666375>,
    <0.0103077, -0.1373854, 0.1697397>,
    <0.0102949, -0.1385559, 0.1665690>,
    <0.0302623, -0.1351242, 0.1757322>,
    <-0.0085438, -0.1332695, 0.1755432>,
    <0.0303958, -0.1361886, 0.1728573>,
    <0.0103428, -0.1351839, 0.1757166>,
    <-0.0087428, -0.1343015, 0.1726424>,
    <0.0103242, -0.1362476, 0.1728261>,
    <-0.0260661, -0.1294377, 0.1750437>,
    <-0.0265091, -0.1303908, 0.1721326>,
    <-0.0082145, -0.1315067, 0.1804749>,
    <-0.0253567, -0.1277900, 0.1799611>,
    <-0.0083676, -0.1323477, 0.1781283>,
    <-0.0256787, -0.1285834, 0.1776227>,
    <0.0300532, -0.1333198, 0.1806485>,
    <0.0301499, -0.1341771, 0.1783058>,
    <0.0103817, -0.1333760, 0.1806469>,
    <0.0103621, -0.1342358, 0.1782996>,
    <0.0298875, -0.1317645, 0.1849222>,
    <-0.0079791, -0.1299490, 0.1847621>,
    <0.0299675, -0.1325247, 0.1828305>,
    <0.0104216, -0.1318135, 0.1849222>,
    <-0.0080848, -0.1307170, 0.1826604>,
    <0.0104017, -0.1325776, 0.1828305>,
    <-0.0249479, -0.1262338, 0.1842818>,
    <-0.0251098, -0.1270194, 0.1821503>,
    <-0.0078070, -0.1282604, 0.1893207>,
    <-0.0248066, -0.1244112, 0.1890122>,
    <-0.0078977, -0.1291731, 0.1868573>,
    <-0.0248807, -0.1253951, 0.1864471>,
    <0.0296781, -0.1301103, 0.1894235>,
    <0.0298083, -0.1310114, 0.1869940>,
    <0.0104496, -0.1301611, 0.1894235>,
    <0.0104413, -0.1310567, 0.1869940>,
    <0.0290578, -0.1272420, 0.1968664>,
    <-0.0074633, -0.1255078, 0.1968514>,
    <0.0294452, -0.1289056, 0.1925884>,
    <0.0103872, -0.1273685, 0.1968664>,
    <-0.0076734, -0.1270816, 0.1925271>,
    <0.0104353, -0.1289804, 0.1925884>,
    <-0.0242317, -0.1216390, 0.1968062>,
    <-0.0246241, -0.1231899, 0.1923432>,
    <-0.0072810, -0.1201826, 0.2100337>,
    <-0.0232490, -0.1165720, 0.2102562>,
    <-0.0071432, -0.1234097, 0.2026682>,
    <-0.0235278, -0.1196663, 0.2027672>,
    <0.0273524, -0.1216204, 0.2099693>,
    <0.0284641, -0.1249640, 0.2026352>,
    <0.0097298, -0.1218898, 0.2099639>,
    <0.0102939, -0.1251793, 0.2026352>,
    <0.0223281, -0.1099311, 0.2296311>,
    <-0.0112019, -0.1079220, 0.2296344>,
    <0.0254110, -0.1167599, 0.2189431>,
    <0.0054857, -0.1099183, 0.2295767>,
    <-0.0084446, -0.1152216, 0.2190038>,
    <0.0082690, -0.1169771, 0.2189213>,
    <-0.0269138, -0.1042197, 0.2299383>,
    <-0.0241322, -0.1116564, 0.2193033>,
    <-0.0223107, -0.0847689, 0.2555291>,
    <-0.0390300, -0.0802016, 0.2555645>,
    <-0.0161209, -0.0976788, 0.2419817>,
    <-0.0323306, -0.0935621, 0.2421914>,
    <0.0118064, -0.0890064, 0.2557561>,
    <0.0177919, -0.1006827, 0.2421078>,
    <-0.0049228, -0.0879081, 0.2556152>,
    <0.0009541, -0.1001906, 0.2419989>,
    <-0.0037737, -0.0593241, 0.2834906>,
    <-0.0346658, -0.0536607, 0.2831779>,
    <0.0043752, -0.0748939, 0.2699591>,
    <-0.0186682, -0.0574149, 0.2833424>,
    <-0.0288804, -0.0694694, 0.2697600>,
    <-0.0117417, -0.0731851, 0.2698527>,
    <-0.0505587, -0.0488007, 0.2828822>,
    <-0.0456595, -0.0646560, 0.2695594>,
    <-0.0402071, -0.0290170, 0.3009520>,
    <-0.0496285, -0.0213219, 0.3039003>,
    <-0.0385026, -0.0392238, 0.2942861>,
    <-0.0520673, -0.0345111, 0.2942389>,
    <-0.0207816, -0.0250779, 0.3056902>,
    <-0.0119126, -0.0432758, 0.2951248>,
    <-0.0322401, -0.0260600, 0.3042285>,
    <-0.0248675, -0.0419911, 0.2947157>,
    <-0.0311210, -0.0030590, 0.3160155>,
    <-0.0426860, -0.0087677, 0.3121371>,
    <0.1436920, -0.2106600, -0.2813142>,
    <0.1624572, -0.2577624, -0.3598660>,
    <0.1234807, -0.2363286, -0.2813142>,
    <0.1397486, -0.2893676, -0.3598660>,
    <0.1529861, -0.2333815, -0.3206201>,
    <0.1316134, -0.2619897, -0.3206201>,
    <0.1992739, -0.1820777, -0.3598660>,
    <0.1765056, -0.1491233, -0.2813142>,
    <0.1824222, -0.2218039, -0.3598660>,
    <0.1876325, -0.1648707, -0.3206201>,
    <0.1614767, -0.1814330, -0.2813142>,
    <0.1717751, -0.2008318, -0.3206201>,
    <0.1578533, -0.1278459, -0.2022817>,
    <0.1263428, -0.1768328, -0.2022817>,
    <0.1664077, -0.1362951, -0.2418881>,
    <0.1433208, -0.1536478, -0.2022817>,
    <0.1347519, -0.1912573, -0.2418881>,
    <0.1518757, -0.1651805, -0.2418881>,
    <0.1072319, -0.1970251, -0.2022817>,
    <0.1153527, -0.2141015, -0.2418881>,
    <0.1116569, -0.1659517, -0.1225769>,
    <0.0913004, -0.1815248, -0.1225744>,
    <0.1186416, -0.1690460, -0.1624349>,
    <0.0991206, -0.1868165, -0.1624349>,
    <0.1463986, -0.1266296, -0.1225814>,
    <0.1513568, -0.1252352, -0.1624349>,
    <0.1301359, -0.1475556, -0.1225793>,
    <0.1361606, -0.1484080, -0.1624349>,
    <0.1390184, -0.1340994, -0.0437879>,
    <0.0998714, -0.1660601, -0.0437432>,
    <0.1424590, -0.1301955, -0.0829545>,
    <0.1204557, -0.1513904, -0.0437676>,
    <0.1053973, -0.1656048, -0.0829366>,
    <0.1249874, -0.1491849, -0.0829464>,
    <0.0776596, -0.1778894, -0.0437188>,
    <0.0840528, -0.1791994, -0.0829269>,
    <0.0910683, -0.1638938, 0.0306101>,
    <0.0681933, -0.1728307, 0.0306760>,
    <0.0950877, -0.1653726, -0.0052257>,
    <0.0724021, -0.1756442, -0.0051769>,
    <0.1322832, -0.1377246, 0.0304894>,
    <0.1355571, -0.1365077, -0.0053152>,
    <0.1125854, -0.1521434, 0.0305443>,
    <0.1162816, -0.1522665, -0.0052745>,
    <0.1271305, -0.1378005, 0.0861963>,
    <0.0854105, -0.1599692, 0.0862142>,
    <0.1294049, -0.1380542, 0.0616513>,
    <0.1071082, -0.1502209, 0.0862044>,
    <0.0878352, -0.1619754, 0.0617587>,
    <0.1094875, -0.1513514, 0.0617001>,
    <0.0625725, -0.1669667, 0.0862239>,
    <0.0649458, -0.1698159, 0.0618172>,
    <0.0828126, -0.1566640, 0.1112140>,
    <0.0599740, -0.1627215, 0.1109773>,
    <0.0838163, -0.1582268, 0.1019709>,
    <0.0609862, -0.1646500, 0.1018733>,
    <0.1247527, -0.1364952, 0.1116479>,
    <0.1256681, -0.1372677, 0.1021498>,
    <0.1046082, -0.1479120, 0.1114506>,
    <0.1055678, -0.1490820, 0.1020685>,
    <0.1235035, -0.1343894, 0.1198213>,
    <0.0816179, -0.1537413, 0.1188999>,
    <0.1241195, -0.1355226, 0.1168264>,
    <0.1033989, -0.1453879, 0.1194025>,
    <0.0821598, -0.1551969, 0.1161286>,
    <0.1039713, -0.1466882, 0.1165092>,
    <0.0588215, -0.1594503, 0.1183973>,
    <0.0593234, -0.1610364, 0.1157480>,
    <0.0802197, -0.1506568, 0.1245075>,
    <0.0576603, -0.1561705, 0.1238951>,
    <0.0809472, -0.1522131, 0.1217130>,
    <0.0582557, -0.1578185, 0.1211372>,
    <0.1216692, -0.1318313, 0.1256302>,
    <0.1226397, -0.1331351, 0.1227686>,
    <0.1017831, -0.1425488, 0.1251199>,
    <0.1026330, -0.1439883, 0.1222888>,
    <0.1199721, -0.1293616, 0.1309442>,
    <0.0788819, -0.1476377, 0.1297991>,
    <0.1207330, -0.1305496, 0.1283681>,
    <0.1002692, -0.1397883, 0.1304237>,
    <0.0795073, -0.1491169, 0.1272230>,
    <0.1009586, -0.1411290, 0.1278476>,
    <0.0565175, -0.1529422, 0.1291745>,
    <0.0570694, -0.1545353, 0.1265984>,
    <0.0780595, -0.1449690, 0.1344870>,
    <0.0556227, -0.1499600, 0.1338691>,
    <0.0784156, -0.1462639, 0.1321754>,
    <0.0560388, -0.1514205, 0.1315508>,
    <0.1192807, -0.1274251, 0.1356199>,
    <0.1195276, -0.1283389, 0.1333205>,
    <0.0995371, -0.1374798, 0.1351049>,
    <0.0998243, -0.1385861, 0.1328000>,
    <0.1189044, -0.1256996, 0.1404795>,
    <0.0774829, -0.1425097, 0.1394563>,
    <0.1191125, -0.1265641, 0.1379653>,
    <0.0990879, -0.1353834, 0.1400144>,
    <0.0777648, -0.1437264, 0.1368689>,
    <0.0993206, -0.1364265, 0.1374669>,
    <0.0549360, -0.1471826, 0.1388981>,
    <0.0552586, -0.1485508, 0.1362709>,
    <0.0768024, -0.1400832, 0.1455271>,
    <0.0543650, -0.1445455, 0.1451151>,
    <0.0771649, -0.1412924, 0.1423841>,
    <0.0546443, -0.1458456, 0.1418924>,
    <0.1180218, -0.1238047, 0.1462823>,
    <0.1185376, -0.1247754, 0.1432855>,
    <0.0983146, -0.1332109, 0.1459390>,
    <0.0987521, -0.1343078, 0.1428758>,
    <0.1165831, -0.1217767, 0.1524449>,
    <0.0759101, -0.1377243, 0.1519576>,
    <0.1173670, -0.1228007, 0.1493691>,
    <0.0971403, -0.1309992, 0.1522234>,
    <0.0763870, -0.1388910, 0.1487600>,
    <0.0977768, -0.1321042, 0.1490922>,
    <0.0537699, -0.1420794, 0.1516918>,
    <0.0540796, -0.1432882, 0.1484278>,
    <0.0747702, -0.1354781, 0.1579386>,
    <0.0530362, -0.1398016, 0.1577357>,
    <0.0753634, -0.1365921, 0.1549946>,
    <0.0534173, -0.1409250, 0.1547687>,
    <0.1146974, -0.1197074, 0.1583105>,
    <0.1156798, -0.1207459, 0.1554088>,
    <0.0956079, -0.1288200, 0.1581414>,
    <0.0964064, -0.1299072, 0.1552205>,
    <0.1126550, -0.1176037, 0.1641264>,
    <0.0735382, -0.1332409, 0.1638181>,
    <0.1136758, -0.1186603, 0.1611998>,
    <0.0939478, -0.1266270, 0.1639862>,
    <0.0741541, -0.1343664, 0.1608572>,
    <0.0947775, -0.1277293, 0.1610441>,
    <0.0522455, -0.1375545, 0.1636499>,
    <0.0526408, -0.1386859, 0.1606703>,
    <0.0723893, -0.1309374, 0.1699723>,
    <0.0515055, -0.1352142, 0.1698726>,
    <0.0729461, -0.1320854, 0.1668888>,
    <0.0518645, -0.1363842, 0.1667517>,
    <0.1107552, -0.1154905, 0.1701550>,
    <0.1116753, -0.1165368, 0.1671400>,
    <0.0924039, -0.1243968, 0.1700720>,
    <0.0931516, -0.1255047, 0.1670258>,
    <0.1091685, -0.1135841, 0.1758464>,
    <0.0714271, -0.1288124, 0.1757893>,
    <0.1099133, -0.1144959, 0.1730857>,
    <0.0911151, -0.1223623, 0.1758204>,
    <0.0718791, -0.1298340, 0.1729715>,
    <0.0917201, -0.1233379, 0.1730338>,
    <0.0508833, -0.1330334, 0.1757582>,
    <0.0511759, -0.1340841, 0.1729092>,
    <0.0707154, -0.1270987, 0.1806542>,
    <0.0504214, -0.1312603, 0.1806511>,
    <0.0710448, -0.1279100, 0.1783287>,
    <0.0506354, -0.1321014, 0.1783162>,
    <0.1079978, -0.1120749, 0.1806599>,
    <0.1085392, -0.1127861, 0.1783515>,
    <0.0901644, -0.1207365, 0.1806573>,
    <0.0906041, -0.1215044, 0.1783411>,
    <0.1070669, -0.1108051, 0.1849222>,
    <0.0701482, -0.1256369, 0.1849222>,
    <0.1075163, -0.1114236, 0.1828305>,
    <0.0894088, -0.1193589, 0.1849222>,
    <0.0704221, -0.1263504, 0.1828305>,
    <0.0897735, -0.1200306, 0.1828305>,
    <0.0500521, -0.1297388, 0.1849222>,
    <0.0502305, -0.1304820, 0.1828305>,
    <0.0694392, -0.1240472, 0.1894235>,
    <0.0495934, -0.1281049, 0.1894235>,
    <0.0698768, -0.1249302, 0.1869940>,
    <0.0498753, -0.1290027, 0.1869940>,
    <0.1058983, -0.1093837, 0.1894235>,
    <0.1066218, -0.1101926, 0.1869940>,
    <0.0884596, -0.1178394, 0.1894235>,
    <0.0890475, -0.1186936, 0.1869940>,
    <0.1024854, -0.1063679, 0.1968664>,
    <0.0673895, -0.1210189, 0.1968664>,
    <0.1046137, -0.1081762, 0.1925884>,
    <0.0856837, -0.1147820, 0.1968664>,
    <0.0686664, -0.1228045, 0.1925884>,
    <0.0874150, -0.1166006, 0.1925884>,
    <0.0482864, -0.1251488, 0.1968664>,
    <0.0490994, -0.1268765, 0.1925884>,
    <0.0626468, -0.1149388, 0.2099742>,
    <0.0451557, -0.1193016, 0.2099726>,
    <0.0654396, -0.1185073, 0.2026352>,
    <0.0470475, -0.1227530, 0.2026352>,
    <0.0947216, -0.1001046, 0.2099748>,
    <0.0992307, -0.1037565, 0.2026352>,
    <0.0793331, -0.1085379, 0.2099748>,
    <0.0830355, -0.1121880, 0.2026352>,
    <0.0814291, -0.0887299, 0.2296856>,
    <0.0538533, -0.1033087, 0.2296801>,
    <0.0888304, -0.0951748, 0.2189649>,
    <0.0682152, -0.0969457, 0.2296856>,
    <0.0588414, -0.1099829, 0.2189627>,
    <0.0744388, -0.1035508, 0.2189649>,
    <0.0385041, -0.1076825, 0.2296638>,
    <0.0423836, -0.1144072, 0.2189562>,
    <0.0395782, -0.0836286, 0.2559642>,
    <0.0265491, -0.0874510, 0.2558852>,
    <0.0475129, -0.0945855, 0.2422058>,
    <0.0332901, -0.0987400, 0.2421731>,
    <0.0615693, -0.0705520, 0.2559282>,
    <0.0723899, -0.0805324, 0.2422167>,
    <0.0511662, -0.0779257, 0.2559549>,
    <0.0605247, -0.0884420, 0.2422167>,
    <0.0351133, -0.0458393, 0.2837657>,
    <0.0192779, -0.0559013, 0.2839146>,
    <0.0488235, -0.0587585, 0.2701899>,
    <0.0278270, -0.0515921, 0.2838549>,
    <0.0298072, -0.0702531, 0.2703799>,
    <0.0399382, -0.0652833, 0.2702969>,
    <0.0088096, -0.0586491, 0.2837373>,
    <0.0180888, -0.0736866, 0.2702011>,
    <0.0011210, -0.0315361, 0.3016234>,
    <-0.0085735, -0.0276852, 0.3046292>,
    <0.0090680, -0.0420155, 0.2950303>,
    <-0.0003883, -0.0435407, 0.2951105>,
    <0.0057634, -0.0171764, 0.3059656>,
    <0.0213992, -0.0324820, 0.2954194>,
    <0.0021817, -0.0242249, 0.3047315>,
    <0.0158186, -0.0379297, 0.2952412>,
    <-0.0137124, 0.0015879, 0.3162188>,
    <-0.0148150, -0.0104064, 0.3126017>,
    <0.1971859, -0.0773327, -0.2813142>,
    <0.2223918, -0.0938764, -0.3598660>,
    <0.1884495, -0.1142064, -0.2813142>,
    <0.2126426, -0.1391690, -0.3598660>,
    <0.2093804, -0.0850261, -0.3206201>,
    <0.2002104, -0.1260278, -0.3206201>,
    <0.2283853, -0.0469984, -0.3598660>,
    <0.2025923, -0.0391523, -0.2813142>,
    <0.2150143, -0.0425884, -0.3206201>,
    <0.1785158, -0.0700446, -0.2022817>,
    <0.1843901, -0.0390971, -0.2022817>,
    <0.1866254, -0.0719532, -0.2418881>,
    <0.1920679, -0.0376639, -0.2418881>,
    <0.1696276, -0.0998028, -0.2022817>,
    <0.1780315, -0.1050248, -0.2418881>,
    <0.1710947, -0.0785126, -0.1225832>,
    <0.1601062, -0.1034671, -0.1225826>,
    <0.1736741, -0.0727638, -0.1624349>,
    <0.1639092, -0.0998604, -0.1624349>,
    <0.1791999, -0.0522109, -0.1225834>,
    <0.1805077, -0.0444256, -0.1624349>,
    <0.1687001, -0.0927072, -0.0438062>,
    <0.1794257, -0.0693978, -0.0438083>,
    <0.1697719, -0.0856931, -0.0829618>,
    <0.1792462, -0.0610145, -0.0829627>,
    <0.1551655, -0.1144063, -0.0438001>,
    <0.1574484, -0.1088925, -0.0829594>,
    <0.1646445, -0.1016832, 0.0304400>,
    <0.1497000, -0.1207825, 0.0304564>,
    <0.1668738, -0.0979567, -0.0053518>,
    <0.1524873, -0.1182782, -0.0053396>,
    <0.1769252, -0.0807929, 0.0304345>,
    <0.1785178, -0.0759222, -0.0053558>,
    <0.1603846, -0.1055332, 0.0861889>,
    <0.1732974, -0.0863934, 0.0861881>,
    <0.1623642, -0.1041282, 0.0616074>,
    <0.1750508, -0.0842149, 0.0616025>,
    <0.1449425, -0.1227867, 0.0861914>,
    <0.1470897, -0.1221938, 0.0616220>,
    <0.1581452, -0.1061127, 0.1118254>,
    <0.1426381, -0.1224432, 0.1117662>,
    <0.1590575, -0.1061397, 0.1022230>,
    <0.1435445, -0.1228356, 0.1021986>,
    <0.1711547, -0.0878602, 0.1118451>,
    <0.1720677, -0.0875335, 0.1022311>,
    <0.1566142, -0.1048186, 0.1201983>,
    <0.1694496, -0.0869729, 0.1202402>,
    <0.1574100, -0.1056174, 0.1171118>,
    <0.1703511, -0.0875983, 0.1171436>,
    <0.1412703, -0.1207452, 0.1200726>,
    <0.1419659, -0.1217122, 0.1170167>,
    <0.1542985, -0.1028866, 0.1260895>,
    <0.1391968, -0.1184894, 0.1259364>,
    <0.1555201, -0.1038815, 0.1232004>,
    <0.1402938, -0.1196449, 0.1230565>,
    <0.1669068, -0.0853866, 0.1261405>,
    <0.1682432, -0.0862089, 0.1232484>,
    <0.1521562, -0.1010459, 0.1314126>,
    <0.1645441, -0.0838875, 0.1314647>,
    <0.1531203, -0.1019145, 0.1288365>,
    <0.1656154, -0.0845861, 0.1288886>,
    <0.1372833, -0.1163257, 0.1312565>,
    <0.1381398, -0.1173570, 0.1286804>,
    <0.1512350, -0.0997930, 0.1360833>,
    <0.1365151, -0.1147373, 0.1359289>,
    <0.1515771, -0.1003613, 0.1337889>,
    <0.1367878, -0.1154738, 0.1336328>,
    <0.1634350, -0.0829689, 0.1361348>,
    <0.1638678, -0.0833713, 0.1338410>,
    <0.1506697, -0.0987351, 0.1408981>,
    <0.1626933, -0.0822322, 0.1409446>,
    <0.1509819, -0.0992735, 0.1384138>,
    <0.1630940, -0.0826120, 0.1384636>,
    <0.1360859, -0.1133539, 0.1407586>,
    <0.1363272, -0.1140520, 0.1382643>,
    <0.1494431, -0.0974118, 0.1465913>,
    <0.1350444, -0.1117408, 0.1464883>,
    <0.1501505, -0.0981102, 0.1436543>,
    <0.1356531, -0.1125789, 0.1435314>,
    <0.1612787, -0.0812106, 0.1466256>,
    <0.1620813, -0.0817612, 0.1436952>,
    <0.1475394, -0.0958464, 0.1526442>,
    <0.1591850, -0.0799165, 0.1526664>,
    <0.1485664, -0.0966529, 0.1496183>,
    <0.1603063, -0.0805918, 0.1496459>,
    <0.1333608, -0.1099295, 0.1525778>,
    <0.1342751, -0.1108531, 0.1495352>,
    <0.1451347, -0.0941395, 0.1584627>,
    <0.1311867, -0.1080204, 0.1584119>,
    <0.1463810, -0.0950054, 0.1555782>,
    <0.1323169, -0.1089836, 0.1555217>,
    <0.1565999, -0.0784449, 0.1584796>,
    <0.1579355, -0.0791963, 0.1555970>,
    <0.1425530, -0.0923721, 0.1642525>,
    <0.1538393, -0.0769043, 0.1642666>,
    <0.1438441, -0.0932585, 0.1613400>,
    <0.1552205, -0.0776763, 0.1613555>,
    <0.1288409, -0.1060620, 0.1642105>,
    <0.1300136, -0.1070449, 0.1612932>,
    <0.1401254, -0.0906356, 0.1702298>,
    <0.1266486, -0.1041161, 0.1702048>,
    <0.1413049, -0.0914901, 0.1672428>,
    <0.1277118, -0.1050767, 0.1672085>,
    <0.1512267, -0.0754106, 0.1702381>,
    <0.1524985, -0.0761428, 0.1672542>,
    <0.1380745, -0.0891016, 0.1758698>,
    <0.1490044, -0.0741082, 0.1758724>,
    <0.1390401, -0.0898317, 0.1731324>,
    <0.1500525, -0.0747261, 0.1731376>,
    <0.1248087, -0.1023787, 0.1758620>,
    <0.1256735, -0.1032077, 0.1731168>,
    <0.1365441, -0.0879090, 0.1806622>,
    <0.1234446, -0.1010153, 0.1806614>,
    <0.1372541, -0.0884684, 0.1783608>,
    <0.1240763, -0.1016563, 0.1783577>,
    <0.1473356, -0.0731075, 0.1806625>,
    <0.1481112, -0.0735755, 0.1783619>,
    <0.1353156, -0.0869195, 0.1849222>,
    <0.1459888, -0.0722848, 0.1849222>,
    <0.1359096, -0.0874004, 0.1828305>,
    <0.1466405, -0.0726841, 0.1828305>,
    <0.1223554, -0.0998758, 0.1849222>,
    <0.1228815, -0.1004302, 0.1828305>,
    <0.1338022, -0.0857795, 0.1894235>,
    <0.1209992, -0.0985824, 0.1894235>,
    <0.1347273, -0.0864432, 0.1869940>,
    <0.1218343, -0.0993267, 0.1869940>,
    <0.1443471, -0.0713189, 0.1894235>,
    <0.1453432, -0.0718893, 0.1869940>,
    <0.1295713, -0.0831217, 0.1968664>,
    <0.1398761, -0.0689382, 0.1968664>,
    <0.1321977, -0.0847363, 0.1925884>,
    <0.1426437, -0.0703948, 0.1925884>,
    <0.1171112, -0.0957063, 0.1968664>,
    <0.1195311, -0.0974424, 0.1925884>,
    <0.1200634, -0.0774365, 0.2099748>,
    <0.1083197, -0.0896444, 0.2099748>,
    <0.1255805, -0.0807436, 0.2026352>,
    <0.1134202, -0.0931736, 0.2026352>,
    <0.1298889, -0.0637599, 0.2099748>,
    <0.1356876, -0.0667703, 0.2026352>,
    <0.1038026, -0.0673739, 0.2296856>,
    <0.1127033, -0.0546858, 0.2296856>,
    <0.1128581, -0.0730352, 0.2189649>,
    <0.1222906, -0.0597755, 0.2189649>,
    <0.0933347, -0.0787973, 0.2296856>,
    <0.1016708, -0.0849190, 0.2189649>,
    <0.0795178, -0.0517017, 0.2559816>,
    <0.0710434, -0.0617170, 0.2559549>,
    <0.0927351, -0.0602875, 0.2422167>,
    <0.0831729, -0.0710797, 0.2422167>,
    <0.0869215, -0.0407874, 0.2559549>,
    <0.1009379, -0.0483594, 0.2422167>,
    <0.0478739, -0.0308520, 0.2839440>,
    <0.0533644, -0.0226078, 0.2838549>,
    <0.0640132, -0.0415428, 0.2704038>,
    <0.0705815, -0.0319609, 0.2702969>,
    <0.0417929, -0.0387609, 0.2838549>,
    <0.0568045, -0.0506601, 0.2702969>,
    <0.0220234, -0.0133193, 0.3016766>,
    <0.0134599, -0.0138130, 0.3047490>,
    <0.0327526, -0.0206707, 0.2950629>,
    <0.0273454, -0.0268709, 0.2952412>,
    <0.0193892, -0.0051689, 0.3047490>,
    <0.0367164, -0.0134559, 0.2952412>,
    <0.0001343, 0.0015897, 0.3126713>,
    <-0.1717663, 0.1223811, 0.0664791>,
    <-0.1532771, 0.1424313, 0.0763921>,
    <-0.1620805, 0.1338786, 0.0707165>,
    <-0.1440634, 0.1451246, 0.0747546>,
    <-0.1651347, 0.1210053, 0.0628180>,
    <-0.1543110, 0.1348217, 0.0677414>,
    <-0.1873089, 0.0939060, 0.0621732>,
    <-0.1803501, 0.0885101, 0.0587894>,
    <-0.1806099, 0.1088663, 0.0636729>,
    <-0.1740722, 0.1054505, 0.0599893>,
    <-0.2026342, 0.1024426, 0.0600527>,
    <-0.1869205, 0.1247330, 0.0646436>,
    <-0.1948243, 0.0984902, 0.0619224>,
    <-0.1956256, 0.1141158, 0.0618317>,
    <-0.1789723, 0.1235534, 0.0664324>,
    <-0.1878319, 0.1116623, 0.0636125>,
    <-0.1703484, 0.1405794, 0.0732952>,
    <-0.1780008, 0.1337392, 0.0684707>,
    <-0.1616332, 0.1410525, 0.0754638>,
    <-0.1697409, 0.1335536, 0.0703826>,
    <-0.1429470, 0.1491362, 0.0911403>,
    <-0.1387389, 0.1498447, 0.1046309>,
    <-0.1403315, 0.1497202, 0.0983343>,
    <-0.1266106, 0.1518363, 0.1074069>,
    <-0.1319798, 0.1517971, 0.0932208>,
    <-0.1287346, 0.1520320, 0.1010441>,
    <-0.1470807, 0.1471119, 0.0835131>,
    <-0.1368545, 0.1501389, 0.0838527>,
    <-0.1626744, 0.1468700, 0.0853585>,
    <-0.1654451, 0.1446987, 0.0790996>,
    <-0.1527218, 0.1476070, 0.0884209>,
    <-0.1561445, 0.1454403, 0.0816764>,
    <-0.1610642, 0.1484603, 0.0971390>,
    <-0.1614197, 0.1478663, 0.0915467>,
    <-0.1498614, 0.1488391, 0.1011068>,
    <-0.1508118, 0.1484432, 0.0950976>,
    <-0.1368752, 0.1515229, 0.1133566>,
    <-0.1350302, 0.1542035, 0.1183783>,
    <-0.1360811, 0.1528057, 0.1162215>,
    <-0.1210067, 0.1554343, 0.1214543>,
    <-0.1238777, 0.1530078, 0.1162402>,
    <-0.1226213, 0.1541264, 0.1191818>,
    <-0.1376740, 0.1504908, 0.1095657>,
    <-0.1250996, 0.1522030, 0.1123937>,
    <-0.1610631, 0.1506260, 0.1051187>,
    <-0.1609914, 0.1494251, 0.1016103>,
    <-0.1489840, 0.1508427, 0.1095152>,
    <-0.1493174, 0.1496850, 0.1058490>,
    <-0.1610869, 0.1531979, 0.1098797>,
    <-0.1611410, 0.1519284, 0.1078224>,
    <-0.1481656, 0.1535402, 0.1143839>,
    <-0.1486653, 0.1521739, 0.1122965>,
    <-0.1887950, 0.1357621, 0.0798011>,
    <-0.2056696, 0.1132755, 0.0736284>,
    <-0.1991952, 0.1113997, 0.0794593>,
    <-0.1800327, 0.1361703, 0.0863867>,
    <-0.1976677, 0.1256087, 0.0761660>,
    <-0.2015009, 0.1120988, 0.0761234>,
    <-0.1897269, 0.1252479, 0.0824485>,
    <-0.1834482, 0.1358872, 0.0827388>,
    <-0.1927203, 0.1252882, 0.0789107>,
    <-0.1690914, 0.1475490, 0.0932184>,
    <-0.1742711, 0.1491306, 0.0893108>,
    <-0.1726760, 0.1436621, 0.0903293>,
    <-0.1699983, 0.1487369, 0.0917381>,
    <-0.1806246, 0.1435807, 0.0842239>,
    <-0.1757855, 0.1435306, 0.0869770>,
    <-0.1903873, 0.1475111, 0.0827859>,
    <-0.2031307, 0.1357956, 0.0744582>,
    <-0.1816666, 0.1484803, 0.0862111>,
    <-0.1959795, 0.1426101, 0.0782204>,
    <-0.1956604, 0.1356761, 0.0771229>,
    <-0.1878165, 0.1431232, 0.0812917>,
    <-0.2171854, 0.1167408, 0.0695143>,
    <-0.2106096, 0.1271463, 0.0715420>,
    <-0.2110987, 0.1148496, 0.0715625>,
    <-0.2038653, 0.1262234, 0.0738360>,
    <-0.1319740, 0.1565476, 0.1211810>,
    <-0.1324949, 0.1561079, 0.1215322>,
    <-0.1311694, 0.1567131, 0.1217449>,
    <-0.1087804, 0.1515521, 0.1258635>,
    <-0.1154981, 0.1571007, 0.1247296>,
    <-0.1111366, 0.1551694, 0.1257945>,
    <-0.1334610, 0.1555809, 0.1200451>,
    <-0.1187102, 0.1568074, 0.1232932>,
    <-0.1607516, 0.1551473, 0.1124795>,
    <-0.1607626, 0.1542999, 0.1114490>,
    <-0.1467890, 0.1558476, 0.1169928>,
    <-0.1472889, 0.1548034, 0.1159687>,
    <-0.1640032, 0.1557306, 0.1127225>,
    <-0.1616373, 0.1556532, 0.1129209>,
    <-0.1499330, 0.1568153, 0.1171270>,
    <-0.1474191, 0.1565568, 0.1173982>,
    <-0.1912492, 0.0623521, 0.0629848>,
    <-0.1905612, 0.0780720, 0.0618552>,
    <-0.1832567, 0.0521614, 0.0604812>,
    <-0.1831955, 0.0705368, 0.0587523>,
    <-0.1886980, 0.0358510, 0.0705025>,
    <-0.1785673, 0.0193086, 0.0710563>,
    <-0.1902550, 0.0477341, 0.0658280>,
    <-0.1811822, 0.0340147, 0.0645791>,
    <-0.2077129, 0.0590612, 0.0648124>,
    <-0.2079989, 0.0784252, 0.0597834>,
    <-0.1985056, 0.0489238, 0.0679498>,
    <-0.2081208, 0.0677454, 0.0615671>,
    <-0.1996550, 0.0711169, 0.0620793>,
    <-0.1993609, 0.0588814, 0.0642256>,
    <-0.2064643, 0.0902683, 0.0593242>,
    <-0.1984541, 0.0846475, 0.0613614>,
    <-0.1871783, 0.0238981, 0.0846174>,
    <-0.1876970, 0.0283359, 0.0771260>,
    <-0.1761606, 0.0072701, 0.0893173>,
    <-0.1770072, 0.0112549, 0.0799229>,
    <-0.1873905, 0.0195701, 0.0983191>,
    <-0.1756389, 0.0030808, 0.1040001>,
    <-0.1870676, 0.0212474, 0.0918957>,
    <-0.1756858, 0.0047705, 0.0973777>,
    <-0.2097803, 0.0463057, 0.0868366>,
    <-0.2079734, 0.0495465, 0.0754044>,
    <-0.1989481, 0.0340815, 0.0924001>,
    <-0.2086752, 0.0474567, 0.0813626>,
    <-0.1979265, 0.0380293, 0.0798089>,
    <-0.1982303, 0.0355681, 0.0863991>,
    <-0.2076582, 0.0532048, 0.0696563>,
    <-0.1980228, 0.0422271, 0.0734017>,
    <-0.1893038, 0.0167282, 0.1069340>,
    <-0.1881724, 0.0180530, 0.1032459>,
    <-0.1769146, 0.0001596, 0.1128899>,
    <-0.1760757, 0.0015256, 0.1090802>,
    <-0.1921786, 0.0147853, 0.1116246>,
    <-0.1794708, -0.0017858, 0.1177848>,
    <-0.1906756, 0.0156282, 0.1096409>,
    <-0.1780735, -0.0009625, 0.1157008>,
    <-0.2165530, 0.0440101, 0.0987710>,
    <-0.2130659, 0.0448529, 0.0944315>,
    <-0.2046714, 0.0301549, 0.1050352>,
    <-0.2148767, 0.0443944, 0.0969170>,
    <-0.2015245, 0.0317352, 0.1005421>,
    <-0.2030980, 0.0308546, 0.1031324>,
    <-0.2113055, 0.0454639, 0.0911322>,
    <-0.2000937, 0.0328074, 0.0970395>,
    <-0.1952291, 0.0141587, 0.1140712>,
    <-0.1937033, 0.0142317, 0.1131427>,
    <-0.1817905, -0.0029187, 0.1205936>,
    <-0.1810246, -0.0022556, 0.1194135>,
    <-0.1989346, 0.0168759, 0.1133890>,
    <-0.1801166, -0.0043852, 0.1205366>,
    <-0.1967351, 0.0147576, 0.1142862>,
    <-0.1808238, -0.0043215, 0.1213318>,
    <-0.2223064, 0.0457786, 0.1010230>,
    <-0.2191717, 0.0435639, 0.1010640>,
    <-0.2121142, 0.0329657, 0.1067946>,
    <-0.2205625, 0.0441713, 0.1013688>,
    <-0.2076479, 0.0296574, 0.1073299>,
    <-0.2095661, 0.0306405, 0.1074772>,
    <-0.2179099, 0.0436217, 0.1001757>,
    <-0.2061022, 0.0296257, 0.1064751>,
    <-0.2149286, 0.0842910, 0.0727258>,
    <-0.2190953, 0.0607558, 0.0771561>,
    <-0.2152078, 0.0600515, 0.0812994>,
    <-0.2103904, 0.0793553, 0.0786746>,
    <-0.2173599, 0.0711538, 0.0742644>,
    <-0.2165333, 0.0590339, 0.0794708>,
    <-0.2133715, 0.0669899, 0.0799039>,
    <-0.2118732, 0.0814409, 0.0753059>,
    <-0.2146427, 0.0687675, 0.0767586>,
    <-0.2058740, 0.0951303, 0.0783639>,
    <-0.2112276, 0.0989172, 0.0724977>,
    <-0.2076889, 0.0966839, 0.0750080>,
    <-0.2244859, 0.0922237, 0.0684051>,
    <-0.2216268, 0.1046576, 0.0684178>,
    <-0.2192334, 0.0880438, 0.0705314>,
    <-0.2160277, 0.1016390, 0.0704339>,
    <-0.2276642, 0.0716112, 0.0722418>,
    <-0.2263143, 0.0807659, 0.0696289>,
    <-0.2227999, 0.0655075, 0.0747292>,
    <-0.2212971, 0.0755159, 0.0719361>,
    <-0.2049283, 0.1276185, 0.0616133>,
    <-0.1916030, 0.1409131, 0.0691619>,
    <-0.1976625, 0.1351378, 0.0650131>,
    <-0.1806397, 0.1406030, 0.0712123>,
    <-0.1957789, 0.1261306, 0.0630783>,
    <-0.1875690, 0.1343280, 0.0667114>,
    <-0.2180797, 0.1090700, 0.0573252>,
    <-0.2104764, 0.1059429, 0.0585799>,
    <-0.2121506, 0.1187857, 0.0590286>,
    <-0.2038784, 0.1165044, 0.0603541>,
    <-0.2314836, 0.1145210, 0.0547555>,
    <-0.2216238, 0.1303542, 0.0584906>,
    <-0.2251725, 0.1119031, 0.0561100>,
    <-0.2269955, 0.1228581, 0.0562297>,
    <-0.2137496, 0.1290689, 0.0601252>,
    <-0.2200028, 0.1209177, 0.0577042>,
    <-0.2119303, 0.1415516, 0.0649464>,
    <-0.2162936, 0.1366913, 0.0614317>,
    <-0.2023346, 0.1412994, 0.0670909>,
    <-0.2074984, 0.1359863, 0.0632838>,
    <-0.1862693, 0.1465475, 0.0791428>,
    <-0.1860950, 0.1483424, 0.0889343>,
    <-0.1858288, 0.1476213, 0.0842448>,
    <-0.1734335, 0.1483492, 0.0930319>,
    <-0.1741751, 0.1465858, 0.0822488>,
    <-0.1733992, 0.1476546, 0.0878945>,
    <-0.1879997, 0.1445139, 0.0739935>,
    <-0.1763818, 0.1444621, 0.0765397>,
    <-0.2084199, 0.1463825, 0.0731461>,
    <-0.2094590, 0.1446173, 0.0689284>,
    <-0.1980024, 0.1465487, 0.0760916>,
    <-0.1993438, 0.1446378, 0.0714575>,
    <-0.2087982, 0.1479879, 0.0813624>,
    <-0.2083529, 0.1473413, 0.0773679>,
    <-0.1981747, 0.1482764, 0.0849948>,
    <-0.1977872, 0.1475791, 0.0807013>,
    <-0.1869212, 0.1504347, 0.0960665>,
    <-0.1876265, 0.1526328, 0.1007755>,
    <-0.1873274, 0.1515776, 0.0986809>,
    <-0.1744683, 0.1529298, 0.1052744>,
    <-0.1739716, 0.1505312, 0.1005696>,
    <-0.1742752, 0.1517665, 0.1032148>,
    <-0.1864848, 0.1493183, 0.0928462>,
    <-0.1736577, 0.1493501, 0.0972161>,
    <-0.2097896, 0.1497414, 0.0879921>,
    <-0.2092959, 0.1488164, 0.0848978>,
    <-0.1991233, 0.1502127, 0.0918078>,
    <-0.1986413, 0.1491876, 0.0886802>,
    <-0.2105396, 0.1515394, 0.0929276>,
    <-0.2102229, 0.1506775, 0.0906628>,
    <-0.1998780, 0.1522037, 0.0965907>,
    <-0.1995568, 0.1512514, 0.0944279>,
    <-0.2169270, 0.1369419, 0.0687019>,
    <-0.2291785, 0.1210479, 0.0645570>,
    <-0.2233581, 0.1297585, 0.0662326>,
    <-0.2233270, 0.1188688, 0.0670720>,
    <-0.2102921, 0.1362870, 0.0715612>,
    <-0.2171970, 0.1283914, 0.0689054>,
    <-0.2062445, 0.1465787, 0.0761839>,
    <-0.1986356, 0.1469483, 0.0793820>,
    <-0.2108881, 0.1425611, 0.0720054>,
    <-0.2037319, 0.1424934, 0.0750499>,
    <-0.2188761, 0.1455668, 0.0711435>,
    <-0.2277451, 0.1379090, 0.0641766>,
    <-0.2130471, 0.1461893, 0.0733762>,
    <-0.2226702, 0.1424020, 0.0671965>,
    <-0.2228172, 0.1375520, 0.0661503>,
    <-0.2172627, 0.1426013, 0.0693125>,
    <-0.2386321, 0.1248159, 0.0605943>,
    <-0.2333245, 0.1320572, 0.0620029>,
    <-0.2343952, 0.1230923, 0.0622907>,
    <-0.2288237, 0.1310472, 0.0638297>,
    <-0.1880132, 0.1540759, 0.1036121>,
    <-0.1903891, 0.1542174, 0.1043090>,
    <-0.1887822, 0.1543402, 0.1042532>,
    <-0.1776139, 0.1549100, 0.1083935>,
    <-0.1746706, 0.1545933, 0.1079552>,
    <-0.1755756, 0.1549546, 0.1084791>,
    <-0.1877415, 0.1534861, 0.1024360>,
    <-0.1744508, 0.1538952, 0.1068708>,
    <-0.2108392, 0.1527122, 0.0962372>,
    <-0.2106834, 0.1522415, 0.0948042>,
    <-0.2002469, 0.1534854, 0.0996421>,
    <-0.2000230, 0.1529693, 0.0983466>,
    <-0.2119281, 0.1526725, 0.0975502>,
    <-0.2111924, 0.1528798, 0.0971710>,
    <-0.2019526, 0.1535169, 0.1006382>,
    <-0.2008051, 0.1536889, 0.1004238>,
    <-0.2230295, 0.0889980, 0.0568383>,
    <-0.2214656, 0.0989020, 0.0565692>,
    <-0.2158051, 0.0842465, 0.0581158>,
    <-0.2141821, 0.0949397, 0.0577968>,
    <-0.2235750, 0.0728486, 0.0607631>,
    <-0.2160426, 0.0667973, 0.0625045>,
    <-0.2234923, 0.0800747, 0.0582104>,
    <-0.2161553, 0.0746151, 0.0596481>,
    <-0.2365690, 0.0827626, 0.0579289>,
    <-0.2355553, 0.0969595, 0.0545005>,
    <-0.2303903, 0.0779315, 0.0593255>,
    <-0.2361833, 0.0890994, 0.0557473>,
    <-0.2296276, 0.0930967, 0.0557126>,
    <-0.2301591, 0.0847081, 0.0569962>,
    <-0.2341628, 0.1056608, 0.0541745>,
    <-0.2281731, 0.1023955, 0.0554317>,
    <-0.2248109, 0.0651935, 0.0691286>,
    <-0.2239986, 0.0680361, 0.0645743>,
    <-0.2168872, 0.0583328, 0.0719168>,
    <-0.2162767, 0.0615446, 0.0667960>,
    <-0.2277924, 0.0636417, 0.0784059>,
    <-0.2193559, 0.0559338, 0.0822223>,
    <-0.2260596, 0.0638766, 0.0739109>,
    <-0.2179037, 0.0566374, 0.0772609>,
    <-0.2417179, 0.0760013, 0.0725627>,
    <-0.2382606, 0.0763585, 0.0647798>,
    <-0.2352073, 0.0701055, 0.0752364>,
    <-0.2397282, 0.0755974, 0.0687336>,
    <-0.2318877, 0.0709336, 0.0668221>,
    <-0.2332865, 0.0699411, 0.0711295>,
    <-0.2372345, 0.0786312, 0.0610589>,
    <-0.2309444, 0.0734685, 0.0627441>,
    <-0.2325619, 0.0648089, 0.0850890>,
    <-0.2300571, 0.0640448, 0.0820985>,
    <-0.2234171, 0.0557534, 0.0893196>,
    <-0.2212734, 0.0556977, 0.0861950>,
    <-0.2371251, 0.0663115, 0.0893650>,
    <-0.2274270, 0.0560378, 0.0935862>,
    <-0.2350152, 0.0656568, 0.0874778>,
    <-0.2255480, 0.0559253, 0.0917365>,
    <-0.2523204, 0.0818901, 0.0833496>,
    <-0.2471678, 0.0788724, 0.0788026>,
    <-0.2454790, 0.0749045, 0.0859915>,
    <-0.2499506, 0.0805583, 0.0812729>,
    <-0.2404842, 0.0723912, 0.0816225>,
    <-0.2431816, 0.0737980, 0.0840276>,
    <-0.2443107, 0.0772232, 0.0759091>,
    <-0.2377163, 0.0710413, 0.0787131>,
    <-0.2396500, 0.0665060, 0.0919104>,
    <-0.2385999, 0.0664961, 0.0908512>,
    <-0.2299250, 0.0558649, 0.0959680>,
    <-0.2288150, 0.0559153, 0.0950092>,
    <-0.2413171, 0.0671840, 0.0926444>,
    <-0.2321620, 0.0572093, 0.0963438>,
    <-0.2404857, 0.0666368, 0.0925167>,
    <-0.2309697, 0.0561939, 0.0964254>,
    <-0.2560702, 0.0824712, 0.0877349>,
    <-0.2549840, 0.0825897, 0.0863834>,
    <-0.2494078, 0.0756292, 0.0898123>,
    <-0.2556350, 0.0824977, 0.0872836>,
    <-0.2480890, 0.0754324, 0.0887593>,
    <-0.2488082, 0.0754285, 0.0895128>,
    <-0.2539387, 0.0824772, 0.0850626>,
    <-0.2470470, 0.0753535, 0.0875772>,
    <-0.2363613, 0.1003019, 0.0636681>,
    <-0.2401526, 0.0827540, 0.0674154>,
    <-0.2384895, 0.0905558, 0.0648607>,
    <-0.2337052, 0.0773892, 0.0697459>,
    <-0.2303842, 0.0963551, 0.0660294>,
    <-0.2322717, 0.0858157, 0.0671983>,
    <-0.2333853, 0.1108475, 0.0636345>,
    <-0.2275627, 0.1077814, 0.0660503>,
    <-0.2462833, 0.1070976, 0.0600443>,
    <-0.2428915, 0.1161545, 0.0598701>,
    <-0.2418501, 0.1039281, 0.0615851>,
    <-0.2386449, 0.1136929, 0.0614734>,
    <-0.2511860, 0.0918951, 0.0639452>,
    <-0.2489880, 0.0986696, 0.0613313>,
    <-0.2462363, 0.0876184, 0.0654238>,
    <-0.2442881, 0.0948770, 0.0628328>,
    <-0.2332321, 0.1323153, 0.0543928>,
    <-0.2256460, 0.1413777, 0.0602317>,
    <-0.2290192, 0.1374429, 0.0570551>,
    <-0.2194863, 0.1414594, 0.0626753>,
    <-0.2279317, 0.1313465, 0.0565863>,
    <-0.2232654, 0.1370705, 0.0593649>,
    <-0.2413945, 0.1194711, 0.0510754>,
    <-0.2367416, 0.1170029, 0.0530832>,
    <-0.2375891, 0.1262422, 0.0523608>,
    <-0.2326892, 0.1245648, 0.0544542>,
    <-0.2506771, 0.1248562, 0.0459835>,
    <-0.2430457, 0.1352601, 0.0490595>,
    <-0.2458904, 0.1220481, 0.0487146>,
    <-0.2470290, 0.1303268, 0.0471528>,
    <-0.2380839, 0.1335300, 0.0518903>,
    <-0.2422006, 0.1280948, 0.0499326>,
    <-0.2363510, 0.1426655, 0.0546437>,
    <-0.2392965, 0.1394437, 0.0515932>,
    <-0.2310531, 0.1416615, 0.0575698>,
    <-0.2341610, 0.1381277, 0.0544740>,
    <-0.2231305, 0.1453213, 0.0676150>,
    <-0.2237576, 0.1466605, 0.0752807>,
    <-0.2232386, 0.1461192, 0.0714944>,
    <-0.2170916, 0.1473133, 0.0781856>,
    <-0.2165671, 0.1458423, 0.0703573>,
    <-0.2166045, 0.1467206, 0.0743484>,
    <-0.2238080, 0.1438724, 0.0638062>,
    <-0.2173906, 0.1442359, 0.0664029>,
    <-0.2342510, 0.1459104, 0.0618281>,
    <-0.2347785, 0.1447130, 0.0581006>,
    <-0.2287963, 0.1452130, 0.0648087>,
    <-0.2293808, 0.1439052, 0.0610637>,
    <-0.2350183, 0.1470503, 0.0695514>,
    <-0.2344403, 0.1465815, 0.0656903>,
    <-0.2294989, 0.1464369, 0.0724640>,
    <-0.2289516, 0.1459388, 0.0686578>,
    <-0.2248588, 0.1480980, 0.0820495>,
    <-0.2257444, 0.1496166, 0.0875209>,
    <-0.2253511, 0.1488766, 0.0849642>,
    <-0.2189279, 0.1505367, 0.0899938>,
    <-0.2181315, 0.1488971, 0.0848178>,
    <-0.2185849, 0.1497456, 0.0875928>,
    <-0.2243127, 0.1473397, 0.0788104>,
    <-0.2176171, 0.1480626, 0.0816787>,
    <-0.2363092, 0.1483091, 0.0767885>,
    <-0.2356569, 0.1476406, 0.0732756>,
    <-0.2306815, 0.1477626, 0.0794515>,
    <-0.2300901, 0.1470612, 0.0760801>,
    <-0.2374674, 0.1497070, 0.0828841>,
    <-0.2369283, 0.1490124, 0.0800161>,
    <-0.2316904, 0.1491997, 0.0852405>,
    <-0.2312295, 0.1484918, 0.0825233>,
    <-0.2345677, 0.1375956, 0.0624065>,
    <-0.2437444, 0.1270314, 0.0594730>,
    <-0.2391819, 0.1329625, 0.0606060>,
    <-0.2415443, 0.1260331, 0.0597894>,
    <-0.2314927, 0.1378046, 0.0630509>,
    <-0.2365913, 0.1325883, 0.0610585>,
    <-0.2275445, 0.1433978, 0.0686436>,
    <-0.2235645, 0.1444983, 0.0696705>,
    <-0.2304919, 0.1410382, 0.0650330>,
    <-0.2269250, 0.1417514, 0.0658829>,
    <-0.2351070, 0.1427569, 0.0666746>,
    <-0.2407303, 0.1382914, 0.0610950>,
    <-0.2312479, 0.1426793, 0.0677495>,
    <-0.2374208, 0.1409789, 0.0633698>,
    <-0.2374777, 0.1376389, 0.0618768>,
    <-0.2338356, 0.1406511, 0.0643081>,
    <-0.2484589, 0.1295211, 0.0586950>,
    <-0.2445661, 0.1345277, 0.0596151>,
    <-0.2458451, 0.1280982, 0.0592424>,
    <-0.2416542, 0.1335016, 0.0602550>,
    <-0.2261704, 0.1506986, 0.0914088>,
    <-0.2265925, 0.1505469, 0.0933303>,
    <-0.2263462, 0.1508298, 0.0926402>,
    <-0.2199395, 0.1515483, 0.0952142>,
    <-0.2192576, 0.1516466, 0.0935894>,
    <-0.2194924, 0.1517918, 0.0946753>,
    <-0.2259936, 0.1502591, 0.0896857>,
    <-0.2191108, 0.1511993, 0.0920108>,
    <-0.2381537, 0.1507959, 0.0872888>,
    <-0.2378794, 0.1503495, 0.0853183>,
    <-0.2322463, 0.1502784, 0.0894052>,
    <-0.2320204, 0.1498370, 0.0875484>,
    <-0.2382463, 0.1505237, 0.0897188>,
    <-0.2382796, 0.1509020, 0.0887656>,
    <-0.2324929, 0.1500712, 0.0915984>,
    <-0.2323949, 0.1503982, 0.0907692>,
    <-0.2456009, 0.1051448, 0.0510783>,
    <-0.2439529, 0.1122494, 0.0506527>,
    <-0.2407682, 0.1010037, 0.0529636>,
    <-0.2392929, 0.1089382, 0.0525878>,
    <-0.2475116, 0.0935585, 0.0544157>,
    <-0.2421912, 0.0880582, 0.0563102>,
    <-0.2466749, 0.0987253, 0.0523375>,
    <-0.2415926, 0.0938327, 0.0542059>,
    <-0.2582645, 0.1041333, 0.0495840>,
    <-0.2554634, 0.1133807, 0.0461682>,
    <-0.2527845, 0.0990035, 0.0521916>,
    <-0.2570100, 0.1082579, 0.0474822>,
    <-0.2503877, 0.1092986, 0.0488210>,
    <-0.2517180, 0.1035946, 0.0501077>,
    <-0.2534205, 0.1190604, 0.0456619>,
    <-0.2485323, 0.1156162, 0.0483504>,
    <-0.2495689, 0.0883708, 0.0607133>,
    <-0.2484476, 0.0902124, 0.0572984>,
    <-0.2440728, 0.0822732, 0.0627842>,
    <-0.2429892, 0.0843135, 0.0592719>,
    <-0.2527119, 0.0879370, 0.0680504>,
    <-0.2474419, 0.0820050, 0.0702335>,
    <-0.2509617, 0.0877177, 0.0643880>,
    <-0.2455283, 0.0816121, 0.0665404>,
    <-0.2632215, 0.0988683, 0.0633279>,
    <-0.2605915, 0.0998858, 0.0558569>,
    <-0.2578609, 0.0936180, 0.0658148>,
    <-0.2618277, 0.0991312, 0.0595597>,
    <-0.2549936, 0.0943440, 0.0584448>,
    <-0.2563032, 0.0936466, 0.0621150>,
    <-0.2594310, 0.1014479, 0.0524536>,
    <-0.2538485, 0.0960248, 0.0550538>,
    <-0.2572944, 0.0897757, 0.0744987>,
    <-0.2549058, 0.0887127, 0.0714282>,
    <-0.2525964, 0.0846244, 0.0765121>,
    <-0.2498999, 0.0831264, 0.0735569>,
    <-0.2616604, 0.0916876, 0.0796272>,
    <-0.2574811, 0.0873417, 0.0813236>,
    <-0.2596289, 0.0908571, 0.0772392>,
    <-0.2552254, 0.0861469, 0.0791004>,
    <-0.2698732, 0.0987767, 0.0760788>,
    <-0.2665956, 0.0987903, 0.0702946>,
    <-0.2655580, 0.0953565, 0.0779743>,
    <-0.2683124, 0.0988153, 0.0733662>,
    <-0.2617861, 0.0944549, 0.0725103>,
    <-0.2637837, 0.0949821, 0.0754182>,
    <-0.2648547, 0.0987813, 0.0669273>,
    <-0.2597502, 0.0939438, 0.0692945>,
    <-0.2641174, 0.0919696, 0.0832534>,
    <-0.2631401, 0.0919985, 0.0816399>,
    <-0.2600773, 0.0879233, 0.0846508>,
    <-0.2590574, 0.0878567, 0.0831830>,
    <-0.2647625, 0.0916137, 0.0851872>,
    <-0.2609403, 0.0876364, 0.0862995>,
    <-0.2646418, 0.0917813, 0.0844438>,
    <-0.2606640, 0.0877728, 0.0856989>,
    <-0.2722411, 0.0979595, 0.0826562>,
    <-0.2720319, 0.0983459, 0.0802317>,
    <-0.2682813, 0.0948918, 0.0840791>,
    <-0.2724301, 0.0981085, 0.0816624>,
    <-0.2678528, 0.0952650, 0.0818831>,
    <-0.2683149, 0.0950507, 0.0832033>,
    <-0.2711463, 0.0985944, 0.0783689>,
    <-0.2669241, 0.0954089, 0.0801347>,
    <-0.2510044, 0.1118892, 0.0590027>,
    <-0.2561779, 0.0986189, 0.0627143>,
    <-0.2538220, 0.1045517, 0.0602017>,
    <-0.2542316, 0.0954968, 0.0631533>,
    <-0.2490939, 0.1096741, 0.0593096>,
    <-0.2519095, 0.1018243, 0.0605726>,
    <-0.2476653, 0.1196947, 0.0588492>,
    <-0.2456753, 0.1180694, 0.0591275>,
    <-0.2550162, 0.1161603, 0.0581590>,
    <-0.2519394, 0.1231052, 0.0580997>,
    <-0.2527376, 0.1139741, 0.0587453>,
    <-0.2495303, 0.1212875, 0.0586387>,
    <-0.2599921, 0.1042060, 0.0615603>,
    <-0.2576976, 0.1095670, 0.0592026>,
    <-0.2578298, 0.1014568, 0.0622945>,
    <-0.2554949, 0.1070624, 0.0598634>,
    <-0.2545417, 0.1406524, 0.0426146>,
    <-0.2481757, 0.1474243, 0.0480946>,
    <-0.2509630, 0.1444736, 0.0450933>,
    <-0.2421833, 0.1447446, 0.0514077>,
    <-0.2486763, 0.1377749, 0.0458805>,
    <-0.2450314, 0.1417101, 0.0483844>,
    <-0.2619908, 0.1312132, 0.0396456>,
    <-0.2562027, 0.1280178, 0.0428644>,
    <-0.2583912, 0.1361643, 0.0407635>,
    <-0.2525796, 0.1331428, 0.0440045>,
    <-0.2724487, 0.1364258, 0.0340613>,
    <-0.2652404, 0.1458071, 0.0368651>,
    <-0.2675649, 0.1341224, 0.0366152>,
    <-0.2689525, 0.1413099, 0.0351066>,
    <-0.2602078, 0.1434705, 0.0395224>,
    <-0.2640026, 0.1390129, 0.0377057>,
    <-0.2591433, 0.1526862, 0.0421684>,
    <-0.2618060, 0.1496787, 0.0392485>,
    <-0.2539538, 0.1502297, 0.0449372>,
    <-0.2566888, 0.1472809, 0.0419661>,
    <-0.2462377, 0.1504041, 0.0552314>,
    <-0.2471486, 0.1514970, 0.0630982>,
    <-0.2464871, 0.1510358, 0.0591322>,
    <-0.2410187, 0.1489082, 0.0663594>,
    <-0.2401809, 0.1478070, 0.0585630>,
    <-0.2404011, 0.1484492, 0.0624438>,
    <-0.2467006, 0.1493007, 0.0515131>,
    <-0.2406707, 0.1466745, 0.0548425>,
    <-0.2573389, 0.1557053, 0.0492407>,
    <-0.2577461, 0.1545910, 0.0455364>,
    <-0.2520732, 0.1532031, 0.0520512>,
    <-0.2525114, 0.1521025, 0.0483364>,
    <-0.2583917, 0.1568121, 0.0572099>,
    <-0.2576460, 0.1563416, 0.0531692>,
    <-0.2530568, 0.1543029, 0.0599782>,
    <-0.2523510, 0.1538353, 0.0559693>,
    <-0.2487404, 0.1527673, 0.0707634>,
    <-0.2502361, 0.1542022, 0.0773385>,
    <-0.2495343, 0.1534866, 0.0742423>,
    <-0.2437768, 0.1515592, 0.0801833>,
    <-0.2424519, 0.1501559, 0.0738250>,
    <-0.2431558, 0.1508594, 0.0771891>,
    <-0.2479224, 0.1520892, 0.0670120>,
    <-0.2417209, 0.1494913, 0.0701841>,
    <-0.2602792, 0.1581411, 0.0651564>,
    <-0.2593006, 0.1574291, 0.0612509>,
    <-0.2548058, 0.1556076, 0.0678064>,
    <-0.2539022, 0.1549098, 0.0639655>,
    <-0.2620729, 0.1596446, 0.0720178>,
    <-0.2612344, 0.1588968, 0.0687906>,
    <-0.2564623, 0.1570821, 0.0745498>,
    <-0.2556863, 0.1563478, 0.0713761>,
    <-0.2493366, 0.1420463, 0.0579392>,
    <-0.2565315, 0.1339338, 0.0557363>,
    <-0.2528907, 0.1385971, 0.0565786>,
    <-0.2521984, 0.1315878, 0.0574279>,
    <-0.2448330, 0.1399099, 0.0596946>,
    <-0.2484753, 0.1363626, 0.0582958>,
    <-0.2442075, 0.1460396, 0.0632721>,
    <-0.2395536, 0.1440448, 0.0651055>,
    <-0.2462989, 0.1444657, 0.0600823>,
    <-0.2417123, 0.1424104, 0.0618795>,
    <-0.2526153, 0.1501363, 0.0597310>,
    <-0.2577482, 0.1460796, 0.0544181>,
    <-0.2486882, 0.1482378, 0.0614040>,
    <-0.2547139, 0.1485277, 0.0565489>,
    <-0.2537914, 0.1442523, 0.0560924>,
    <-0.2507698, 0.1466647, 0.0582236>,
    <-0.2648502, 0.1380077, 0.0522599>,
    <-0.2612747, 0.1426278, 0.0530759>,
    <-0.2609262, 0.1361952, 0.0539152>,
    <-0.2573209, 0.1408219, 0.0547448>,
    <-0.2510912, 0.1553171, 0.0820561>,
    <-0.2507654, 0.1548722, 0.0848357>,
    <-0.2511097, 0.1553750, 0.0836861>,
    <-0.2444586, 0.1523073, 0.0873915>,
    <-0.2445613, 0.1526611, 0.0847693>,
    <-0.2446416, 0.1527456, 0.0863329>,
    <-0.2507775, 0.1548693, 0.0799417>,
    <-0.2442592, 0.1522127, 0.0827148>,
    <-0.2630080, 0.1607728, 0.0768857>,
    <-0.2627016, 0.1603331, 0.0747023>,
    <-0.2573660, 0.1582067, 0.0793585>,
    <-0.2570524, 0.1577619, 0.0772029>,
    <-0.2622051, 0.1601471, 0.0799151>,
    <-0.2628800, 0.1607739, 0.0786094>,
    <-0.2568023, 0.1576687, 0.0822705>,
    <-0.2573128, 0.1582359, 0.0810399>,
    <-0.2670290, 0.1209165, 0.0399047>,
    <-0.2648196, 0.1260026, 0.0393660>,
    <-0.2611624, 0.1173067, 0.0430961>,
    <-0.2590070, 0.1226037, 0.0425685>,
    <-0.2701936, 0.1126528, 0.0433564>,
    <-0.2642061, 0.1086879, 0.0465390>,
    <-0.2687699, 0.1163387, 0.0412415>,
    <-0.2628388, 0.1125327, 0.0444265>,
    <-0.2806441, 0.1187546, 0.0377773>,
    <-0.2774421, 0.1265474, 0.0343636>,
    <-0.2758115, 0.1160133, 0.0403360>,
    <-0.2792016, 0.1222228, 0.0356874>,
    <-0.2726075, 0.1240501, 0.0368939>,
    <-0.2743690, 0.1195955, 0.0382282>,
    <-0.2752349, 0.1313933, 0.0338176>,
    <-0.2703863, 0.1290137, 0.0363504>,
    <-0.2726326, 0.1087969, 0.0496498>,
    <-0.2714512, 0.1102428, 0.0462294>,
    <-0.2666074, 0.1046889, 0.0528273>,
    <-0.2654342, 0.1061785, 0.0494131>,
    <-0.2751263, 0.1075505, 0.0572903>,
    <-0.2691266, 0.1035085, 0.0603912>,
    <-0.2738277, 0.1080034, 0.0534069>,
    <-0.2678100, 0.1039040, 0.0565604>,
    <-0.2856101, 0.1138887, 0.0517380>,
    <-0.2830773, 0.1151013, 0.0440254>,
    <-0.2807707, 0.1110066, 0.0543107>,
    <-0.2842786, 0.1143352, 0.0477956>,
    <-0.2782588, 0.1122532, 0.0466179>,
    <-0.2794580, 0.1114677, 0.0503888>,
    <-0.2819009, 0.1164776, 0.0406212>,
    <-0.2770757, 0.1136671, 0.0431997>,
    <-0.2782016, 0.1067250, 0.0647039>,
    <-0.2766183, 0.1071265, 0.0610892>,
    <-0.2722473, 0.1029104, 0.0675994>,
    <-0.2706413, 0.1031869, 0.0640983>,
    <-0.2812327, 0.1059634, 0.0709812>,
    <-0.2753056, 0.1023766, 0.0736545>,
    <-0.2797738, 0.1063394, 0.0680345>,
    <-0.2738377, 0.1026499, 0.0708122>,
    <-0.2920813, 0.1123255, 0.0660067>,
    <-0.2888590, 0.1130762, 0.0594290>,
    <-0.2870321, 0.1093440, 0.0683387>,
    <-0.2905341, 0.1126966, 0.0629211>,
    <-0.2839187, 0.1101437, 0.0618874>,
    <-0.2855345, 0.1097371, 0.0653114>,
    <-0.2871773, 0.1134713, 0.0556586>,
    <-0.2822942, 0.1105660, 0.0581820>,
    <-0.2833202, 0.1052428, 0.0754512>,
    <-0.2824761, 0.1055905, 0.0734441>,
    <-0.2774034, 0.1017485, 0.0779909>,
    <-0.2765440, 0.1020614, 0.0760439>,
    <-0.2830745, 0.1047117, 0.0782103>,
    <-0.2773863, 0.1013058, 0.0805997>,
    <-0.2835809, 0.1049425, 0.0770306>,
    <-0.2777340, 0.1014819, 0.0795060>,
    <-0.2935102, 0.1108274, 0.0736358>,
    <-0.2942018, 0.1115853, 0.0706368>,
    <-0.2886633, 0.1079586, 0.0757887>,
    <-0.2943210, 0.1112101, 0.0723085>,
    <-0.2891353, 0.1085984, 0.0729031>,
    <-0.2893251, 0.1082614, 0.0745326>,
    <-0.2933795, 0.1119561, 0.0685574>,
    <-0.2883016, 0.1089619, 0.0708538>,
    <-0.2627802, 0.1212667, 0.0551675>,
    <-0.2676253, 0.1098429, 0.0584441>,
    <-0.2653801, 0.1149721, 0.0561483>,
    <-0.2634699, 0.1070619, 0.0601778>,
    <-0.2585627, 0.1186790, 0.0568657>,
    <-0.2611996, 0.1122762, 0.0578642>,
    <-0.2598293, 0.1278722, 0.0551480>,
    <-0.2555616, 0.1254047, 0.0568357>,
    <-0.2708391, 0.1255953, 0.0517660>,
    <-0.2680313, 0.1320552, 0.0517071>,
    <-0.2670713, 0.1236600, 0.0533669>,
    <-0.2641750, 0.1301937, 0.0533381>,
    <-0.2754187, 0.1144540, 0.0551113>,
    <-0.2732945, 0.1194532, 0.0527847>,
    <-0.2718208, 0.1123675, 0.0566562>,
    <-0.2696187, 0.1174370, 0.0543551>,
    <-0.2724405, 0.1480764, 0.0334343>,
    <-0.2669354, 0.1553669, 0.0383297>,
    <-0.2693222, 0.1521549, 0.0356005>,
    <-0.2633697, 0.1543191, 0.0400209>,
    <-0.2692053, 0.1472401, 0.0349035>,
    <-0.2659121, 0.1512138, 0.0371864>,
    <-0.2790922, 0.1386119, 0.0310005>,
    <-0.2761656, 0.1378034, 0.0322722>,
    <-0.2758455, 0.1434543, 0.0318834>,
    <-0.2727798, 0.1426771, 0.0332422>,
    <-0.2840796, 0.1399472, 0.0290194>,
    <-0.2780731, 0.1491853, 0.0311595>,
    <-0.2816047, 0.1392076, 0.0299986>,
    <-0.2811374, 0.1445988, 0.0297679>,
    <-0.2752839, 0.1486225, 0.0322541>,
    <-0.2785110, 0.1439815, 0.0308017>,
    <-0.2732933, 0.1566616, 0.0356557>,
    <-0.2753155, 0.1533313, 0.0331401>,
    <-0.2701425, 0.1560682, 0.0369297>,
    <-0.2723516, 0.1527712, 0.0343115>,
    <-0.2654419, 0.1585551, 0.0451985>,
    <-0.2666604, 0.1596557, 0.0531408>,
    <-0.2658368, 0.1591994, 0.0490960>,
    <-0.2628022, 0.1585108, 0.0550037>,
    <-0.2616866, 0.1574123, 0.0470178>,
    <-0.2620249, 0.1580488, 0.0509458>,
    <-0.2657251, 0.1573889, 0.0415694>,
    <-0.2620481, 0.1562772, 0.0433371>,
    <-0.2724774, 0.1600726, 0.0420343>,
    <-0.2724351, 0.1588007, 0.0386525>,
    <-0.2689303, 0.1593649, 0.0435987>,
    <-0.2690848, 0.1581542, 0.0400642>,
    <-0.2742091, 0.1613101, 0.0495696>,
    <-0.2731566, 0.1608012, 0.0457054>,
    <-0.2703386, 0.1605033, 0.0514024>,
    <-0.2694310, 0.1600360, 0.0474168>,
    <-0.2687420, 0.1609561, 0.0611624>,
    <-0.2707085, 0.1624394, 0.0681136>,
    <-0.2697917, 0.1616999, 0.0648453>,
    <-0.2666852, 0.1613357, 0.0699427>,
    <-0.2647915, 0.1598321, 0.0630160>,
    <-0.2658009, 0.1605872, 0.0666861>,
    <-0.2676635, 0.1602580, 0.0572119>,
    <-0.2637582, 0.1591226, 0.0590745>,
    <-0.2765540, 0.1626042, 0.0574247>,
    <-0.2753712, 0.1619235, 0.0535310>,
    <-0.2725297, 0.1617883, 0.0593729>,
    <-0.2714050, 0.1611024, 0.0554389>,
    <-0.2786256, 0.1640198, 0.0643493>,
    <-0.2776685, 0.1633153, 0.0610858>,
    <-0.2745522, 0.1632394, 0.0663195>,
    <-0.2736123, 0.1625157, 0.0630509>,
    <-0.2632976, 0.1475973, 0.0521221>,
    <-0.2701728, 0.1395707, 0.0500679>,
    <-0.2667570, 0.1441180, 0.0508184>,
    <-0.2677715, 0.1390072, 0.0510653>,
    <-0.2607574, 0.1470801, 0.0531797>,
    <-0.2642608, 0.1436053, 0.0518534>,
    <-0.2581541, 0.1518271, 0.0574077>,
    <-0.2556084, 0.1512315, 0.0584828>,
    <-0.2602711, 0.1501273, 0.0542337>,
    <-0.2577203, 0.1495745, 0.0553032>,
    <-0.2638504, 0.1527325, 0.0547693>,
    <-0.2688850, 0.1485563, 0.0495277>,
    <-0.2607393, 0.1522263, 0.0562539>,
    <-0.2659352, 0.1510393, 0.0516100>,
    <-0.2658473, 0.1479748, 0.0509899>,
    <-0.2628486, 0.1505082, 0.0530870>,
    <-0.2753466, 0.1408986, 0.0476096>,
    <-0.2721916, 0.1452030, 0.0482762>,
    <-0.2725369, 0.1400755, 0.0490039>,
    <-0.2692413, 0.1445294, 0.0497123>,
    <-0.2716746, 0.1635479, 0.0730365>,
    <-0.2704401, 0.1627834, 0.0762800>,
    <-0.2714107, 0.1635032, 0.0748328>,
    <-0.2666093, 0.1617576, 0.0779886>,
    <-0.2676396, 0.1624582, 0.0748469>,
    <-0.2674400, 0.1624351, 0.0766093>,
    <-0.2713883, 0.1631243, 0.0708204>,
    <-0.2673431, 0.1620256, 0.0726438>,
    <-0.2796098, 0.1650792, 0.0692785>,
    <-0.2793363, 0.1646807, 0.0670505>,
    <-0.2755267, 0.1643266, 0.0712489>,
    <-0.2752489, 0.1639143, 0.0690250>,
    <-0.2780813, 0.1642134, 0.0726722>,
    <-0.2792551, 0.1649964, 0.0711227>,
    <-0.2741224, 0.1635076, 0.0745783>,
    <-0.2752098, 0.1642623, 0.0730729>,
    <-0.2838769, 0.1294675, 0.0313995>,
    <-0.2817356, 0.1338723, 0.0308378>,
    <-0.2810773, 0.1282481, 0.0326138>,
    <-0.2788931, 0.1328981, 0.0320636>,
    <-0.2870581, 0.1225899, 0.0347124>,
    <-0.2842759, 0.1208623, 0.0359801>,
    <-0.2856174, 0.1256294, 0.0326896>,
    <-0.2828332, 0.1241405, 0.0339201>,
    <-0.2914798, 0.1259199, 0.0328376>,
    <-0.2884259, 0.1317222, 0.0295976>,
    <-0.2893423, 0.1241912, 0.0337422>,
    <-0.2900575, 0.1284444, 0.0308927>,
    <-0.2862051, 0.1305205, 0.0304757>,
    <-0.2879076, 0.1269704, 0.0317594>,
    <-0.2864712, 0.1356057, 0.0289679>,
    <-0.2841368, 0.1346601, 0.0298894>,
    <-0.2894579, 0.1193533, 0.0407907>,
    <-0.2883003, 0.1205810, 0.0374717>,
    <-0.2866797, 0.1173846, 0.0421658>,
    <-0.2855204, 0.1187005, 0.0387910>,
    <-0.2919755, 0.1182439, 0.0483994>,
    <-0.2891946, 0.1162090, 0.0498579>,
    <-0.2906450, 0.1186574, 0.0444923>,
    <-0.2878668, 0.1166443, 0.0459171>,
    <-0.2969320, 0.1225629, 0.0456645>,
    <-0.2941100, 0.1233473, 0.0384998>,
    <-0.2944042, 0.1202697, 0.0470919>,
    <-0.2954612, 0.1228451, 0.0419589>,
    <-0.2918040, 0.1212575, 0.0396515>,
    <-0.2930357, 0.1206368, 0.0432599>,
    <-0.2928068, 0.1242966, 0.0354163>,
    <-0.2906070, 0.1223646, 0.0364259>,
    <-0.2952783, 0.1175053, 0.0561532>,
    <-0.2935635, 0.1178634, 0.0523351>,
    <-0.2924830, 0.1154323, 0.0576079>,
    <-0.2907762, 0.1158083, 0.0538007>,
    <-0.2985659, 0.1168134, 0.0628521>,
    <-0.2957578, 0.1147148, 0.0642649>,
    <-0.2969893, 0.1171589, 0.0597076>,
    <-0.2941864, 0.1150712, 0.0611419>,
    <-0.3035928, 0.1213429, 0.0599686>,
    <-0.3003341, 0.1219755, 0.0532586>,
    <-0.3010095, 0.1189223, 0.0615071>,
    <-0.3020382, 0.1216659, 0.0568087>,
    <-0.2977327, 0.1195886, 0.0547938>,
    <-0.2994406, 0.1192578, 0.0583519>,
    <-0.2985942, 0.1222737, 0.0494875>,
    <-0.2960119, 0.1199231, 0.0509885>,
    <-0.3006588, 0.1160687, 0.0675636>,
    <-0.2998774, 0.1164581, 0.0654406>,
    <-0.2978728, 0.1139732, 0.0689429>,
    <-0.2970688, 0.1143535, 0.0668391>,
    <-0.2995701, 0.1150901, 0.0707750>,
    <-0.2969729, 0.1130996, 0.0720524>,
    <-0.3006447, 0.1156208, 0.0693115>,
    <-0.2979230, 0.1135598, 0.0706546>,
    <-0.3042421, 0.1194872, 0.0680837>,
    <-0.3056188, 0.1206094, 0.0647173>,
    <-0.3018202, 0.1171143, 0.0695399>,
    <-0.3055027, 0.1201173, 0.0665198>,
    <-0.3030706, 0.1181786, 0.0662410>,
    <-0.3030000, 0.1177032, 0.0680198>,
    <-0.3048843, 0.1210044, 0.0625692>,
    <-0.3023133, 0.1185737, 0.0641034>,
    <-0.2755257, 0.1276770, 0.0497923>,
    <-0.2794548, 0.1171273, 0.0533494>,
    <-0.2776272, 0.1218535, 0.0509269>,
    <-0.2777813, 0.1159209, 0.0541063>,
    <-0.2734863, 0.1268091, 0.0506673>,
    <-0.2757871, 0.1208029, 0.0517372>,
    <-0.2730683, 0.1338366, 0.0496160>,
    <-0.2708305, 0.1331429, 0.0505566>,
    <-0.2798322, 0.1298775, 0.0476006>,
    <-0.2778417, 0.1355623, 0.0472816>,
    <-0.2774701, 0.1285746, 0.0488629>,
    <-0.2752402, 0.1345164, 0.0486145>,
    <-0.2829198, 0.1201951, 0.0514125>,
    <-0.2814732, 0.1245273, 0.0488748>,
    <-0.2809856, 0.1184324, 0.0525488>,
    <-0.2793456, 0.1229725, 0.0500680>,
    <-0.2845370, 0.1512729, 0.0286038>,
    <-0.2803463, 0.1582881, 0.0329300>,
    <-0.2820204, 0.1551175, 0.0305673>,
    <-0.2766900, 0.1573857, 0.0343426>,
    <-0.2811462, 0.1500715, 0.0299471>,
    <-0.2785292, 0.1541043, 0.0319067>,
    <-0.2900930, 0.1428469, 0.0264229>,
    <-0.2868934, 0.1411871, 0.0278154>,
    <-0.2873949, 0.1470755, 0.0271767>,
    <-0.2840860, 0.1456461, 0.0285535>,
    <-0.2978383, 0.1471042, 0.0232176>,
    <-0.2924076, 0.1545886, 0.0254717>,
    <-0.2937256, 0.1448461, 0.0248782>,
    <-0.2952464, 0.1508897, 0.0240100>,
    <-0.2882794, 0.1527813, 0.0271164>,
    <-0.2911023, 0.1488393, 0.0256560>,
    <-0.2884921, 0.1608180, 0.0295637>,
    <-0.2899476, 0.1579737, 0.0273928>,
    <-0.2842757, 0.1594163, 0.0313572>,
    <-0.2858172, 0.1563982, 0.0290774>,
    <-0.2806716, 0.1618940, 0.0384418>,
    <-0.2835156, 0.1635292, 0.0450029>,
    <-0.2819572, 0.1628322, 0.0415911>,
    <-0.2786441, 0.1623329, 0.0474236>,
    <-0.2764088, 0.1609096, 0.0403214>,
    <-0.2773629, 0.1617375, 0.0437585>,
    <-0.2800156, 0.1604631, 0.0355548>,
    <-0.2760839, 0.1595565, 0.0371652>,
    <-0.2899799, 0.1643789, 0.0341098>,
    <-0.2886667, 0.1628946, 0.0317746>,
    <-0.2852129, 0.1630443, 0.0363773>,
    <-0.2842150, 0.1615619, 0.0337737>,
    <-0.2940555, 0.1662730, 0.0394898>,
    <-0.2919401, 0.1654465, 0.0366534>,
    <-0.2886954, 0.1648566, 0.0423455>,
    <-0.2868471, 0.1640728, 0.0392178>,
    <-0.2863381, 0.1649403, 0.0524098>,
    <-0.2884887, 0.1662878, 0.0592329>,
    <-0.2875183, 0.1656285, 0.0559964>,
    <-0.2833381, 0.1650643, 0.0619923>,
    <-0.2812140, 0.1636791, 0.0550949>,
    <-0.2823660, 0.1643795, 0.0587325>,
    <-0.2849899, 0.1642362, 0.0486772>,
    <-0.2799506, 0.1629885, 0.0512639>,
    <-0.2972920, 0.1677301, 0.0460778>,
    <-0.2958346, 0.1670339, 0.0427033>,
    <-0.2917546, 0.1663149, 0.0493954>,
    <-0.2903356, 0.1656051, 0.0458104>,
    <-0.2992994, 0.1689308, 0.0524460>,
    <-0.2984420, 0.1683621, 0.0493974>,
    <-0.2938761, 0.1676051, 0.0560559>,
    <-0.2929392, 0.1669827, 0.0528829>,
    <-0.2773479, 0.1510782, 0.0455805>,
    <-0.2832822, 0.1442924, 0.0437714>,
    <-0.2804400, 0.1481261, 0.0443712>,
    <-0.2790845, 0.1424172, 0.0456212>,
    <-0.2728893, 0.1496855, 0.0474802>,
    <-0.2760856, 0.1465023, 0.0462515>,
    <-0.2725236, 0.1546379, 0.0507255>,
    <-0.2679743, 0.1536493, 0.0527024>,
    <-0.2745147, 0.1532070, 0.0476383>,
    <-0.2700131, 0.1520425, 0.0495496>,
    <-0.2801646, 0.1556371, 0.0492487>,
    <-0.2855798, 0.1535895, 0.0451303>,
    <-0.2769109, 0.1553595, 0.0495114>,
    <-0.2825228, 0.1550600, 0.0470867>,
    <-0.2817485, 0.1524505, 0.0445616>,
    <-0.2788725, 0.1542218, 0.0466084>,
    <-0.2911835, 0.1477568, 0.0434184>,
    <-0.2885954, 0.1511421, 0.0439763>,
    <-0.2874714, 0.1461853, 0.0427929>,
    <-0.2847711, 0.1497731, 0.0433684>,
    <-0.2895108, 0.1672561, 0.0641393>,
    <-0.2880648, 0.1662516, 0.0676235>,
    <-0.2892367, 0.1671160, 0.0660023>,
    <-0.2827419, 0.1651838, 0.0703507>,
    <-0.2843376, 0.1660905, 0.0669197>,
    <-0.2839643, 0.1659894, 0.0687753>,
    <-0.2892071, 0.1669052, 0.0619150>,
    <-0.2840621, 0.1657084, 0.0646900>,
    <-0.3003001, 0.1696500, 0.0571563>,
    <-0.2998785, 0.1694370, 0.0550076>,
    <-0.2949300, 0.1684715, 0.0609042>,
    <-0.2945523, 0.1681788, 0.0586970>,
    <-0.3012271, 0.1679999, 0.0606159>,
    <-0.3006851, 0.1693394, 0.0589662>,
    <-0.2940106, 0.1672491, 0.0644999>,
    <-0.2949713, 0.1682509, 0.0627753>,
    <-0.2937255, 0.1354187, 0.0272446>,
    <-0.2921304, 0.1389083, 0.0264795>,
    <-0.2909032, 0.1333878, 0.0285201>,
    <-0.2891133, 0.1370535, 0.0278226>,
    <-0.2964638, 0.1304219, 0.0304917>,
    <-0.2938221, 0.1280297, 0.0317665>,
    <-0.2950971, 0.1325370, 0.0286160>,
    <-0.2924203, 0.1303324, 0.0298531>,
    <-0.3030237, 0.1356585, 0.0271819>,
    <-0.3007587, 0.1401834, 0.0241043>,
    <-0.2994994, 0.1329977, 0.0289759>,
    <-0.3017960, 0.1375068, 0.0254520>,
    <-0.2969812, 0.1377167, 0.0257723>,
    <-0.2981887, 0.1349609, 0.0271572>,
    <-0.2995576, 0.1434590, 0.0233043>,
    <-0.2955894, 0.1410752, 0.0249648>,
    <-0.2997849, 0.1287086, 0.0354175>,
    <-0.2980441, 0.1292323, 0.0327696>,
    <-0.2967678, 0.1258729, 0.0370870>,
    <-0.2952659, 0.1266223, 0.0342054>,
    <-0.3035350, 0.1286199, 0.0416948>,
    <-0.3000103, 0.1253998, 0.0438466>,
    <-0.3016329, 0.1285910, 0.0384033>,
    <-0.2983439, 0.1255445, 0.0403284>,
    <-0.3115076, 0.1355670, 0.0366164>,
    <-0.3069260, 0.1348071, 0.0313260>,
    <-0.3074022, 0.1320625, 0.0392658>,
    <-0.3092257, 0.1351493, 0.0338103>,
    <-0.3031685, 0.1317286, 0.0334957>,
    <-0.3052772, 0.1318407, 0.0362189>,
    <-0.3047962, 0.1348677, 0.0291282>,
    <-0.3012009, 0.1320173, 0.0310851>,
    <-0.3072759, 0.1283606, 0.0488919>,
    <-0.3054380, 0.1285355, 0.0452598>,
    <-0.3035702, 0.1249593, 0.0512767>,
    <-0.3017831, 0.1252018, 0.0475589>,
    <-0.3104920, 0.1278309, 0.0555311>,
    <-0.3068198, 0.1243764, 0.0579755>,
    <-0.3089826, 0.1281181, 0.0523845>,
    <-0.3052798, 0.1246812, 0.0548117>,
    <-0.3183769, 0.1352348, 0.0493025>,
    <-0.3154354, 0.1356981, 0.0430881>,
    <-0.3144105, 0.1315143, 0.0526389>,
    <-0.3170398, 0.1355150, 0.0463327>,
    <-0.3112860, 0.1320000, 0.0461477>,
    <-0.3129635, 0.1317912, 0.0495503>,
    <-0.3135845, 0.1357327, 0.0397791>,
    <-0.3094187, 0.1321030, 0.0426475>,
    <-0.3124391, 0.1271754, 0.0602832>,
    <-0.3117381, 0.1275217, 0.0581252>,
    <-0.3088142, 0.1236680, 0.0627347>,
    <-0.3080983, 0.1240539, 0.0605795>,
    <-0.3109767, 0.1262029, 0.0637694>,
    <-0.3073542, 0.1225240, 0.0661429>,
    <-0.3123129, 0.1267771, 0.0621212>,
    <-0.3086665, 0.1231732, 0.0645522>,
    <-0.3194143, 0.1359199, 0.0576110>,
    <-0.3200656, 0.1347409, 0.0538991>,
    <-0.3149298, 0.1305020, 0.0610151>,
    <-0.3201743, 0.1349315, 0.0557521>,
    <-0.3162758, 0.1309528, 0.0573526>,
    <-0.3162632, 0.1308349, 0.0592312>,
    <-0.3194259, 0.1349094, 0.0517870>,
    <-0.3155864, 0.1312070, 0.0551974>,
    <-0.2868758, 0.1344316, 0.0439764>,
    <-0.2890176, 0.1258238, 0.0479480>,
    <-0.2879952, 0.1296563, 0.0453684>,
    <-0.2858038, 0.1227747, 0.0496488>,
    <-0.2831248, 0.1319611, 0.0457272>,
    <-0.2845408, 0.1268854, 0.0470615>,
    <-0.2853661, 0.1395189, 0.0435419>,
    <-0.2813684, 0.1373543, 0.0453467>,
    <-0.2939449, 0.1388873, 0.0437383>,
    <-0.2929579, 0.1434727, 0.0432507>,
    <-0.2906132, 0.1368946, 0.0430819>,
    <-0.2893807, 0.1416829, 0.0425992>,
    <-0.2938902, 0.1315377, 0.0469602>,
    <-0.2941707, 0.1345984, 0.0451465>,
    <-0.2919413, 0.1289950, 0.0470004>,
    <-0.2912832, 0.1324493, 0.0445357>,
    <-0.3017057, 0.1588727, 0.0219553>,
    <-0.2976371, 0.1641848, 0.0254699>,
    <-0.2990870, 0.1617796, 0.0236335>,
    <-0.2930089, 0.1625409, 0.0274891>,
    <-0.2969553, 0.1566865, 0.0236564>,
    <-0.2944393, 0.1598714, 0.0254692>,
    <-0.3073699, 0.1520297, 0.0199078>,
    <-0.3024781, 0.1495408, 0.0214775>,
    <-0.3047148, 0.1555564, 0.0206542>,
    <-0.2998653, 0.1531789, 0.0222570>,
    <-0.3122386, 0.1544448, 0.0187585>,
    <-0.3064420, 0.1609444, 0.0206533>,
    <-0.3095503, 0.1578721, 0.0194586>,
    <-0.3021879, 0.1653500, 0.0238427>,
    <-0.3036850, 0.1633867, 0.0222129>,
    <-0.2999271, 0.1673215, 0.0290955>,
    <-0.3048323, 0.1689979, 0.0334709>,
    <-0.3023609, 0.1682693, 0.0311546>,
    <-0.2994678, 0.1677359, 0.0364742>,
    <-0.2949198, 0.1659160, 0.0316211>,
    <-0.2971436, 0.1669407, 0.0339127>,
    <-0.2981348, 0.1659961, 0.0272456>,
    <-0.2933553, 0.1645026, 0.0295099>,
    <-0.3048961, 0.1682611, 0.0267170>,
    <-0.3028593, 0.1669852, 0.0252479>,
    <-0.3100490, 0.1698114, 0.0306524>,
    <-0.3074952, 0.1691466, 0.0285382>,
    <-0.3081317, 0.1702593, 0.0388627>,
    <-0.3096174, 0.1711725, 0.0442230>,
    <-0.3090730, 0.1707659, 0.0416251>,
    <-0.3045573, 0.1701798, 0.0483876>,
    <-0.3027786, 0.1691129, 0.0424833>,
    <-0.3038406, 0.1696870, 0.0455451>,
    <-0.3067370, 0.1696655, 0.0360924>,
    <-0.3013335, 0.1684613, 0.0393954>,
    <-0.3132687, 0.1709648, 0.0354668>,
    <-0.3119497, 0.1704251, 0.0330004>,
    <-0.3144470, 0.1717293, 0.0402941>,
    <-0.3140773, 0.1714072, 0.0379365>,
    <-0.3180481, 0.1657183, 0.0499097>,
    <-0.3241780, 0.1588445, 0.0487095>,
    <-0.3172854, 0.1553500, 0.0560551>,
    <-0.3105844, 0.1628198, 0.0576111>,
    <-0.3214049, 0.1625692, 0.0492358>,
    <-0.3209814, 0.1571032, 0.0526146>,
    <-0.3143429, 0.1593563, 0.0566530>,
    <-0.3145026, 0.1644005, 0.0539907>,
    <-0.3180936, 0.1610198, 0.0531830>,
    <-0.3119055, 0.1700100, 0.0506614>,
    <-0.3062692, 0.1657003, 0.0588825>,
    <-0.3074105, 0.1692313, 0.0552611>,
    <-0.3146453, 0.1682164, 0.0505298>,
    <-0.3106107, 0.1671968, 0.0548963>,
    <-0.3155358, 0.1703814, 0.0467880>,
    <-0.3210518, 0.1667991, 0.0458755>,
    <-0.3179300, 0.1689074, 0.0465931>,
    <-0.3268505, 0.1604618, 0.0447248>,
    <-0.3242206, 0.1639479, 0.0452075>,
    <-0.3100177, 0.1714791, 0.0484007>,
    <-0.3105377, 0.1710457, 0.0498697>,
    <-0.3053263, 0.1707047, 0.0528375>,
    <-0.3058950, 0.1703266, 0.0544467>,
    <-0.3098217, 0.1714657, 0.0465000>,
    <-0.3049665, 0.1705874, 0.0508181>,
    <-0.3143834, 0.1718166, 0.0442987>,
    <-0.3144491, 0.1719078, 0.0424244>,
    <-0.3145496, 0.1713295, 0.0458882>,
    <-0.3098066, 0.1452537, 0.0204985>,
    <-0.3089269, 0.1484913, 0.0198938>,
    <-0.3051464, 0.1427205, 0.0222420>,
    <-0.3041021, 0.1459648, 0.0215241>,
    <-0.3113293, 0.1409289, 0.0230504>,
    <-0.3071311, 0.1383056, 0.0250723>,
    <-0.3104302, 0.1426294, 0.0216082>,
    <-0.3060197, 0.1400775, 0.0234763>,
    <-0.3151255, 0.1435186, 0.0215195>,
    <-0.3144018, 0.1477090, 0.0191872>,
    <-0.3145976, 0.1451190, 0.0202259>,
    <-0.3137357, 0.1509373, 0.0186830>,
    <-0.3152272, 0.1408137, 0.0264852>,
    <-0.3130353, 0.1404627, 0.0246529>,
    <-0.3110648, 0.1378184, 0.0289127>,
    <-0.3088894, 0.1376743, 0.0268752>,
    <-0.3198627, 0.1423273, 0.0310198>,
    <-0.3157474, 0.1389728, 0.0338032>,
    <-0.3175840, 0.1415648, 0.0286167>,
    <-0.3134274, 0.1383730, 0.0312128>,
    <-0.3235947, 0.1456776, 0.0284596>,
    <-0.3190556, 0.1438440, 0.0242727>,
    <-0.3213967, 0.1447779, 0.0262129>,
    <-0.3167883, 0.1432589, 0.0227884>,
    <-0.3234510, 0.1427893, 0.0364161>,
    <-0.3218207, 0.1427122, 0.0336665>,
    <-0.3195590, 0.1392755, 0.0397567>,
    <-0.3177950, 0.1392528, 0.0367119>,
    <-0.3257006, 0.1422997, 0.0416604>,
    <-0.3221922, 0.1388004, 0.0455254>,
    <-0.3247466, 0.1426285, 0.0391277>,
    <-0.3210284, 0.1391038, 0.0427552>,
    <-0.3287458, 0.1458210, 0.0380606>,
    <-0.3269057, 0.1462967, 0.0333290>,
    <-0.3280114, 0.1461598, 0.0357600>,
    <-0.3254322, 0.1461599, 0.0308636>,
    <-0.3266182, 0.1416803, 0.0457551>,
    <-0.3263060, 0.1418725, 0.0438735>,
    <-0.3235496, 0.1382805, 0.0498793>,
    <-0.3230394, 0.1384281, 0.0478849>,
    <-0.3266926, 0.1434799, 0.0483022>,
    <-0.3237234, 0.1402207, 0.0526104>,
    <-0.3266922, 0.1420563, 0.0472935>,
    <-0.3237028, 0.1386516, 0.0515541>,
    <-0.3288425, 0.1463198, 0.0447003>,
    <-0.3291613, 0.1450488, 0.0419887>,
    <-0.3289857, 0.1452065, 0.0436269>,
    <-0.3291052, 0.1453521, 0.0401351>,
    <-0.3266138, 0.1503348, 0.0485460>,
    <-0.3200744, 0.1460298, 0.0560527>,
    <-0.3267840, 0.1464305, 0.0485945>,
    <-0.3201794, 0.1411164, 0.0565933>,
    <-0.3236469, 0.1481174, 0.0525088>,
    <-0.3238357, 0.1436669, 0.0527493>,
    <-0.3191529, 0.1508411, 0.0558642>,
    <-0.3258297, 0.1546196, 0.0485319>,
    <-0.3227640, 0.1526992, 0.0524268>,
    <-0.3289863, 0.1524191, 0.0446367>,
    <-0.3283551, 0.1564487, 0.0445631>,
    <-0.3289957, 0.1488834, 0.0448596>,
    <-0.1588464, 0.1131731, 0.1460419>,
    <-0.1457158, 0.1326899, 0.1402610>,
    <-0.0857037, 0.0713277, 0.1447912>,
    <-0.1517799, 0.1242721, 0.1425784>,
    <-0.1180837, 0.1281355, 0.1405442>,
    <-0.0797486, 0.0910397, 0.1420213>,
    <-0.1290031, 0.0986682, 0.1453727>,
    <-0.1226203, 0.1147009, 0.1423387>,
    <-0.1015679, 0.0378409, 0.1482052>,
    <-0.1730083, 0.0874522, 0.1506869>,
    <-0.0935119, 0.0541115, 0.1471377>,
    <-0.1440677, 0.0686328, 0.1493293>,
    <-0.1662111, 0.1007926, 0.1491909>,
    <-0.1365839, 0.0835715, 0.1480670>,
    <-0.2032558, 0.1028956, 0.1532382>,
    <-0.1914638, 0.1225708, 0.1471953>,
    <-0.1916506, 0.0977297, 0.1520619>,
    <-0.1977175, 0.1133057, 0.1513138>,
    <-0.1787092, 0.1199646, 0.1466681>,
    <-0.1855401, 0.1094717, 0.1503322>,
    <-0.1799871, 0.1357733, 0.1389955>,
    <-0.1852890, 0.1302177, 0.1425376>,
    <-0.1659042, 0.1348323, 0.1396358>,
    <-0.1719124, 0.1286156, 0.1425943>,
    <-0.1381182, 0.1383580, 0.1426204>,
    <-0.1333631, 0.1363620, 0.1489520>,
    <-0.1354064, 0.1377585, 0.1456462>,
    <-0.1094565, 0.1359826, 0.1509760>,
    <-0.1146592, 0.1381283, 0.1442941>,
    <-0.1121032, 0.1377250, 0.1476029>,
    <-0.1413583, 0.1370268, 0.1405501>,
    <-0.1160414, 0.1354382, 0.1415686>,
    <-0.1740406, 0.1398604, 0.1394821>,
    <-0.1763522, 0.1387645, 0.1382238>,
    <-0.1582677, 0.1389969, 0.1409053>,
    <-0.1614392, 0.1380219, 0.1393173>,
    <-0.1720111, 0.1390422, 0.1451265>,
    <-0.1727081, 0.1397299, 0.1420298>,
    <-0.1548068, 0.1375521, 0.1468666>,
    <-0.1561401, 0.1385695, 0.1436663>,
    <-0.1315060, 0.1345105, 0.1544631>,
    <-0.1313124, 0.1334540, 0.1590876>,
    <-0.1312995, 0.1339174, 0.1568427>,
    <-0.1064255, 0.1323212, 0.1609718>,
    <-0.1069041, 0.1336587, 0.1564639>,
    <-0.1065241, 0.1329088, 0.1587880>,
    <-0.1321285, 0.1353024, 0.1518620>,
    <-0.1078025, 0.1346553, 0.1538948>,
    <-0.1714209, 0.1379852, 0.1507629>,
    <-0.1716056, 0.1384664, 0.1480316>,
    <-0.1536416, 0.1361412, 0.1524378>,
    <-0.1540183, 0.1367571, 0.1497728>,
    <-0.1714315, 0.1372378, 0.1557756>,
    <-0.1713864, 0.1375814, 0.1533383>,
    <-0.1535914, 0.1352741, 0.1572564>,
    <-0.1535436, 0.1356612, 0.1549146>,
    <-0.1315039, 0.1327779, 0.1638457>,
    <-0.1325614, 0.1328943, 0.1717002>,
    <-0.1318761, 0.1327027, 0.1671805>,
    <-0.1077497, 0.1316988, 0.1728284>,
    <-0.1064889, 0.1314752, 0.1655804>,
    <-0.1069058, 0.1314060, 0.1687006>,
    <-0.1313483, 0.1330512, 0.1612850>,
    <-0.1063713, 0.1318118, 0.1631200>,
    <-0.1715902, 0.1367009, 0.1608297>,
    <-0.1714856, 0.1369373, 0.1580926>,
    <-0.1537932, 0.1346918, 0.1621731>,
    <-0.1536521, 0.1349365, 0.1595160>,
    <-0.1721174, 0.1365050, 0.1697256>,
    <-0.1717869, 0.1365498, 0.1645272>,
    <-0.1545871, 0.1346539, 0.1705975>,
    <-0.1540823, 0.1345832, 0.1657071>,
    <-0.1349872, 0.1340717, 0.1853778>,
    <-0.1378284, 0.1348615, 0.2043960>,
    <-0.1363789, 0.1346320, 0.1942373>,
    <-0.1149088, 0.1345554, 0.2037020>,
    <-0.1108560, 0.1333778, 0.1851704>,
    <-0.1126294, 0.1342100, 0.1934257>,
    <-0.1336566, 0.1334216, 0.1778157>,
    <-0.1091479, 0.1324484, 0.1783114>,
    <-0.1732708, 0.1367113, 0.1856126>,
    <-0.1726233, 0.1365876, 0.1769652>,
    <-0.1563436, 0.1353167, 0.1854940>,
    <-0.1553750, 0.1349472, 0.1773238>,
    <-0.1748549, 0.1367362, 0.2045976>,
    <-0.1740259, 0.1367896, 0.1950345>,
    <-0.1584122, 0.1356994, 0.2045985>,
    <-0.1573902, 0.1356162, 0.1947163>,
    <-0.1409847, 0.1335933, 0.2278830>,
    <-0.1464660, 0.1298796, 0.2506592>,
    <-0.1038337, 0.1324810, 0.2331944>,
    <-0.1428771, 0.1320712, 0.2397437>,
    <-0.1241122, 0.1288084, 0.2569071>,
    <-0.1028516, 0.1306608, 0.2485870>,
    <-0.1208246, 0.1328052, 0.2307737>,
    <-0.1214939, 0.1310853, 0.2447340>,
    <-0.1003015, 0.1340117, 0.2175570>,
    <-0.1393328, 0.1345194, 0.2158558>,
    <-0.1181351, 0.1340246, 0.2166239>,
    <-0.1767972, 0.1357762, 0.2224599>,
    <-0.1757238, 0.1364647, 0.2136685>,
    <-0.1604953, 0.1346474, 0.2249729>,
    <-0.1593069, 0.1354199, 0.2147489>,
    <-0.1802147, 0.1323522, 0.2400559>,
    <-0.1782394, 0.1344717, 0.2311848>,
    <-0.1654377, 0.1311024, 0.2448645>,
    <-0.1623986, 0.1332517, 0.2350763>,
    <-0.1896890, 0.1074288, 0.2828592>,
    <-0.1956817, 0.0995614, 0.2832509>,
    <-0.1932671, 0.1036031, 0.2832827>,
    <-0.1860575, 0.0953892, 0.2879355>,
    <-0.1793118, 0.1033969, 0.2877037>,
    <-0.1834410, 0.0994320, 0.2880369>,
    <-0.1784293, 0.1152774, 0.2786228>,
    <-0.1656431, 0.1127285, 0.2833974>,
    <-0.1848022, 0.1113007, 0.2814612>,
    <-0.1734838, 0.1078963, 0.2862987>,
    <-0.1933750, 0.1174467, 0.2719655>,
    <-0.2006124, 0.1107277, 0.2771197>,
    <-0.1872538, 0.1166309, 0.2748094>,
    <-0.1971215, 0.1139694, 0.2754665>,
    <-0.1962379, 0.1095403, 0.2794625>,
    <-0.1921684, 0.1130259, 0.2779374>,
    <-0.2057606, 0.1040106, 0.2775194>,
    <-0.2035810, 0.1074865, 0.2775843>,
    <-0.2016881, 0.1021978, 0.2799103>,
    <-0.1994239, 0.1059916, 0.2799363>,
    <-0.1616626, 0.1234107, 0.2675225>,
    <-0.1703930, 0.1194178, 0.2738782>,
    <-0.1441031, 0.1222630, 0.2724635>,
    <-0.1554754, 0.1176920, 0.2785749>,
    <-0.1532074, 0.1269454, 0.2598508>,
    <-0.1326487, 0.1259180, 0.2656956>,
    <-0.1860864, 0.1254426, 0.2581587>,
    <-0.1828876, 0.1292188, 0.2492860>,
    <-0.1755955, 0.1244489, 0.2625010>,
    <-0.1700336, 0.1280694, 0.2541431>,
    <-0.1896394, 0.1213949, 0.2659573>,
    <-0.1815326, 0.1205373, 0.2695269>,
    <-0.1825405, 0.0599454, 0.1460419>,
    <-0.1152208, 0.0050189, 0.1447912>,
    <-0.1783719, 0.0734738, 0.1491909>,
    <-0.1082664, 0.0209661, 0.1471377>,
    <-0.1558953, 0.0382560, 0.1453727>,
    <-0.1501594, 0.0530746, 0.1480670>,
    <-0.1875607, 0.0386873, 0.1402610>,
    <-0.1240445, -0.0084689, 0.1420213>,
    <-0.1677060, 0.0166613, 0.1405442>,
    <-0.1857521, 0.0479550, 0.1425784>,
    <-0.1623115, 0.0255364, 0.1423387>,
    <-0.2121135, 0.0636028, 0.1389955>,
    <-0.2099839, 0.0809662, 0.1471953>,
    <-0.2019895, 0.0537684, 0.1396358>,
    <-0.2115336, 0.0712604, 0.1425376>,
    <-0.1995115, 0.0732332, 0.1466681>,
    <-0.2013910, 0.0623932, 0.1425943>,
    <-0.2072846, 0.0918135, 0.1513138>,
    <-0.1962862, 0.0853311, 0.1503322>,
    <-0.1860956, 0.0305790, 0.1426204>,
    <-0.1875199, 0.0333269, 0.1405501>,
    <-0.1704703, 0.0127510, 0.1442941>,
    <-0.1703767, 0.0133762, 0.1415686>,
    <-0.1813485, 0.0285650, 0.1489520>,
    <-0.1650674, 0.0110552, 0.1509760>,
    <-0.1837536, 0.0291488, 0.1456462>,
    <-0.1681334, 0.0118557, 0.1476029>,
    <-0.2092046, 0.0554886, 0.1451265>,
    <-0.2111707, 0.0564491, 0.1394821>,
    <-0.1965837, 0.0437022, 0.1468666>,
    <-0.2101821, 0.0555463, 0.1420298>,
    <-0.1999733, 0.0453069, 0.1409053>,
    <-0.1982319, 0.0440120, 0.1436663>,
    <-0.2119035, 0.0589001, 0.1382238>,
    <-0.2013714, 0.0483160, 0.1393173>,
    <-0.1787299, 0.0284242, 0.1544631>,
    <-0.1797348, 0.0283568, 0.1518620>,
    <-0.1616325, 0.0107138, 0.1564639>,
    <-0.1629742, 0.0107145, 0.1538948>,
    <-0.1778152, 0.0289874, 0.1590876>,
    <-0.1603184, 0.0112533, 0.1609718>,
    <-0.1781509, 0.0286677, 0.1568427>,
    <-0.1608209, 0.0109334, 0.1587880>,
    <-0.2074760, 0.0562655, 0.1557756>,
    <-0.2080242, 0.0557574, 0.1507629>,
    <-0.1940776, 0.0443237, 0.1572564>,
    <-0.2077011, 0.0560021, 0.1533383>,
    <-0.1947554, 0.0437807, 0.1524378>,
    <-0.1943333, 0.0440290, 0.1549146>,
    <-0.2085053, 0.0555726, 0.1480316>,
    <-0.1954652, 0.0436484, 0.1497728>,
    <-0.1774134, 0.0296448, 0.1638457>,
    <-0.1775400, 0.0292836, 0.1612850>,
    <-0.1596941, 0.0119528, 0.1655804>,
    <-0.1599035, 0.0115540, 0.1631200>,
    <-0.1779590, 0.0309166, 0.1717002>,
    <-0.1603622, 0.0135157, 0.1728284>,
    <-0.1775237, 0.0301597, 0.1671805>,
    <-0.1598078, 0.0125675, 0.1687006>,
    <-0.2073042, 0.0574614, 0.1697256>,
    <-0.2071746, 0.0567622, 0.1608297>,
    <-0.1941104, 0.0458701, 0.1705975>,
    <-0.2071681, 0.0570683, 0.1645272>,
    <-0.1937627, 0.0449024, 0.1621731>,
    <-0.1938237, 0.0453074, 0.1657071>,
    <-0.2072889, 0.0565068, 0.1580926>,
    <-0.1938674, 0.0445947, 0.1595160>,
    <-0.1798448, 0.0333203, 0.1853778>,
    <-0.1788074, 0.0320041, 0.1778157>,
    <-0.1628343, 0.0166386, 0.1851704>,
    <-0.1614751, 0.0149148, 0.1783114>,
    <-0.1817019, 0.0363343, 0.2043962>,
    <-0.1654927, 0.0209690, 0.2037025>,
    <-0.1808470, 0.0347631, 0.1942374>,
    <-0.1641278, 0.0185604, 0.1934259>,
    <-0.2089280, 0.0602022, 0.2045976>,
    <-0.2080393, 0.0586111, 0.1856126>,
    <-0.1966872, 0.0497356, 0.2045985>,
    <-0.2084992, 0.0593547, 0.1950345>,
    <-0.1953986, 0.0475932, 0.1854940>,
    <-0.1961143, 0.0486403, 0.1947163>,
    <-0.2076178, 0.0579778, 0.1769652>,
    <-0.1946830, 0.0466509, 0.1773238>,
    <-0.1826691, 0.0399773, 0.2278576>,
    <-0.1557277, 0.0158568, 0.2329961>,
    <-0.1822977, 0.0380357, 0.2158560>,
    <-0.1545397, 0.0122345, 0.2175587>,
    <-0.1679221, 0.0270165, 0.2306723>,
    <-0.1670664, 0.0241534, 0.2166245>,
    <-0.1837846, 0.0460204, 0.2504837>,
    <-0.1536974, 0.0160547, 0.2477882>,
    <-0.1673995, 0.0313897, 0.2562050>,
    <-0.1828509, 0.0422689, 0.2396417>,
    <-0.1671331, 0.0284613, 0.2443262>,
    <-0.2092572, 0.0671187, 0.2400559>,
    <-0.2094453, 0.0624445, 0.2224599>,
    <-0.1979727, 0.0580323, 0.2448645>,
    <-0.2094583, 0.0643500, 0.2311848>,
    <-0.1971612, 0.0523008, 0.2249729>,
    <-0.1974323, 0.0545708, 0.2350763>,
    <-0.2092559, 0.0611470, 0.2136685>,
    <-0.1969745, 0.0508224, 0.2147489>,
    <-0.1898112, 0.0602315, 0.2673592>,
    <-0.1864115, 0.0523414, 0.2596588>,
    <-0.1769713, 0.0486023, 0.2718101>,
    <-0.1714216, 0.0387040, 0.2649274>,
    <-0.1956627, 0.0768539, 0.2785835>,
    <-0.1854016, 0.0694902, 0.2832401>,
    <-0.1930634, 0.0686903, 0.2737770>,
    <-0.1818205, 0.0592832, 0.2781699>,
    <-0.2073691, 0.0860113, 0.2719655>,
    <-0.2082425, 0.0756751, 0.2581587>,
    <-0.2025799, 0.0822048, 0.2748094>,
    <-0.2077164, 0.0807891, 0.2659573>,
    <-0.2002068, 0.0691714, 0.2625010>,
    <-0.2014809, 0.0757309, 0.2695269>,
    <-0.2088040, 0.0710060, 0.2492860>,
    <-0.1989675, 0.0630856, 0.2541431>,
    <-0.1975282, 0.0898664, 0.2828564>,
    <-0.1971037, 0.0838582, 0.2814500>,
    <-0.1876105, 0.0849452, 0.2876925>,
    <-0.1871467, 0.0779670, 0.2862539>,
    <-0.1970781, 0.0950417, 0.2832827>,
    <-0.1873474, 0.0906565, 0.2880369>,
    <-0.2072978, 0.0957094, 0.2771197>,
    <-0.2068847, 0.1000648, 0.2775843>,
    <-0.2034792, 0.0932733, 0.2794625>,
    <-0.2029919, 0.0979764, 0.2799363>,
    <-0.2073444, 0.0910048, 0.2754665>,
    <-0.2032939, 0.0880342, 0.2779374>,
    <-0.2053174, 0.1259733, 0.1478224>,
    <-0.1950361, 0.1376771, 0.1385719>,
    <-0.1997024, 0.1327165, 0.1426392>,
    <-0.1893026, 0.1367233, 0.1386670>,
    <-0.1999824, 0.1245199, 0.1475672>,
    <-0.1941807, 0.1315643, 0.1425592>,
    <-0.2160748, 0.1086018, 0.1544495>,
    <-0.2110846, 0.1063805, 0.1539996>,
    <-0.2110515, 0.1178132, 0.1523498>,
    <-0.2058896, 0.1159915, 0.1519583>,
    <-0.2212898, 0.1109232, 0.1548278>,
    <-0.2106474, 0.1280387, 0.1481358>,
    <-0.2191640, 0.1099769, 0.1546911>,
    <-0.2163237, 0.1200014, 0.1527086>,
    <-0.2085216, 0.1270924, 0.1479991>,
    <-0.2141979, 0.1190552, 0.1525719>,
    <-0.2004989, 0.1395760, 0.1387685>,
    <-0.2050945, 0.1346814, 0.1428941>,
    <-0.1983731, 0.1386298, 0.1386318>,
    <-0.2029687, 0.1337352, 0.1427575>,
    <-0.1906106, 0.1416944, 0.1383538>,
    <-0.1898694, 0.1414403, 0.1437130>,
    <-0.1899939, 0.1418312, 0.1407096>,
    <-0.1831995, 0.1403217, 0.1441380>,
    <-0.1843701, 0.1407638, 0.1386838>,
    <-0.1835148, 0.1408116, 0.1411036>,
    <-0.1921485, 0.1404898, 0.1373923>,
    <-0.1861659, 0.1395954, 0.1376234>,
    <-0.1962424, 0.1435855, 0.1384722>,
    <-0.1976942, 0.1423688, 0.1375437>,
    <-0.1941166, 0.1426393, 0.1383355>,
    <-0.1955684, 0.1414225, 0.1374070>,
    <-0.1956443, 0.1433941, 0.1437996>,
    <-0.1957051, 0.1437521, 0.1408067>,
    <-0.1935185, 0.1424478, 0.1436630>,
    <-0.1935793, 0.1428058, 0.1406700>,
    <-0.1897967, 0.1407017, 0.1494082>,
    <-0.1898620, 0.1400621, 0.1545956>,
    <-0.1898194, 0.1403664, 0.1520723>,
    <-0.1830013, 0.1388014, 0.1549429>,
    <-0.1829542, 0.1394769, 0.1498137>,
    <-0.1829579, 0.1391188, 0.1524482>,
    <-0.1898085, 0.1410617, 0.1466171>,
    <-0.1830237, 0.1398774, 0.1470425>,
    <-0.1956291, 0.1426909, 0.1495014>,
    <-0.1956217, 0.1430374, 0.1467037>,
    <-0.1935033, 0.1417446, 0.1493647>,
    <-0.1934960, 0.1420912, 0.1465670>,
    <-0.1957005, 0.1420632, 0.1547082>,
    <-0.1956581, 0.1423632, 0.1521754>,
    <-0.1935747, 0.1411170, 0.1545716>,
    <-0.1935323, 0.1414169, 0.1520387>,
    <-0.1899708, 0.1395612, 0.1597834>,
    <-0.1901589, 0.1391788, 0.1691951>,
    <-0.1900514, 0.1393571, 0.1636586>,
    <-0.1834431, 0.1379751, 0.1692900>,
    <-0.1831283, 0.1382892, 0.1600825>,
    <-0.1832521, 0.1381048, 0.1638877>,
    <-0.1899101, 0.1397949, 0.1569642>,
    <-0.1830514, 0.1385231, 0.1572942>,
    <-0.1958224, 0.1415746, 0.1599373>,
    <-0.1957479, 0.1417998, 0.1570826>,
    <-0.1936811, 0.1406215, 0.1597844>,
    <-0.1936221, 0.1408535, 0.1569459>,
    <-0.1961405, 0.1412462, 0.1696438>,
    <-0.1959459, 0.1413895, 0.1639114>,
    <-0.1938597, 0.1402310, 0.1693449>,
    <-0.1937582, 0.1404157, 0.1637098>,
    <-0.1905285, 0.1388689, 0.1861755>,
    <-0.1914775, 0.1384930, 0.2050038>,
    <-0.1908945, 0.1386975, 0.1958345>,
    <-0.1853514, 0.1376391, 0.2046815>,
    <-0.1841141, 0.1378538, 0.1858272>,
    <-0.1846484, 0.1377790, 0.1953642>,
    <-0.1903006, 0.1390227, 0.1769982>,
    <-0.1837214, 0.1379053, 0.1768695>,
    <-0.1967485, 0.1410403, 0.1873253>,
    <-0.1964282, 0.1411466, 0.1777734>,
    <-0.1941686, 0.1398810, 0.1866948>,
    <-0.1939924, 0.1400623, 0.1773124>,
    <-0.1972663, 0.1405655, 0.2072906>,
    <-0.1970412, 0.1408770, 0.1973243>,
    <-0.1948091, 0.1393826, 0.2057182>,
    <-0.1944010, 0.1396582, 0.1965747>,
    <-0.1934880, 0.1377055, 0.2197147>,
    <-0.1961434, 0.1347202, 0.2345877>,
    <-0.1948300, 0.1366575, 0.2267691>,
    <-0.1899844, 0.1335042, 0.2367665>,
    <-0.1873310, 0.1367885, 0.2207603>,
    <-0.1885804, 0.1355761, 0.2285223>,
    <-0.1923562, 0.1382398, 0.2127117>,
    <-0.1862501, 0.1373926, 0.2129801>,
    <-0.1980596, 0.1392423, 0.2189212>,
    <-0.1969586, 0.1396985, 0.2134922>,
    <-0.1966591, 0.1385481, 0.2191639>,
    <-0.1955126, 0.1390427, 0.2128914>,
    <-0.2036514, 0.1383065, 0.2318608>,
    <-0.2002155, 0.1388805, 0.2246564>,
    <-0.2000881, 0.1361618, 0.2331105>,
    <-0.1983968, 0.1378086, 0.2256054>,
    <-0.2079292, 0.1133009, 0.2742509>,
    <-0.2131684, 0.1073080, 0.2743034>,
    <-0.2109508, 0.1104470, 0.2745046>,
    <-0.2095833, 0.1057122, 0.2756839>,
    <-0.2044664, 0.1119874, 0.2754369>,
    <-0.2074075, 0.1089765, 0.2758137>,
    <-0.2017361, 0.1194506, 0.2689508>,
    <-0.1980513, 0.1183830, 0.2700993>,
    <-0.2046692, 0.1161939, 0.2726853>,
    <-0.2012007, 0.1150284, 0.2737874>,
    <-0.2079451, 0.1220235, 0.2677663>,
    <-0.2141982, 0.1160154, 0.2727174>,
    <-0.2048829, 0.1206604, 0.2682598>,
    <-0.2108271, 0.1188089, 0.2713525>,
    <-0.2111301, 0.1146497, 0.2733987>,
    <-0.2077902, 0.1174571, 0.2719453>,
    <-0.2196752, 0.1102045, 0.2725062>,
    <-0.2173753, 0.1132713, 0.2727917>,
    <-0.2165283, 0.1088036, 0.2732777>,
    <-0.2142576, 0.1118835, 0.2735372>,
    <-0.1982716, 0.1275702, 0.2534765>,
    <-0.1996954, 0.1233952, 0.2621901>,
    <-0.1933197, 0.1264567, 0.2552553>,
    <-0.1954590, 0.1223347, 0.2636063>,
    <-0.1971891, 0.1315182, 0.2438829>,
    <-0.1915295, 0.1303222, 0.2459931>,
    <-0.2052702, 0.1303717, 0.2521936>,
    <-0.2046212, 0.1345843, 0.2423187>,
    <-0.2019179, 0.1288621, 0.2525079>,
    <-0.2010957, 0.1329454, 0.2425738>,
    <-0.2062355, 0.1260313, 0.2610281>,
    <-0.2030529, 0.1246146, 0.2614253>,
    <-0.2217835, 0.0889829, 0.1478224>,
    <-0.2195576, 0.0987047, 0.1523498>,
    <-0.2171331, 0.0859915, 0.1475672>,
    <-0.2147494, 0.0960884, 0.1519583>,
    <-0.2235995, 0.0735108, 0.1385719>,
    <-0.2190536, 0.0698889, 0.1386670>,
    <-0.2230363, 0.0802979, 0.1426392>,
    <-0.2184848, 0.0769662, 0.1425592>,
    <-0.2286664, 0.0762990, 0.1387685>,
    <-0.2268852, 0.0915610, 0.1481358>,
    <-0.2265406, 0.0753528, 0.1386318>,
    <-0.2281050, 0.0829894, 0.1428941>,
    <-0.2247595, 0.0906148, 0.1479991>,
    <-0.2259792, 0.0820432, 0.1427575>,
    <-0.2247119, 0.1011577, 0.1527086>,
    <-0.2225861, 0.1002114, 0.1525719>,
    <-0.2236229, 0.0675339, 0.1383538>,
    <-0.2237569, 0.0694828, 0.1373923>,
    <-0.2187550, 0.0635197, 0.1386838>,
    <-0.2190886, 0.0656360, 0.1376234>,
    <-0.2229380, 0.0671532, 0.1437130>,
    <-0.2176430, 0.0629458, 0.1441380>,
    <-0.2233118, 0.0669841, 0.1407096>,
    <-0.2182180, 0.0628522, 0.1411036>,
    <-0.2282546, 0.0701366, 0.1437996>,
    <-0.2287971, 0.0704529, 0.1384722>,
    <-0.2261288, 0.0691904, 0.1436630>,
    <-0.2285612, 0.0699423, 0.1408067>,
    <-0.2266713, 0.0695066, 0.1383355>,
    <-0.2264355, 0.0689960, 0.1406700>,
    <-0.2288646, 0.0723460, 0.1375437>,
    <-0.2267388, 0.0713997, 0.1374070>,
    <-0.2223405, 0.0675935, 0.1494082>,
    <-0.2226159, 0.0673614, 0.1466171>,
    <-0.2168512, 0.0633289, 0.1498137>,
    <-0.2171952, 0.0631125, 0.1470425>,
    <-0.2219089, 0.0680701, 0.1545956>,
    <-0.2163808, 0.0638160, 0.1549429>,
    <-0.2221065, 0.0678347, 0.1520723>,
    <-0.2165875, 0.0635713, 0.1524482>,
    <-0.2273032, 0.0710690, 0.1547082>,
    <-0.2277218, 0.0705960, 0.1495014>,
    <-0.2251775, 0.0701228, 0.1545716>,
    <-0.2274978, 0.0708368, 0.1521754>,
    <-0.2255960, 0.0696497, 0.1493647>,
    <-0.2253720, 0.0698905, 0.1520387>,
    <-0.2279744, 0.0703585, 0.1467037>,
    <-0.2258486, 0.0694123, 0.1465670>,
    <-0.2216087, 0.0684881, 0.1597834>,
    <-0.2217426, 0.0682846, 0.1569642>,
    <-0.2160817, 0.0642609, 0.1600825>,
    <-0.2162075, 0.0640394, 0.1572942>,
    <-0.2214427, 0.0689013, 0.1691951>,
    <-0.2160278, 0.0647755, 0.1692900>,
    <-0.2215083, 0.0686904, 0.1636586>,
    <-0.2160171, 0.0644999, 0.1638877>,
    <-0.2269907, 0.0719428, 0.1696438>,
    <-0.2270218, 0.0714866, 0.1599373>,
    <-0.2247099, 0.0709275, 0.1693449>,
    <-0.2269669, 0.0717023, 0.1639114>,
    <-0.2248805, 0.0705335, 0.1597844>,
    <-0.2247791, 0.0707284, 0.1637098>,
    <-0.2271392, 0.0712806, 0.1570826>,
    <-0.2250134, 0.0703343, 0.1569459>,
    <-0.2214407, 0.0694265, 0.1861755>,
    <-0.2214129, 0.0691307, 0.1769982>,
    <-0.2163108, 0.0655276, 0.1858272>,
    <-0.2161277, 0.0651073, 0.1768695>,
    <-0.2217775, 0.0704263, 0.2050038>,
    <-0.2169033, 0.0667629, 0.2046815>,
    <-0.2215480, 0.0698367, 0.1958345>,
    <-0.2165713, 0.0660687, 0.1953642>,
    <-0.2272383, 0.0732348, 0.2072906>,
    <-0.2272445, 0.0725324, 0.1873253>,
    <-0.2247149, 0.0722007, 0.2057182>,
    <-0.2273191, 0.0728591, 0.1973243>,
    <-0.2246565, 0.0713912, 0.1866948>,
    <-0.2246465, 0.0717130, 0.1965747>,
    <-0.2271091, 0.0722232, 0.1777734>,
    <-0.2246733, 0.0711389, 0.1773124>,
    <-0.2225309, 0.0724629, 0.2197147>,
    <-0.2221723, 0.0712604, 0.2127117>,
    <-0.2175685, 0.0688658, 0.2207603>,
    <-0.2173009, 0.0676427, 0.2129801>,
    <-0.2220967, 0.0764181, 0.2345877>,
    <-0.2169314, 0.0729727, 0.2367665>,
    <-0.2226520, 0.0741575, 0.2267691>,
    <-0.2175105, 0.0705899, 0.2285223>,
    <-0.2298328, 0.0794910, 0.2318609>,
    <-0.2267859, 0.0747098, 0.2189212>,
    <-0.2258544, 0.0782787, 0.2331105>,
    <-0.2279599, 0.0765539, 0.2246564>,
    <-0.2253329, 0.0741339, 0.2191639>,
    <-0.2259462, 0.0759199, 0.2256054>,
    <-0.2263880, 0.0735865, 0.2134922>,
    <-0.2249330, 0.0729509, 0.2128914>,
    <-0.2182271, 0.0827414, 0.2534765>,
    <-0.2204259, 0.0793185, 0.2438829>,
    <-0.2140028, 0.0799952, 0.2552553>,
    <-0.2156355, 0.0761721, 0.2459931>,
    <-0.2145314, 0.0907067, 0.2689508>,
    <-0.2112462, 0.0887419, 0.2700993>,
    <-0.2160881, 0.0865700, 0.2621901>,
    <-0.2124131, 0.0842493, 0.2636063>,
    <-0.2206072, 0.0935787, 0.2677663>,
    <-0.2250202, 0.0860042, 0.2521936>,
    <-0.2175450, 0.0922156, 0.2682598>,
    <-0.2224411, 0.0896262, 0.2610281>,
    <-0.2216550, 0.0845236, 0.2525079>,
    <-0.2192585, 0.0882095, 0.2614253>,
    <-0.2277160, 0.0827027, 0.2423187>,
    <-0.2241388, 0.0811800, 0.2425738>,
    <-0.2141143, 0.0994064, 0.2742509>,
    <-0.2140797, 0.0950538, 0.2726853>,
    <-0.2108183, 0.0977183, 0.2754369>,
    <-0.2108820, 0.0932801, 0.2737874>,
    <-0.2140167, 0.1035595, 0.2745046>,
    <-0.2105528, 0.1019109, 0.2758137>,
    <-0.2203277, 0.1022458, 0.2727174>,
    <-0.2204148, 0.1064431, 0.2727917>,
    <-0.2172595, 0.1008801, 0.2733987>,
    <-0.2172972, 0.1050553, 0.2735372>,
    <-0.2201473, 0.0978715, 0.2713525>,
    <-0.2171104, 0.0965197, 0.2719453>,
    <-0.2151622, 0.1300484, 0.1485902>,
    <-0.2049845, 0.1415727, 0.1391134>,
    <-0.2095940, 0.1366843, 0.1432920>,
    <-0.2025989, 0.1405108, 0.1389035>,
    <-0.2127474, 0.1289735, 0.1482708>,
    <-0.2071945, 0.1356162, 0.1430292>,
    <-0.2258227, 0.1129409, 0.1553478>,
    <-0.2233898, 0.1118580, 0.1549628>,
    <-0.2208511, 0.1220167, 0.1532086>,
    <-0.2184237, 0.1209362, 0.1528436>,
    <-0.2331220, 0.1161901, 0.1578743>,
    <-0.2222988, 0.1332251, 0.1505261>,
    <-0.2289472, 0.1143318, 0.1562344>,
    <-0.2281003, 0.1252436, 0.1555547>,
    <-0.2182325, 0.1314151, 0.1492799>,
    <-0.2239589, 0.1234001, 0.1540351>,
    <-0.2118577, 0.1446322, 0.1400635>,
    <-0.2165928, 0.1397997, 0.1447189>,
    <-0.2079670, 0.1429003, 0.1394745>,
    <-0.2126184, 0.1380306, 0.1438121>,
    <-0.2007153, 0.1455766, 0.1387610>,
    <-0.2001156, 0.1453844, 0.1440694>,
    <-0.2001766, 0.1457424, 0.1410836>,
    <-0.1977443, 0.1443289, 0.1439346>,
    <-0.1983424, 0.1445203, 0.1386072>,
    <-0.1978051, 0.1446868, 0.1409417>,
    <-0.2021714, 0.1443617, 0.1378537>,
    <-0.1997942, 0.1433036, 0.1376787>,
    <-0.2074744, 0.1485853, 0.1392071>,
    <-0.2089689, 0.1473875, 0.1384902>,
    <-0.2036598, 0.1468873, 0.1389542>,
    <-0.2051287, 0.1456781, 0.1381103>,
    <-0.2068604, 0.1483868, 0.1443437>,
    <-0.2069223, 0.1487452, 0.1414223>,
    <-0.2030553, 0.1466930, 0.1442053>,
    <-0.2031165, 0.1470511, 0.1412409>,
    <-0.2001003, 0.1446811, 0.1497578>,
    <-0.2001716, 0.1440535, 0.1549523>,
    <-0.2001292, 0.1443534, 0.1524255>,
    <-0.1978005, 0.1429980, 0.1548432>,
    <-0.1977291, 0.1436256, 0.1496364>,
    <-0.1977581, 0.1432980, 0.1523104>,
    <-0.2000930, 0.1450277, 0.1469666>,
    <-0.1977217, 0.1439722, 0.1468387>,
    <-0.2068437, 0.1476828, 0.1499117>,
    <-0.2068370, 0.1480297, 0.1471794>,
    <-0.2030395, 0.1459895, 0.1498535>,
    <-0.2030324, 0.1463361, 0.1470820>,
    <-0.2069147, 0.1470551, 0.1549950>,
    <-0.2068723, 0.1473550, 0.1525228>,
    <-0.2031107, 0.1453618, 0.1550110>,
    <-0.2030684, 0.1456617, 0.1525024>,
    <-0.2003726, 0.1436001, 0.1602039>,
    <-0.2014018, 0.1435882, 0.1702071>,
    <-0.2007332, 0.1435205, 0.1642750>,
    <-0.1985961, 0.1423393, 0.1699959>,
    <-0.1979580, 0.1425252, 0.1600940>,
    <-0.1981882, 0.1423876, 0.1641332>,
    <-0.2002191, 0.1437900, 0.1573207>,
    <-0.1978479, 0.1427346, 0.1572176>,
    <-0.2071785, 0.1466296, 0.1600806>,
    <-0.2069626, 0.1467918, 0.1573105>,
    <-0.2033512, 0.1449259, 0.1602163>,
    <-0.2031583, 0.1450984, 0.1573617>,
    <-0.2087644, 0.1468656, 0.1694301>,
    <-0.2077250, 0.1466327, 0.1639167>,
    <-0.2047328, 0.1450710, 0.1700832>,
    <-0.2038294, 0.1448987, 0.1642363>,
    <-0.2037817, 0.1441984, 0.1884290>,
    <-0.2062415, 0.1449121, 0.2063849>,
    <-0.2051246, 0.1445849, 0.1982299>,
    <-0.2013849, 0.1426751, 0.2059453>,
    <-0.1999821, 0.1424969, 0.1880071>,
    <-0.2006884, 0.1425694, 0.1978231>,
    <-0.2024794, 0.1438402, 0.1786732>,
    <-0.1992394, 0.1423980, 0.1783426>,
    <-0.2126713, 0.1481281, 0.1867379>,
    <-0.2104594, 0.1473924, 0.1772322>,
    <-0.2080598, 0.1460925, 0.1882796>,
    <-0.2062016, 0.1454971, 0.1784186>,
    <-0.2182666, 0.1499136, 0.2093199>,
    <-0.2152617, 0.1489876, 0.1973622>,
    <-0.2117495, 0.1472888, 0.2076195>,
    <-0.2101314, 0.1467728, 0.1987032>,
    <-0.2187717, 0.1307647, 0.2183869>,
    <-0.2197796, 0.1314044, 0.2211509>,
    <-0.2153882, 0.1273783, 0.2197080>,
    <-0.2140502, 0.1298089, 0.2176276>,
    <-0.2195349, 0.1307718, 0.2197784>,
    <-0.2167095, 0.1295193, 0.2202108>,
    <-0.2151088, 0.1290765, 0.2192258>,
    <-0.2163299, 0.1298753, 0.2178084>,
    <-0.2170784, 0.1296404, 0.2191491>,
    <-0.2110892, 0.1280401, 0.2134681>,
    <-0.2167275, 0.1319555, 0.2164192>,
    <-0.2125611, 0.1294813, 0.2155038>,
    <-0.2133074, 0.1300832, 0.2151659>,
    <-0.2178299, 0.1310730, 0.2171327>,
    <-0.2152161, 0.1299475, 0.2163681>,
    <-0.2228002, 0.1332531, 0.2163816>,
    <-0.2224568, 0.1335510, 0.2199425>,
    <-0.2202482, 0.1331728, 0.2169129>,
    <-0.2218488, 0.1336156, 0.2178979>,
    <-0.2210349, 0.1319696, 0.2191027>,
    <-0.2203137, 0.1322166, 0.2176938>,
    <-0.2268809, 0.1324942, 0.2231665>,
    <-0.2242806, 0.1331592, 0.2219094>,
    <-0.2235343, 0.1325573, 0.2222472>,
    <-0.2221214, 0.1318853, 0.2206111>,
    <-0.2206139, 0.1188713, 0.2711747>,
    <-0.2257332, 0.1129011, 0.2711689>,
    <-0.2235281, 0.1160101, 0.2713700>,
    <-0.2226215, 0.1115159, 0.2718887>,
    <-0.2172629, 0.1173796, 0.2720437>,
    <-0.2203507, 0.1145957, 0.2721482>,
    <-0.2153048, 0.1252996, 0.2663995>,
    <-0.2113762, 0.1235508, 0.2672102>,
    <-0.2176522, 0.1218470, 0.2697841>,
    <-0.2140430, 0.1202404, 0.2706921>,
    <-0.2251690, 0.1296905, 0.2632468>,
    <-0.2293341, 0.1227530, 0.2680377>,
    <-0.2198595, 0.1273271, 0.2651423>,
    <-0.2269071, 0.1259667, 0.2665056>,
    <-0.2245410, 0.1206194, 0.2699071>,
    <-0.2218689, 0.1237240, 0.2684486>,
    <-0.2339176, 0.1165442, 0.2683970>,
    <-0.2318657, 0.1197215, 0.2684619>,
    <-0.2293765, 0.1145229, 0.2700904>,
    <-0.2272517, 0.1176676, 0.2702202>,
    <-0.2140367, 0.1341914, 0.2524960>,
    <-0.2142331, 0.1295913, 0.2602221>,
    <-0.2093399, 0.1321386, 0.2523779>,
    <-0.2099474, 0.1276836, 0.2607150>,
    <-0.2147189, 0.1420774, 0.2377327>,
    <-0.2092553, 0.1398868, 0.2357571>,
    <-0.2143153, 0.1385688, 0.2444648>,
    <-0.2091373, 0.1364155, 0.2433703>,
    <-0.2260147, 0.1482614, 0.2353053>,
    <-0.2250253, 0.1391655, 0.2505714>,
    <-0.2202445, 0.1447785, 0.2380019>,
    <-0.2256445, 0.1439426, 0.2429131>,
    <-0.2192701, 0.1365589, 0.2519831>,
    <-0.2198264, 0.1411737, 0.2443381>,
    <-0.2247042, 0.1342524, 0.2576423>,
    <-0.2191372, 0.1317743, 0.2592859>,
    <-0.2314001, 0.0935707, 0.1485902>,
    <-0.2292393, 0.1031730, 0.1532086>,
    <-0.2289853, 0.0924958, 0.1482708>,
    <-0.2268119, 0.1020925, 0.1528436>,
    <-0.2331519, 0.0782957, 0.1391134>,
    <-0.2307664, 0.0772338, 0.1389035>,
    <-0.2326045, 0.0849923, 0.1432920>,
    <-0.2302050, 0.0839242, 0.1430292>,
    <-0.2400252, 0.0813552, 0.1400635>,
    <-0.2385366, 0.0967475, 0.1505261>,
    <-0.2361344, 0.0796233, 0.1394745>,
    <-0.2396033, 0.0881077, 0.1447189>,
    <-0.2344703, 0.0949374, 0.1492799>,
    <-0.2356288, 0.0863385, 0.1438121>,
    <-0.2364885, 0.1063998, 0.1555547>,
    <-0.2323471, 0.1045563, 0.1540351>,
    <-0.2332700, 0.0724439, 0.1387610>,
    <-0.2333417, 0.0743389, 0.1378537>,
    <-0.2308971, 0.0713877, 0.1386072>,
    <-0.2309646, 0.0732808, 0.1376787>,
    <-0.2327259, 0.0721270, 0.1440694>,
    <-0.2303546, 0.0710714, 0.1439346>,
    <-0.2330327, 0.0719326, 0.1410836>,
    <-0.2306613, 0.0708770, 0.1409417>,
    <-0.2394707, 0.0751293, 0.1443437>,
    <-0.2400291, 0.0754527, 0.1392071>,
    <-0.2356655, 0.0734355, 0.1442053>,
    <-0.2397784, 0.0749354, 0.1414223>,
    <-0.2362144, 0.0737546, 0.1389542>,
    <-0.2359726, 0.0732413, 0.1412409>,
    <-0.2401393, 0.0773647, 0.1384902>,
    <-0.2362990, 0.0756553, 0.1381103>,
    <-0.2321930, 0.0725862, 0.1497578>,
    <-0.2324456, 0.0723488, 0.1469666>,
    <-0.2298218, 0.0715307, 0.1496364>,
    <-0.2300744, 0.0712933, 0.1468387>,
    <-0.2317744, 0.0730593, 0.1549523>,
    <-0.2294033, 0.0720038, 0.1548432>,
    <-0.2319689, 0.0728270, 0.1524255>,
    <-0.2295978, 0.0717716, 0.1523104>,
    <-0.2385175, 0.0760609, 0.1549950>,
    <-0.2389364, 0.0755879, 0.1499117>,
    <-0.2347135, 0.0743676, 0.1550110>,
    <-0.2387120, 0.0758286, 0.1525228>,
    <-0.2351322, 0.0738946, 0.1498535>,
    <-0.2349080, 0.0741353, 0.1525024>,
    <-0.2391897, 0.0753508, 0.1471794>,
    <-0.2353851, 0.0736573, 0.1470820>,
    <-0.2315720, 0.0735121, 0.1602039>,
    <-0.2316104, 0.0732708, 0.1573207>,
    <-0.2291573, 0.0724372, 0.1600940>,
    <-0.2292392, 0.0722154, 0.1572176>,
    <-0.2322520, 0.0742847, 0.1702071>,
    <-0.2294463, 0.0730358, 0.1699959>,
    <-0.2317542, 0.0738333, 0.1642750>,
    <-0.2292092, 0.0727004, 0.1641332>,
    <-0.2396145, 0.0775621, 0.1694301>,
    <-0.2383779, 0.0765416, 0.1600806>,
    <-0.2355830, 0.0757675, 0.1700832>,
    <-0.2387459, 0.0769455, 0.1639167>,
    <-0.2345506, 0.0748379, 0.1602163>,
    <-0.2348503, 0.0752115, 0.1642363>,
    <-0.2383539, 0.0762726, 0.1573105>,
    <-0.2345497, 0.0745792, 0.1573617>,
    <-0.2342981, 0.0756448, 0.1884290>,
    <-0.2331603, 0.0749168, 0.1786732>,
    <-0.2304909, 0.0739602, 0.1880071>,
    <-0.2299203, 0.0734746, 0.1783426>,
    <-0.2364745, 0.0769949, 0.2063849>,
    <-0.2315621, 0.0748833, 0.2059453>,
    <-0.2354839, 0.0763839, 0.1982299>,
    <-0.2310175, 0.0744365, 0.1978232>,
    <-0.2482386, 0.0825829, 0.2093199>,
    <-0.2431673, 0.0796202, 0.1867379>,
    <-0.2419267, 0.0794970, 0.2076195>,
    <-0.2455395, 0.0809697, 0.1973622>,
    <-0.2385685, 0.0775559, 0.1882796>,
    <-0.2404604, 0.0786400, 0.1987032>,
    <-0.2411403, 0.0784690, 0.1772322>,
    <-0.2368825, 0.0765737, 0.1784186>,
    <-0.2343642, 0.0957718, 0.2183733>,
    <-0.2338796, 0.0934561, 0.2164067>,
    <-0.2271990, 0.0918867, 0.2134539>,
    <-0.2304929, 0.0929033, 0.2176151>,
    <-0.2339628, 0.0948656, 0.2171193>,
    <-0.2302001, 0.0921678, 0.2151530>,
    <-0.2292534, 0.0920160, 0.2154908>,
    <-0.2320689, 0.0945527, 0.2177949>,
    <-0.2313772, 0.0936768, 0.2163546>,
    <-0.2295842, 0.0955240, 0.2196938>,
    <-0.2355127, 0.0960927, 0.2211384>,
    <-0.2306576, 0.0941800, 0.2192128>,
    <-0.2320579, 0.0950730, 0.2201978>,
    <-0.2348800, 0.0963341, 0.2197649>,
    <-0.2323953, 0.0952660, 0.2191357>,
    <-0.2410770, 0.1006398, 0.2231523>,
    <-0.2388994, 0.0966454, 0.2199299>,
    <-0.2388827, 0.0981110, 0.2222343>,
    <-0.2398294, 0.0982628, 0.2218964>,
    <-0.2367739, 0.0966471, 0.2190892>,
    <-0.2374383, 0.0975109, 0.2205977>,
    <-0.2389099, 0.0970997, 0.2163674>,
    <-0.2385411, 0.0961503, 0.2178849>,
    <-0.2371408, 0.0952573, 0.2168999>,
    <-0.2364748, 0.0959459, 0.2176804>,
    <-0.2337253, 0.0899618, 0.2524960>,
    <-0.2400416, 0.0851911, 0.2377328>,
    <-0.2371644, 0.0872393, 0.2444648>,
    <-0.2347574, 0.0825975, 0.2357571>,
    <-0.2290567, 0.0878457, 0.2523779>,
    <-0.2320991, 0.0848328, 0.2433703>,
    <-0.2279669, 0.0968547, 0.2663995>,
    <-0.2240383, 0.0951060, 0.2672102>,
    <-0.2304387, 0.0931862, 0.2602221>,
    <-0.2261529, 0.0912785, 0.2607150>,
    <-0.2378311, 0.1012457, 0.2632468>,
    <-0.2447753, 0.0947979, 0.2505714>,
    <-0.2325216, 0.0988822, 0.2651423>,
    <-0.2409098, 0.0978473, 0.2576423>,
    <-0.2389869, 0.0922660, 0.2519831>,
    <-0.2353428, 0.0953692, 0.2592859>,
    <-0.2521962, 0.0894459, 0.2353053>,
    <-0.2487393, 0.0920610, 0.2429131>,
    <-0.2457465, 0.0874892, 0.2380019>,
    <-0.2427882, 0.0895910, 0.2443381>,
    <-0.2267434, 0.1051017, 0.2711747>,
    <-0.2269724, 0.1009096, 0.2697841>,
    <-0.2233923, 0.1036100, 0.2720437>,
    <-0.2233632, 0.0993030, 0.2706921>,
    <-0.2265676, 0.1091819, 0.2713700>,
    <-0.2233902, 0.1077675, 0.2721482>,
    <-0.2354636, 0.1089834, 0.2680377>,
    <-0.2349053, 0.1128933, 0.2684619>,
    <-0.2306705, 0.1068498, 0.2699071>,
    <-0.2302912, 0.1108394, 0.2702202>,
    <-0.2362273, 0.1050293, 0.2665056>,
    <-0.2311891, 0.1027866, 0.2684486>,
    <-0.2340411, 0.1384391, 0.1549544>,
    <-0.2229735, 0.1495212, 0.1420482>,
    <-0.2280077, 0.1448425, 0.1478863>,
    <-0.2169681, 0.1469070, 0.1409567>,
    <-0.2277017, 0.1356302, 0.1525146>,
    <-0.2218426, 0.1421366, 0.1461419>,
    <-0.2452436, 0.1216224, 0.1637644>,
    <-0.2387056, 0.1186756, 0.1605191>,
    <-0.2401083, 0.1306020, 0.1609984>,
    <-0.2336284, 0.1277043, 0.1579990>,
    <-0.2593643, 0.1282369, 0.1704391>,
    <-0.2479292, 0.1445040, 0.1600227>,
    <-0.2522814, 0.1248648, 0.1672059>,
    <-0.2541844, 0.1369868, 0.1671838>,
    <-0.2409170, 0.1414607, 0.1575541>,
    <-0.2471053, 0.1337563, 0.1641832>,
    <-0.2363707, 0.1549536, 0.1444027>,
    <-0.2416432, 0.1505669, 0.1515607>,
    <-0.2295492, 0.1522712, 0.1432322>,
    <-0.2347279, 0.1477188, 0.1497575>,
    <-0.2183178, 0.1533352, 0.1399335>,
    <-0.2176690, 0.1531202, 0.1446305>,
    <-0.2177333, 0.1534791, 0.1418758>,
    <-0.2118281, 0.1505980, 0.1444860>,
    <-0.2124580, 0.1508037, 0.1395403>,
    <-0.2118909, 0.1509569, 0.1416361>,
    <-0.2199040, 0.1521840, 0.1396942>,
    <-0.2139952, 0.1496249, 0.1390350>,
    <-0.2314951, 0.1585087, 0.1408194>,
    <-0.2331563, 0.1574426, 0.1411536>,
    <-0.2247611, 0.1559726, 0.1403666>,
    <-0.2263922, 0.1548586, 0.1404172>,
    <-0.2308137, 0.1582712, 0.1449193>,
    <-0.2308825, 0.1586266, 0.1424059>,
    <-0.2240939, 0.1557468, 0.1447755>,
    <-0.2241602, 0.1561047, 0.1421347>,
    <-0.2176484, 0.1524157, 0.1498870>,
    <-0.2177182, 0.1517885, 0.1546832>,
    <-0.2176760, 0.1520880, 0.1523519>,
    <-0.2118805, 0.1492655, 0.1548800>,
    <-0.2118098, 0.1498934, 0.1499203>,
    <-0.2118381, 0.1495654, 0.1524685>,
    <-0.2176433, 0.1527628, 0.1473071>,
    <-0.2118037, 0.1502406, 0.1472534>,
    <-0.2307855, 0.1575738, 0.1497255>,
    <-0.2307840, 0.1579172, 0.1473654>,
    <-0.2240701, 0.1550444, 0.1498195>,
    <-0.2240665, 0.1553903, 0.1473434>,
    <-0.2308510, 0.1569541, 0.1541126>,
    <-0.2308105, 0.1572498, 0.1519808>,
    <-0.2241383, 0.1544196, 0.1544217>,
    <-0.2240967, 0.1547178, 0.1521852>,
    <-0.2179537, 0.1513514, 0.1592642>,
    <-0.2192665, 0.1514670, 0.1662325>,
    <-0.2184097, 0.1513148, 0.1622627>,
    <-0.2136718, 0.1490500, 0.1680537>,
    <-0.2121394, 0.1488378, 0.1597460>,
    <-0.2126683, 0.1488332, 0.1632159>,
    <-0.2177670, 0.1515261, 0.1568625>,
    <-0.2119288, 0.1490024, 0.1571366>,
    <-0.2310226, 0.1564973, 0.1580645>,
    <-0.2308993, 0.1566958, 0.1561021>,
    <-0.2243415, 0.1539710, 0.1586865>,
    <-0.2241871, 0.1541586, 0.1565102>,
    <-0.2317638, 0.1563693, 0.1623693>,
    <-0.2312884, 0.1563810, 0.1601151>,
    <-0.2253600, 0.1539592, 0.1642448>,
    <-0.2246996, 0.1538925, 0.1611862>,
    <-0.2225301, 0.1524285, 0.1780259>,
    <-0.2275633, 0.1538611, 0.1935221>,
    <-0.2248440, 0.1531169, 0.1854837>,
    <-0.2230467, 0.1519523, 0.2015592>,
    <-0.2174715, 0.1502539, 0.1829826>,
    <-0.2200681, 0.1510836, 0.1923261>,
    <-0.2206555, 0.1518584, 0.1715478>,
    <-0.2153061, 0.1495498, 0.1747672>,
    <-0.2336499, 0.1567340, 0.1682872>,
    <-0.2325162, 0.1564846, 0.1649422>,
    <-0.2279169, 0.1546103, 0.1728799>,
    <-0.2264209, 0.1542070, 0.1680981>,
    <-0.2374782, 0.1576625, 0.1791056>,
    <-0.2352691, 0.1571242, 0.1728572>,
    <-0.2323521, 0.1557810, 0.1857635>,
    <-0.2298825, 0.1551435, 0.1787238>,
    <-0.2336347, 0.1549052, 0.2101766>,
    <-0.2375518, 0.1525695, 0.2276553>,
    <-0.2258756, 0.1516243, 0.2220865>,
    <-0.2360230, 0.1543569, 0.2188598>,
    <-0.2318361, 0.1502940, 0.2319910>,
    <-0.2270853, 0.1508414, 0.2282530>,
    <-0.2292710, 0.1530649, 0.2167454>,
    <-0.2310545, 0.1523458, 0.2242316>,
    <-0.2230624, 0.1513183, 0.2160217>,
    <-0.2306541, 0.1545986, 0.2017419>,
    <-0.2263581, 0.1527732, 0.2094435>,
    <-0.2435287, 0.1587703, 0.1972982>,
    <-0.2403814, 0.1583556, 0.1874855>,
    <-0.2384734, 0.1568697, 0.2034040>,
    <-0.2353602, 0.1564971, 0.1941329>,
    <-0.2487560, 0.1570308, 0.2184268>,
    <-0.2464702, 0.1584731, 0.2078449>,
    <-0.2432802, 0.1548955, 0.2229396>,
    <-0.2412579, 0.1564765, 0.2131489>,
    <-0.2419961, 0.1283903, 0.2621554>,
    <-0.2463626, 0.1221179, 0.2626832>,
    <-0.2443820, 0.1253119, 0.2626897>,
    <-0.2397224, 0.1191282, 0.2658324>,
    <-0.2352829, 0.1254010, 0.2653635>,
    <-0.2377143, 0.1223249, 0.2658584>,
    <-0.2381090, 0.1354187, 0.2572487>,
    <-0.2313620, 0.1324473, 0.2605209>,
    <-0.2397300, 0.1316577, 0.2605263>,
    <-0.2329810, 0.1286704, 0.2637753>,
    <-0.2519473, 0.1412920, 0.2502012>,
    <-0.2561509, 0.1347002, 0.2552205>,
    <-0.2450806, 0.1384265, 0.2537142>,
    <-0.2538099, 0.1377730, 0.2535474>,
    <-0.2490825, 0.1315478, 0.2586841>,
    <-0.2467932, 0.1347511, 0.2570274>,
    <-0.2604354, 0.1286871, 0.2557782>,
    <-0.2585121, 0.1317721, 0.2557782>,
    <-0.2534098, 0.1253564, 0.2592363>,
    <-0.2514531, 0.1285163, 0.2592363>,
    <-0.2377993, 0.1447523, 0.2446429>,
    <-0.2376582, 0.1399779, 0.2517688>,
    <-0.2312873, 0.1419355, 0.2479927>,
    <-0.2309788, 0.1370455, 0.2550278>,
    <-0.2379539, 0.1491587, 0.2364274>,
    <-0.2317434, 0.1465878, 0.2401126>,
    <-0.2505209, 0.1499921, 0.2372083>,
    <-0.2499360, 0.1540099, 0.2283452>,
    <-0.2443042, 0.1474987, 0.2409178>,
    <-0.2441066, 0.1517044, 0.2323481>,
    <-0.2510212, 0.1455589, 0.2446243>,
    <-0.2444399, 0.1428742, 0.2481921>,
    <-0.2502503, 0.1020258, 0.1549544>,
    <-0.2484817, 0.1117915, 0.1609984>,
    <-0.2439396, 0.0991525, 0.1525146>,
    <-0.2420166, 0.1088606, 0.1579990>,
    <-0.2510912, 0.0863559, 0.1420482>,
    <-0.2451356, 0.0836300, 0.1409567>,
    <-0.2509775, 0.0932418, 0.1478863>,
    <-0.2448531, 0.0904446, 0.1461419>,
    <-0.2640409, 0.0927937, 0.1444027>,
    <-0.2638803, 0.1086706, 0.1600227>,
    <-0.2575178, 0.0894411, 0.1432322>,
    <-0.2642473, 0.0997877, 0.1515607>,
    <-0.2570402, 0.1052408, 0.1575541>,
    <-0.2575759, 0.0963920, 0.1497575>,
    <-0.2624244, 0.1184759, 0.1671838>,
    <-0.2554342, 0.1150457, 0.1641832>,
    <-0.2508151, 0.0803315, 0.1399335>,
    <-0.2510194, 0.0822847, 0.1396942>,
    <-0.2450127, 0.0776710, 0.1395403>,
    <-0.2451655, 0.0796021, 0.1390350>,
    <-0.2502217, 0.0799919, 0.1446305>,
    <-0.2444383, 0.0773406, 0.1444860>,
    <-0.2505315, 0.0797995, 0.1418758>,
    <-0.2447470, 0.0771471, 0.1416361>,
    <-0.2628490, 0.0863053, 0.1449193>,
    <-0.2634756, 0.0866658, 0.1408194>,
    <-0.2564742, 0.0830059, 0.1447755>,
    <-0.2631593, 0.0861181, 0.1424059>,
    <-0.2570861, 0.0833558, 0.1403666>,
    <-0.2567846, 0.0828155, 0.1421347>,
    <-0.2637766, 0.0886554, 0.1411536>,
    <-0.2573425, 0.0853300, 0.1404172>,
    <-0.2496844, 0.0804481, 0.1498870>,
    <-0.2499390, 0.0802121, 0.1473071>,
    <-0.2439025, 0.0777985, 0.1499203>,
    <-0.2441564, 0.0775617, 0.1472534>,
    <-0.2492651, 0.0809199, 0.1546832>,
    <-0.2434832, 0.0782713, 0.1548800>,
    <-0.2494594, 0.0806881, 0.1523519>,
    <-0.2436777, 0.0780390, 0.1524685>,
    <-0.2618946, 0.0872161, 0.1541126>,
    <-0.2623116, 0.0867519, 0.1497255>,
    <-0.2555174, 0.0839278, 0.1544217>,
    <-0.2620873, 0.0869877, 0.1519808>,
    <-0.2559362, 0.0834586, 0.1498195>,
    <-0.2557112, 0.0836971, 0.1521852>,
    <-0.2625660, 0.0865205, 0.1473654>,
    <-0.2561909, 0.0832243, 0.1473434>,
    <-0.2490978, 0.0813875, 0.1592642>,
    <-0.2491027, 0.0811318, 0.1568625>,
    <-0.2433387, 0.0787498, 0.1597460>,
    <-0.2433201, 0.0784832, 0.1571366>,
    <-0.2500622, 0.0822859, 0.1662325>,
    <-0.2445219, 0.0797465, 0.1680537>,
    <-0.2493758, 0.0817509, 0.1622627>,
    <-0.2436892, 0.0791460, 0.1632159>,
    <-0.2620694, 0.0882890, 0.1623693>,
    <-0.2616696, 0.0876504, 0.1580645>,
    <-0.2559924, 0.0851450, 0.1642448>,
    <-0.2617605, 0.0879266, 0.1601151>,
    <-0.2553198, 0.0843794, 0.1586865>,
    <-0.2555011, 0.0846984, 0.1611862>,
    <-0.2617348, 0.0874253, 0.1561021>,
    <-0.2553561, 0.0841389, 0.1565102>,
    <-0.2529606, 0.0840678, 0.1780259>,
    <-0.2512825, 0.0830562, 0.1715478>,
    <-0.2479594, 0.0817642, 0.1829826>,
    <-0.2459871, 0.0806264, 0.1747672>,
    <-0.2573932, 0.0868495, 0.1935221>,
    <-0.2529525, 0.0847703, 0.2015593>,
    <-0.2550205, 0.0853267, 0.1854837>,
    <-0.2503136, 0.0831384, 0.1923261>,
    <-0.2668505, 0.0916790, 0.1791056>,
    <-0.2636008, 0.0894506, 0.1682872>,
    <-0.2620237, 0.0891250, 0.1857635>,
    <-0.2649733, 0.0903951, 0.1728572>,
    <-0.2581866, 0.0866109, 0.1728799>,
    <-0.2598977, 0.0877155, 0.1787238>,
    <-0.2626578, 0.0887728, 0.1649422>,
    <-0.2568862, 0.0857682, 0.1680981>,
    <-0.2622320, 0.0906626, 0.2101766>,
    <-0.2546019, 0.0870918, 0.2220866>,
    <-0.2600096, 0.0886529, 0.2017419>,
    <-0.2524918, 0.0852063, 0.2160217>,
    <-0.2579447, 0.0886507, 0.2167454>,
    <-0.2557785, 0.0866814, 0.2094435>,
    <-0.2631177, 0.0951367, 0.2276553>,
    <-0.2548298, 0.0885147, 0.2282530>,
    <-0.2576025, 0.0924110, 0.2319910>,
    <-0.2634228, 0.0928043, 0.2188598>,
    <-0.2586040, 0.0904571, 0.2242316>,
    <-0.2739249, 0.1004900, 0.2184268>,
    <-0.2717207, 0.0954383, 0.1972982>,
    <-0.2686777, 0.0978410, 0.2229396>,
    <-0.2734676, 0.0978248, 0.2078449>,
    <-0.2669283, 0.0929468, 0.2034040>,
    <-0.2684994, 0.0952797, 0.2131489>,
    <-0.2693073, 0.0933748, 0.1874855>,
    <-0.2645685, 0.0908820, 0.1941329>,
    <-0.2574742, 0.1005536, 0.2446429>,
    <-0.2608524, 0.0977182, 0.2364274>,
    <-0.2510244, 0.0975970, 0.2479927>,
    <-0.2547865, 0.0948225, 0.2401126>,
    <-0.2507411, 0.1070412, 0.2572487>,
    <-0.2440241, 0.1040024, 0.2605209>,
    <-0.2538305, 0.1036476, 0.2517688>,
    <-0.2471844, 0.1006404, 0.2550278>,
    <-0.2643097, 0.1135204, 0.2502012>,
    <-0.2698697, 0.1065258, 0.2372083>,
    <-0.2576228, 0.1102509, 0.2537142>,
    <-0.2668937, 0.1099019, 0.2446243>,
    <-0.2638644, 0.1035577, 0.2409178>,
    <-0.2605123, 0.1067684, 0.2481921>,
    <-0.2724695, 0.1033894, 0.2283452>,
    <-0.2668594, 0.1005911, 0.2323481>,
    <-0.2481084, 0.1146594, 0.2621554>,
    <-0.2490258, 0.1107752, 0.2605263>,
    <-0.2414123, 0.1116314, 0.2653635>,
    <-0.2423012, 0.1077330, 0.2637753>,
    <-0.2474127, 0.1185036, 0.2626897>,
    <-0.2407539, 0.1154967, 0.2658584>,
    <-0.2621083, 0.1213171, 0.2552205>,
    <-0.2614628, 0.1251434, 0.2557782>,
    <-0.2551432, 0.1179328, 0.2586841>,
    <-0.2544571, 0.1217679, 0.2592363>,
    <-0.2628859, 0.1173841, 0.2535474>,
    <-0.2560157, 0.1140331, 0.2570274>,
    <-0.2612414, 0.1501594, 0.1635982>,
    <-0.2497079, 0.1595995, 0.1463396>,
    <-0.2549789, 0.1556705, 0.1543094>,
    <-0.2431134, 0.1573648, 0.1454538>,
    <-0.2546777, 0.1473778, 0.1620688>,
    <-0.2483934, 0.1531879, 0.1531012>,
    <-0.2724883, 0.1349039, 0.1749450>,
    <-0.2660377, 0.1315728, 0.1730597>,
    <-0.2674323, 0.1431944, 0.1714090>,
    <-0.2609109, 0.1401132, 0.1696304>,
    <-0.2854675, 0.1416760, 0.1760194>,
    <-0.2741315, 0.1557545, 0.1647292>,
    <-0.2789027, 0.1382612, 0.1759725>,
    <-0.2804500, 0.1494563, 0.1725062>,
    <-0.2676997, 0.1529258, 0.1645164>,
    <-0.2738962, 0.1462892, 0.1724057>,
    <-0.2621753, 0.1639181, 0.1474329>,
    <-0.2676579, 0.1605739, 0.1554506>,
    <-0.2560849, 0.1617523, 0.1470146>,
    <-0.2614003, 0.1581030, 0.1551157>,
    <-0.2448260, 0.1627545, 0.1417057>,
    <-0.2441322, 0.1624914, 0.1451941>,
    <-0.2442075, 0.1628363, 0.1429560>,
    <-0.2375391, 0.1604868, 0.1450601>,
    <-0.2382273, 0.1607363, 0.1412715>,
    <-0.2376110, 0.1608375, 0.1426829>,
    <-0.2464915, 0.1618182, 0.1424860>,
    <-0.2398930, 0.1597298, 0.1418529>,
    <-0.2570964, 0.1665591, 0.1424508>,
    <-0.2588296, 0.1657904, 0.1434387>,
    <-0.2511595, 0.1646624, 0.1421046>,
    <-0.2528406, 0.1638057, 0.1430243>,
    <-0.2563707, 0.1662585, 0.1454268>,
    <-0.2564516, 0.1665924, 0.1434525>,
    <-0.2504554, 0.1643828, 0.1453176>,
    <-0.2505337, 0.1647217, 0.1432157>,
    <-0.2440923, 0.1618145, 0.1494875>,
    <-0.2441487, 0.1612140, 0.1534178>,
    <-0.2441123, 0.1615002, 0.1515070>,
    <-0.2375665, 0.1591876, 0.1537731>,
    <-0.2375053, 0.1597986, 0.1496127>,
    <-0.2375279, 0.1594790, 0.1517511>,
    <-0.2440964, 0.1621479, 0.1473772>,
    <-0.2375064, 0.1601375, 0.1473761>,
    <-0.2563203, 0.1656025, 0.1492261>,
    <-0.2563295, 0.1659256, 0.1473567>,
    <-0.2504097, 0.1637172, 0.1493564>,
    <-0.2504166, 0.1640450, 0.1473702>,
    <-0.2563678, 0.1650214, 0.1527172>,
    <-0.2563356, 0.1652982, 0.1510183>,
    <-0.2504612, 0.1631273, 0.1530610>,
    <-0.2504271, 0.1634084, 0.1512591>,
    <-0.2442865, 0.1607635, 0.1568519>,
    <-0.2447713, 0.1605479, 0.1597162>,
    <-0.2444660, 0.1606209, 0.1583592>,
    <-0.2382893, 0.1585400, 0.1608844>,
    <-0.2377172, 0.1587312, 0.1574496>,
    <-0.2379263, 0.1585951, 0.1591786>,
    <-0.2441937, 0.1609648, 0.1552021>,
    <-0.2376134, 0.1589335, 0.1556602>,
    <-0.2564954, 0.1645877, 0.1557478>,
    <-0.2564092, 0.1647812, 0.1543064>,
    <-0.2505921, 0.1626853, 0.1562813>,
    <-0.2505043, 0.1628830, 0.1547450>,
    <-0.2569439, 0.1643824, 0.1580348>,
    <-0.2566618, 0.1644513, 0.1570032>,
    <-0.2510446, 0.1624698, 0.1587909>,
    <-0.2507603, 0.1625443, 0.1576399>,
    <-0.2459882, 0.1606592, 0.1627150>,
    <-0.2487593, 0.1612198, 0.1711595>,
    <-0.2471236, 0.1608754, 0.1658766>,
    <-0.2430067, 0.1594563, 0.1743704>,
    <-0.2397469, 0.1587341, 0.1649904>,
    <-0.2410895, 0.1590200, 0.1686951>,
    <-0.2452414, 0.1605553, 0.1609148>,
    <-0.2388548, 0.1585802, 0.1626042>,
    <-0.2580256, 0.1644780, 0.1601293>,
    <-0.2573772, 0.1643912, 0.1588042>,
    <-0.2521544, 0.1625577, 0.1611862>,
    <-0.2514807, 0.1624718, 0.1597046>,
    <-0.2602232, 0.1648860, 0.1677162>,
    <-0.2589530, 0.1646429, 0.1628274>,
    <-0.2545576, 0.1630105, 0.1690743>,
    <-0.2531514, 0.1627348, 0.1640410>,
    <-0.2535673, 0.1619601, 0.1894237>,
    <-0.2584223, 0.1602291, 0.2116516>,
    <-0.2561391, 0.1615940, 0.2005147>,
    <-0.2537141, 0.1587342, 0.2147000>,
    <-0.2485424, 0.1604193, 0.1927297>,
    <-0.2513712, 0.1601154, 0.2036935>,
    <-0.2510073, 0.1617084, 0.1793236>,
    <-0.2456226, 0.1600611, 0.1826687>,
    <-0.2638626, 0.1652918, 0.1854991>,
    <-0.2619001, 0.1652075, 0.1756133>,
    <-0.2586564, 0.1635364, 0.1871051>,
    <-0.2564587, 0.1633922, 0.1770914>,
    <-0.2681597, 0.1634867, 0.2071588>,
    <-0.2659895, 0.1648234, 0.1963541>,
    <-0.2631483, 0.1617388, 0.2091737>,
    <-0.2609524, 0.1630998, 0.1981283>,
    <-0.2691760, 0.1405239, 0.2489484>,
    <-0.2732570, 0.1351431, 0.2495248>,
    <-0.2714605, 0.1379561, 0.2495184>,
    <-0.2670112, 0.1319529, 0.2525958>,
    <-0.2628100, 0.1376746, 0.2520356>,
    <-0.2651433, 0.1349133, 0.2525958>,
    <-0.2645407, 0.1462005, 0.2439149>,
    <-0.2583797, 0.1438368, 0.2469939>,
    <-0.2667529, 0.1431657, 0.2472641>,
    <-0.2604193, 0.1405460, 0.2503550>,
    <-0.2766993, 0.1509430, 0.2374330>,
    <-0.2814941, 0.1460605, 0.2423430>,
    <-0.2705929, 0.1485227, 0.2407870>,
    <-0.2791180, 0.1483288, 0.2406422>,
    <-0.2753653, 0.1433015, 0.2457779>,
    <-0.2729420, 0.1457281, 0.2440886>,
    <-0.2852389, 0.1412531, 0.2430597>,
    <-0.2836077, 0.1438109, 0.2429956>,
    <-0.2792929, 0.1382468, 0.2464009>,
    <-0.2775774, 0.1409165, 0.2463752>,
    <-0.2615099, 0.1538827, 0.2308983>,
    <-0.2628888, 0.1499471, 0.2383499>,
    <-0.2561683, 0.1520494, 0.2339051>,
    <-0.2570994, 0.1478564, 0.2413920>,
    <-0.2601168, 0.1574844, 0.2218891>,
    <-0.2551765, 0.1558604, 0.2248892>,
    <-0.2723301, 0.1577258, 0.2253340>,
    <-0.2702519, 0.1609661, 0.2168936>,
    <-0.2668093, 0.1557042, 0.2280779>,
    <-0.2650457, 0.1591101, 0.2192543>,
    <-0.2744579, 0.1542301, 0.2322554>,
    <-0.2686035, 0.1520115, 0.2353528>,
    <-0.2765615, 0.1157435, 0.1635982>,
    <-0.2753463, 0.1254159, 0.1714090>,
    <-0.2703419, 0.1121888, 0.1620688>,
    <-0.2690028, 0.1219352, 0.1696304>,
    <-0.2762841, 0.0998972, 0.1463396>,
    <-0.2702863, 0.0963220, 0.1454538>,
    <-0.2766890, 0.1068996, 0.1543094>,
    <-0.2705911, 0.1033216, 0.1531012>,
    <-0.2876575, 0.1066734, 0.1474329>,
    <-0.2888206, 0.1227560, 0.1647292>,
    <-0.2820644, 0.1033906, 0.1470146>,
    <-0.2884741, 0.1138113, 0.1554506>,
    <-0.2826756, 0.1192831, 0.1645164>,
    <-0.2826228, 0.1104275, 0.1551157>,
    <-0.2880381, 0.1324101, 0.1725062>,
    <-0.2816324, 0.1289101, 0.1724057>,
    <-0.2755433, 0.0937492, 0.1417057>,
    <-0.2759018, 0.0957492, 0.1424860>,
    <-0.2696337, 0.0901833, 0.1412715>,
    <-0.2699634, 0.0921782, 0.1418529>,
    <-0.2749027, 0.0933670, 0.1451941>,
    <-0.2689994, 0.0898125, 0.1450601>,
    <-0.2752099, 0.0931907, 0.1429560>,
    <-0.2693086, 0.0896303, 0.1426829>,
    <-0.2858763, 0.0999755, 0.1454268>,
    <-0.2865507, 0.1003915, 0.1424508>,
    <-0.2805359, 0.0968082, 0.1453176>,
    <-0.2861796, 0.0998097, 0.1434525>,
    <-0.2811879, 0.0972049, 0.1421046>,
    <-0.2808410, 0.0966376, 0.1432157>,
    <-0.2870298, 0.1024397, 0.1434387>,
    <-0.2815909, 0.0992195, 0.1430243>,
    <-0.2743718, 0.0937931, 0.1494875>,
    <-0.2746228, 0.0935717, 0.1473772>,
    <-0.2684647, 0.0902496, 0.1496127>,
    <-0.2687177, 0.0900228, 0.1473761>,
    <-0.2739621, 0.0942395, 0.1534178>,
    <-0.2680510, 0.0907057, 0.1537731>,
    <-0.2741510, 0.0940196, 0.1515070>,
    <-0.2682420, 0.0904812, 0.1517511>,
    <-0.2849510, 0.1008104, 0.1527172>,
    <-0.2853531, 0.1003817, 0.1492261>,
    <-0.2796036, 0.0976602, 0.1530610>,
    <-0.2851362, 0.1005990, 0.1510183>,
    <-0.2800091, 0.0972234, 0.1493564>,
    <-0.2797905, 0.0974449, 0.1512591>,
    <-0.2856003, 0.1001700, 0.1473567>,
    <-0.2802581, 0.0970073, 0.1473702>,
    <-0.2737180, 0.0946469, 0.1568519>,
    <-0.2738064, 0.0944412, 0.1552021>,
    <-0.2678116, 0.0911253, 0.1574496>,
    <-0.2678931, 0.0909115, 0.1556602>,
    <-0.2738791, 0.0951586, 0.1597162>,
    <-0.2680504, 0.0916828, 0.1608844>,
    <-0.2737309, 0.0948786, 0.1583592>,
    <-0.2678497, 0.0913735, 0.1591786>,
    <-0.2848538, 0.1016841, 0.1580348>,
    <-0.2847115, 0.1012013, 0.1557478>,
    <-0.2794990, 0.0985483, 0.1587909>,
    <-0.2847194, 0.1014211, 0.1570032>,
    <-0.2793607, 0.0980579, 0.1562813>,
    <-0.2793667, 0.0982813, 0.1576399>,
    <-0.2847991, 0.1010045, 0.1543064>,
    <-0.2794500, 0.0978577, 0.1547450>,
    <-0.2747702, 0.0960017, 0.1627150>,
    <-0.2741965, 0.0955090, 0.1609148>,
    <-0.2691664, 0.0926443, 0.1649904>,
    <-0.2684571, 0.0920799, 0.1626042>,
    <-0.2770340, 0.0977020, 0.1711595>,
    <-0.2718801, 0.0945935, 0.1743704>,
    <-0.2756871, 0.0967087, 0.1658766>,
    <-0.2702752, 0.0934557, 0.1686951>,
    <-0.2874002, 0.1038339, 0.1677162>,
    <-0.2856387, 0.1024464, 0.1601293>,
    <-0.2822336, 0.1008377, 0.1690743>,
    <-0.2863758, 0.1030387, 0.1628274>,
    <-0.2802988, 0.0993325, 0.1611862>,
    <-0.2810927, 0.0999659, 0.1640410>,
    <-0.2851458, 0.1020103, 0.1588042>,
    <-0.2797886, 0.0988793, 0.1597046>,
    <-0.2807949, 0.1007945, 0.1894237>,
    <-0.2788979, 0.0990534, 0.1793236>,
    <-0.2762960, 0.0980720, 0.1927297>,
    <-0.2740779, 0.0961375, 0.1826687>,
    <-0.2827529, 0.1055716, 0.2116516>,
    <-0.2785020, 0.1030494, 0.2147000>,
    <-0.2822412, 0.1029568, 0.2005147>,
    <-0.2779616, 0.1003812, 0.2036935>,
    <-0.2916519, 0.1107124, 0.2071588>,
    <-0.2901258, 0.1062927, 0.1854991>,
    <-0.2870216, 0.1081085, 0.2091737>,
    <-0.2911964, 0.1081972, 0.1963541>,
    <-0.2853580, 0.1035526, 0.1871051>,
    <-0.2865662, 0.1055595, 0.1981283>,
    <-0.2887553, 0.1048784, 0.1756133>,
    <-0.2837845, 0.1020059, 0.1770914>,
    <-0.2800838, 0.1121572, 0.2308983>,
    <-0.2818461, 0.1086705, 0.2218891>,
    <-0.2751649, 0.1093744, 0.2339051>,
    <-0.2773445, 0.1060611, 0.2248892>,
    <-0.2762437, 0.1199100, 0.2439149>,
    <-0.2704424, 0.1167385, 0.2469939>,
    <-0.2780287, 0.1159358, 0.2383499>,
    <-0.2726389, 0.1129474, 0.2413920>,
    <-0.2877430, 0.1261338, 0.2374330>,
    <-0.2901291, 0.1177412, 0.2253340>,
    <-0.2819363, 0.1230401, 0.2407870>,
    <-0.2888653, 0.1218645, 0.2322554>,
    <-0.2849605, 0.1149282, 0.2280779>,
    <-0.2833439, 0.1188979, 0.2353528>,
    <-0.2911770, 0.1139587, 0.2168936>,
    <-0.2863364, 0.1112816, 0.2192543>,
    <-0.2747549, 0.1279911, 0.2489484>,
    <-0.2752917, 0.1239838, 0.2472641>,
    <-0.2685953, 0.1246780, 0.2520356>,
    <-0.2692512, 0.1207057, 0.2503550>,
    <-0.2742159, 0.1317662, 0.2495184>,
    <-0.2680052, 0.1284841, 0.2525958>,
    <-0.2866945, 0.1343780, 0.2423430>,
    <-0.2861678, 0.1380599, 0.2429956>,
    <-0.2807378, 0.1312325, 0.2457779>,
    <-0.2802263, 0.1349660, 0.2463752>,
    <-0.2871195, 0.1303537, 0.2406422>,
    <-0.2811877, 0.1272044, 0.2440886>,
    <-0.2868883, 0.1616747, 0.1627411>,
    <-0.2733074, 0.1684766, 0.1473438>,
    <-0.2795674, 0.1657700, 0.1544819>,
    <-0.2679097, 0.1661913, 0.1475489>,
    <-0.2806160, 0.1587225, 0.1641421>,
    <-0.2737523, 0.1631717, 0.1552445>,
    <-0.2991546, 0.1486154, 0.1727899>,
    <-0.2923693, 0.1451796, 0.1749632>,
    <-0.2938805, 0.1560150, 0.1696632>,
    <-0.2872414, 0.1527547, 0.1715967>,
    <-0.3105608, 0.1546584, 0.1650365>,
    <-0.2977369, 0.1669113, 0.1574407>,
    <-0.3053696, 0.1518272, 0.1694857>,
    <-0.3051425, 0.1617443, 0.1626691>,
    <-0.2926836, 0.1644560, 0.1605120>,
    <-0.2999775, 0.1590680, 0.1666919>,
    <-0.2831705, 0.1727008, 0.1458961>,
    <-0.2898957, 0.1704624, 0.1512251>,
    <-0.2783879, 0.1706783, 0.1467991>,
    <-0.2849872, 0.1682424, 0.1531473>,
    <-0.2675359, 0.1705539, 0.1429015>,
    <-0.2667442, 0.1702064, 0.1455419>,
    <-0.2668189, 0.1705315, 0.1437885>,
    <-0.2617404, 0.1682164, 0.1455178>,
    <-0.2625051, 0.1685437, 0.1427269>,
    <-0.2618228, 0.1685473, 0.1436567>,
    <-0.2694978, 0.1699701, 0.1437851>,
    <-0.2643473, 0.1678702, 0.1437003>,
    <-0.2770659, 0.1744012, 0.1428203>,
    <-0.2791131, 0.1739296, 0.1433275>,
    <-0.2723393, 0.1725272, 0.1429431>,
    <-0.2743851, 0.1720149, 0.1436689>,
    <-0.2763724, 0.1740822, 0.1451939>,
    <-0.2763715, 0.1743679, 0.1436754>,
    <-0.2715616, 0.1721783, 0.1454502>,
    <-0.2716113, 0.1724900, 0.1438080>,
    <-0.2667059, 0.1695673, 0.1489203>,
    <-0.2667652, 0.1690020, 0.1520297>,
    <-0.2667271, 0.1692710, 0.1505160>,
    <-0.2617323, 0.1669903, 0.1524010>,
    <-0.2616872, 0.1675661, 0.1491028>,
    <-0.2617012, 0.1672645, 0.1507956>,
    <-0.2667090, 0.1698820, 0.1472574>,
    <-0.2616977, 0.1678864, 0.1473384>,
    <-0.2764804, 0.1735191, 0.1481118>,
    <-0.2764113, 0.1737963, 0.1466766>,
    <-0.2715718, 0.1715652, 0.1486121>,
    <-0.2715510, 0.1718671, 0.1470561>,
    <-0.2766789, 0.1730254, 0.1507913>,
    <-0.2765722, 0.1732592, 0.1494873>,
    <-0.2716772, 0.1710243, 0.1515206>,
    <-0.2716164, 0.1712813, 0.1501048>,
    <-0.2669039, 0.1685827, 0.1547240>,
    <-0.2673571, 0.1683911, 0.1566843>,
    <-0.2670738, 0.1684532, 0.1558176>,
    <-0.2623040, 0.1663624, 0.1573738>,
    <-0.2618579, 0.1665615, 0.1552614>,
    <-0.2620232, 0.1664279, 0.1564321>,
    <-0.2668126, 0.1687691, 0.1534469>,
    <-0.2617727, 0.1667525, 0.1539036>,
    <-0.2769438, 0.1726704, 0.1531039>,
    <-0.2767931, 0.1728264, 0.1520118>,
    <-0.2718577, 0.1706270, 0.1540375>,
    <-0.2717468, 0.1708030, 0.1528462>,
    <-0.2774709, 0.1725202, 0.1547234>,
    <-0.2771600, 0.1725656, 0.1540227>,
    <-0.2723353, 0.1704500, 0.1558421>,
    <-0.2720430, 0.1705061, 0.1550508>,
    <-0.2684478, 0.1685103, 0.1584321>,
    <-0.2707723, 0.1690207, 0.1657060>,
    <-0.2694157, 0.1687116, 0.1609653>,
    <-0.2655778, 0.1669037, 0.1666870>,
    <-0.2633824, 0.1664687, 0.1592697>,
    <-0.2643083, 0.1666442, 0.1618753>,
    <-0.2677883, 0.1684068, 0.1572804>,
    <-0.2627357, 0.1663754, 0.1580444>,
    <-0.2785973, 0.1726688, 0.1561227>,
    <-0.2779056, 0.1725424, 0.1551610>,
    <-0.2734450, 0.1705834, 0.1574415>,
    <-0.2727675, 0.1704683, 0.1563675>,
    <-0.2812848, 0.1733809, 0.1627673>,
    <-0.2796793, 0.1729361, 0.1583957>,
    <-0.2759577, 0.1711941, 0.1644929>,
    <-0.2744733, 0.1708179, 0.1598785>,
    <-0.2747766, 0.1696730, 0.1831527>,
    <-0.2797317, 0.1682398, 0.2036521>,
    <-0.2771931, 0.1693769, 0.1935883>,
    <-0.2737243, 0.1656960, 0.2054989>,
    <-0.2692389, 0.1673698, 0.1843306>,
    <-0.2714290, 0.1669556, 0.1950119>,
    <-0.2725978, 0.1694477, 0.1734802>,
    <-0.2672549, 0.1672490, 0.1745305>,
    <-0.2863021, 0.1745652, 0.1789797>,
    <-0.2835472, 0.1740399, 0.1700248>,
    <-0.2804672, 0.1721039, 0.1815180>,
    <-0.2780036, 0.1717344, 0.1720992>,
    <-0.2926323, 0.1738224, 0.1972288>,
    <-0.2893853, 0.1746087, 0.1884438>,
    <-0.2860712, 0.1709909, 0.2010761>,
    <-0.2832044, 0.1719677, 0.1915701>,
    <-0.2941307, 0.1517812, 0.2336782>,
    <-0.2974353, 0.1470928, 0.2346776>,
    <-0.2959713, 0.1495819, 0.2344948>,
    <-0.2912151, 0.1441510, 0.2393371>,
    <-0.2876787, 0.1488540, 0.2384630>,
    <-0.2896651, 0.1466554, 0.2392088>,
    <-0.2896933, 0.1565079, 0.2291427>,
    <-0.2830226, 0.1536011, 0.2336755>,
    <-0.2920069, 0.1539901, 0.2319776>,
    <-0.2854123, 0.1510637, 0.2367388>,
    <-0.3045977, 0.1631112, 0.2162623>,
    <-0.3086832, 0.1584330, 0.2195575>,
    <-0.2968415, 0.1596743, 0.2234623>,
    <-0.3068240, 0.1606478, 0.2182779>,
    <-0.3010616, 0.1549412, 0.2275295>,
    <-0.2990835, 0.1571656, 0.2259576>,
    <-0.3114637, 0.1537165, 0.2203259>,
    <-0.3102161, 0.1562087, 0.2202054>,
    <-0.3041135, 0.1502306, 0.2285257>,
    <-0.3027477, 0.1527224, 0.2283337>,
    <-0.2848024, 0.1629261, 0.2192889>,
    <-0.2872832, 0.1596340, 0.2249234>,
    <-0.2783358, 0.1601597, 0.2225567>,
    <-0.2806662, 0.1567832, 0.2289123>,
    <-0.2822767, 0.1659421, 0.2122087>,
    <-0.2760242, 0.1632807, 0.2147164>,
    <-0.2990233, 0.1691376, 0.2094533>,
    <-0.2958789, 0.1718583, 0.2041464>,
    <-0.2917063, 0.1659454, 0.2150735>,
    <-0.2889236, 0.1688386, 0.2088567>,
    <-0.3019635, 0.1660815, 0.2134064>,
    <-0.2943640, 0.1627457, 0.2198881>,
    <-0.3012917, 0.1293180, 0.1627411>,
    <-0.3013210, 0.1393003, 0.1696632>,
    <-0.2951330, 0.1261106, 0.1641421>,
    <-0.2947406, 0.1359082, 0.1715967>,
    <-0.2982944, 0.1123446, 0.1473438>,
    <-0.2930935, 0.1096169, 0.1475489>,
    <-0.2999789, 0.1199166, 0.1544819>,
    <-0.2943247, 0.1169569, 0.1552445>,
    <-0.3076782, 0.1176453, 0.1458961>,
    <-0.3118639, 0.1351755, 0.1574407>,
    <-0.3031820, 0.1149796, 0.1467991>,
    <-0.3099155, 0.1254887, 0.1512251>,
    <-0.3069758, 0.1323492, 0.1605120>,
    <-0.3052410, 0.1227431, 0.1531473>,
    <-0.3124401, 0.1453504, 0.1626691>,
    <-0.3073605, 0.1424824, 0.1666919>,
    <-0.2964183, 0.1056709, 0.1429015>,
    <-0.2971503, 0.1078500, 0.1437851>,
    <-0.2916148, 0.1031500, 0.1427269>,
    <-0.2922176, 0.1052609, 0.1437003>,
    <-0.2956771, 0.1052097, 0.1455419>,
    <-0.2909010, 0.1027083, 0.1455178>,
    <-0.2959700, 0.1050448, 0.1437885>,
    <-0.2912033, 0.1025454, 0.1436567>,
    <-0.3047514, 0.1103300, 0.1451939>,
    <-0.3053950, 0.1107611, 0.1428203>,
    <-0.3002716, 0.1076826, 0.1454502>,
    <-0.3049644, 0.1101353, 0.1436754>,
    <-0.3009990, 0.1081444, 0.1429431>,
    <-0.3005377, 0.1075081, 0.1438080>,
    <-0.3062355, 0.1130003, 0.1433275>,
    <-0.3018242, 0.1103741, 0.1436689>,
    <-0.2951743, 0.1056142, 0.1489203>,
    <-0.2954114, 0.1054033, 0.1472574>,
    <-0.2903800, 0.1031091, 0.1491028>,
    <-0.2906261, 0.1029001, 0.1473384>,
    <-0.2947916, 0.1060420, 0.1520297>,
    <-0.2899800, 0.1035330, 0.1524010>,
    <-0.2949672, 0.1058310, 0.1505160>,
    <-0.2901641, 0.1033239, 0.1507956>,
    <-0.3041666, 0.1112756, 0.1507913>,
    <-0.3044029, 0.1107924, 0.1481118>,
    <-0.2994867, 0.1085515, 0.1515206>,
    <-0.3042700, 0.1110371, 0.1494873>,
    <-0.2998204, 0.1081058, 0.1486121>,
    <-0.2996382, 0.1083316, 0.1501048>,
    <-0.3045638, 0.1105529, 0.1466766>,
    <-0.3000320, 0.1078857, 0.1470561>,
    <-0.2945698, 0.1064324, 0.1547240>,
    <-0.2946489, 0.1062360, 0.1534469>,
    <-0.2897426, 0.1039198, 0.1552614>,
    <-0.2898291, 0.1037250, 0.1539036>,
    <-0.2947245, 0.1069114, 0.1566842>,
    <-0.2898872, 0.1043980, 0.1573738>,
    <-0.2945848, 0.1066510, 0.1558176>,
    <-0.2897516, 0.1041375, 0.1564321>,
    <-0.3043121, 0.1122225, 0.1547233>,
    <-0.3040771, 0.1117165, 0.1531039>,
    <-0.2994910, 0.1094458, 0.1558421>,
    <-0.3041415, 0.1119529, 0.1540227>,
    <-0.2993093, 0.1089583, 0.1540375>,
    <-0.2993409, 0.1091826, 0.1550508>,
    <-0.3040939, 0.1114964, 0.1520118>,
    <-0.2993675, 0.1087542, 0.1528462>,
    <-0.2955313, 0.1076684, 0.1584321>,
    <-0.2950195, 0.1072332, 0.1572804>,
    <-0.2906767, 0.1051531, 0.1592697>,
    <-0.2901807, 0.1047214, 0.1580444>,
    <-0.2974520, 0.1090864, 0.1657060>,
    <-0.2924555, 0.1065241, 0.1666870>,
    <-0.2963216, 0.1082688, 0.1609653>,
    <-0.2914201, 0.1057389, 0.1618753>,
    <-0.3074800, 0.1145412, 0.1627676>,
    <-0.3051648, 0.1129864, 0.1561225>,
    <-0.3024426, 0.1116994, 0.1644930>,
    <-0.3060810, 0.1136281, 0.1583957>,
    <-0.3003211, 0.1102076, 0.1574415>,
    <-0.3011766, 0.1108310, 0.1598785>,
    <-0.3046142, 0.1125425, 0.1551609>,
    <-0.2997885, 0.1097667, 0.1563675>,
    <-0.3006026, 0.1116553, 0.1831517>,
    <-0.2989842, 0.1101732, 0.1734802>,
    <-0.2952391, 0.1089615, 0.1843306>,
    <-0.2938277, 0.1075542, 0.1745305>,
    <-0.3028367, 0.1163100, 0.2036409>,
    <-0.2969879, 0.1134353, 0.2054989>,
    <-0.3019919, 0.1136588, 0.1935840>,
    <-0.2963917, 0.1108778, 0.1950119>,
    <-0.3153012, 0.1226443, 0.1971175>,
    <-0.3117001, 0.1175029, 0.1789699>,
    <-0.3090054, 0.1193688, 0.2010316>,
    <-0.3137667, 0.1197512, 0.1884004>,
    <-0.3061213, 0.1144703, 0.1815141>,
    <-0.3078370, 0.1165975, 0.1915528>,
    <-0.3094788, 0.1157995, 0.1700256>,
    <-0.3042070, 0.1128751, 0.1720996>,
    <-0.3022250, 0.1237011, 0.2192538>,
    <-0.3028216, 0.1197349, 0.2121862>,
    <-0.2959234, 0.1206498, 0.2225567>,
    <-0.2967300, 0.1167661, 0.2147164>,
    <-0.3004014, 0.1323281, 0.2290927>,
    <-0.2938865, 0.1291958, 0.2336755>,
    <-0.3013255, 0.1279763, 0.2248780>,
    <-0.2948737, 0.1248665, 0.2289123>,
    <-0.3146836, 0.1392098, 0.2157627>,
    <-0.3158760, 0.1304192, 0.2091026>,
    <-0.3073223, 0.1356322, 0.2232624>,
    <-0.3153838, 0.1348102, 0.2129528>,
    <-0.3089154, 0.1269420, 0.2149332>,
    <-0.3081768, 0.1312667, 0.2197067>,
    <-0.3159264, 0.1262821, 0.2039212>,
    <-0.3092783, 0.1228965, 0.2087666>,
    <-0.2991343, 0.1404555, 0.2336441>,
    <-0.2997314, 0.1365239, 0.2319321>,
    <-0.2927759, 0.1374034, 0.2384630>,
    <-0.2932674, 0.1334177, 0.2367388>,
    <-0.2984293, 0.1440145, 0.2344767>,
    <-0.2921719, 0.1410241, 0.2392088>,
    <-0.3132925, 0.1472261, 0.2192165>,
    <-0.3124666, 0.1506982, 0.2200235>,
    <-0.3059224, 0.1436808, 0.2273932>,
    <-0.3051307, 0.1471873, 0.2282610>,
    <-0.3140090, 0.1433725, 0.2178234>,
    <-0.3066119, 0.1397996, 0.2257758>,
    <-0.3050362, 0.1704936, 0.1491684>,
    <-0.2918367, 0.1759811, 0.1431123>,
    <-0.2978990, 0.1738548, 0.1458598>,
    <-0.2876745, 0.1744486, 0.1446162>,
    <-0.3017834, 0.1688854, 0.1535131>,
    <-0.2941767, 0.1723037, 0.1486999>,
    <-0.3169067, 0.1588247, 0.1532809>,
    <-0.3142745, 0.1569528, 0.1594285>,
    <-0.3118411, 0.1655871, 0.1519910>,
    <-0.3089857, 0.1638748, 0.1575809>,
    <-0.3205093, 0.1617587, 0.1418437>,
    <-0.3100125, 0.1730727, 0.1409840>,
    <-0.3188530, 0.1603885, 0.1472129>,
    <-0.3159248, 0.1682676, 0.1415605>,
    <-0.3077082, 0.1718509, 0.1448456>,
    <-0.3140428, 0.1670088, 0.1464630>,
    <-0.2988830, 0.1786389, 0.1400449>,
    <-0.3039421, 0.1764408, 0.1403877>,
    <-0.2955940, 0.1773580, 0.1415375>,
    <-0.3011313, 0.1752043, 0.1429930>,
    <-0.2865457, 0.1776913, 0.1420300>,
    <-0.2862853, 0.1775480, 0.1440899>,
    <-0.2860927, 0.1777361, 0.1428727>,
    <-0.2813562, 0.1758679, 0.1447240>,
    <-0.2818660, 0.1761136, 0.1425017>,
    <-0.2812709, 0.1761105, 0.1433508>,
    <-0.2882563, 0.1771831, 0.1419727>,
    <-0.2837857, 0.1756391, 0.1427368>,
    <-0.2947686, 0.1805496, 0.1407982>,
    <-0.2960047, 0.1799337, 0.1402289>,
    <-0.2909112, 0.1791610, 0.1414479>,
    <-0.2923782, 0.1786014, 0.1411115>,
    <-0.2950677, 0.1806415, 0.1425259>,
    <-0.2946359, 0.1807107, 0.1416111>,
    <-0.2909317, 0.1791350, 0.1433408>,
    <-0.2906200, 0.1792633, 0.1422800>,
    <-0.2867625, 0.1771729, 0.1464060>,
    <-0.2873087, 0.1768549, 0.1485118>,
    <-0.2870310, 0.1770026, 0.1474891>,
    <-0.2819809, 0.1749730, 0.1497589>,
    <-0.2816273, 0.1753881, 0.1473529>,
    <-0.2817976, 0.1751681, 0.1485887>,
    <-0.2865112, 0.1773574, 0.1452703>,
    <-0.2814776, 0.1756242, 0.1460614>,
    <-0.2959981, 0.1804917, 0.1442303>,
    <-0.2955255, 0.1805662, 0.1434011>,
    <-0.2916361, 0.1788739, 0.1453416>,
    <-0.2912734, 0.1790026, 0.1443635>,
    <-0.2969433, 0.1803725, 0.1457260>,
    <-0.2964744, 0.1804249, 0.1450073>,
    <-0.2923876, 0.1786589, 0.1471381>,
    <-0.2920105, 0.1787567, 0.1462686>,
    <-0.2878837, 0.1766558, 0.1503011>,
    <-0.2885944, 0.1766050, 0.1514056>,
    <-0.2882139, 0.1766103, 0.1509647>,
    <-0.2829960, 0.1745833, 0.1532043>,
    <-0.2823863, 0.1746887, 0.1518250>,
    <-0.2826541, 0.1746108, 0.1526246>,
    <-0.2875874, 0.1767383, 0.1494663>,
    <-0.2821695, 0.1748113, 0.1508538>,
    <-0.2978368, 0.1803328, 0.1469190>,
    <-0.2973936, 0.1803414, 0.1463799>,
    <-0.2931344, 0.1785458, 0.1486324>,
    <-0.2927583, 0.1785881, 0.1479436>,
    <-0.2987459, 0.1803881, 0.1474528>,
    <-0.2982838, 0.1803480, 0.1472934>,
    <-0.2939498, 0.1785514, 0.1494482>,
    <-0.2935276, 0.1785331, 0.1491515>,
    <-0.2897304, 0.1767860, 0.1521437>,
    <-0.2925309, 0.1776349, 0.1572138>,
    <-0.2908353, 0.1770960, 0.1537980>,
    <-0.2869048, 0.1755383, 0.1602488>,
    <-0.2841277, 0.1747470, 0.1543004>,
    <-0.2852320, 0.1750390, 0.1562978>,
    <-0.2890417, 0.1766430, 0.1515724>,
    <-0.2834348, 0.1746119, 0.1535161>,
    <-0.2999291, 0.1806181, 0.1475027>,
    <-0.2992345, 0.1804545, 0.1473473>,
    <-0.2950995, 0.1787537, 0.1498215>,
    <-0.2944127, 0.1786018, 0.1494696>,
    <-0.3026556, 0.1815206, 0.1506999>,
    <-0.3010095, 0.1809498, 0.1484449>,
    <-0.2978767, 0.1796394, 0.1539387>,
    <-0.2961931, 0.1790764, 0.1511093>,
    <-0.2980955, 0.1792405, 0.1703107>,
    <-0.3057361, 0.1792530, 0.1847288>,
    <-0.3017179, 0.1796182, 0.1778820>,
    <-0.2993045, 0.1766071, 0.1915681>,
    <-0.2922728, 0.1769595, 0.1750905>,
    <-0.2956582, 0.1771803, 0.1836960>,
    <-0.2949921, 0.1784646, 0.1630696>,
    <-0.2893034, 0.1762953, 0.1668939>,
    <-0.3081616, 0.1832779, 0.1599205>,
    <-0.3050471, 0.1824014, 0.1547934>,
    <-0.3034863, 0.1813620, 0.1651006>,
    <-0.3003333, 0.1805119, 0.1589151>,
    <-0.3164704, 0.1837597, 0.1700546>,
    <-0.3119768, 0.1838355, 0.1652759>,
    <-0.3115753, 0.1816679, 0.1773460>,
    <-0.3072592, 0.1818580, 0.1715569>,
    <-0.3258791, 0.1663757, 0.1978061>,
    <-0.3280967, 0.1618299, 0.1973095>,
    <-0.3271465, 0.1642630, 0.1976233>,
    <-0.3196998, 0.1577028, 0.2095229>,
    <-0.3172069, 0.1623558, 0.2093027>,
    <-0.3185981, 0.1601728, 0.2095898>,
    <-0.3216287, 0.1705592, 0.1970203>,
    <-0.3130922, 0.1668295, 0.2071707>,
    <-0.3241034, 0.1683979, 0.1976684>,
    <-0.3154103, 0.1644940, 0.2085377>,
    <-0.3360430, 0.1769734, 0.1768752>,
    <-0.3406530, 0.1733713, 0.1752512>,
    <-0.3295111, 0.1740305, 0.1866442>,
    <-0.3388546, 0.1751535, 0.1762690>,
    <-0.3339457, 0.1701588, 0.1861087>,
    <-0.3321645, 0.1720532, 0.1866016>,
    <-0.3424727, 0.1690696, 0.1734235>,
    <-0.3417538, 0.1714142, 0.1741825>,
    <-0.3359293, 0.1657387, 0.1848788>,
    <-0.3351141, 0.1681274, 0.1854421>,
    <-0.3142999, 0.1756246, 0.1933541>,
    <-0.3182640, 0.1730895, 0.1956722>,
    <-0.3067297, 0.1724232, 0.2019714>,
    <-0.3101367, 0.1696046, 0.2050778>,
    <-0.3100270, 0.1778004, 0.1897963>,
    <-0.3030570, 0.1748894, 0.1975640>,
    <-0.3269295, 0.1810642, 0.1756189>,
    <-0.3216200, 0.1827361, 0.1734515>,
    <-0.3212083, 0.1785641, 0.1843278>,
    <-0.3163583, 0.1804598, 0.1815298>,
    <-0.3319025, 0.1790434, 0.1767094>,
    <-0.3257258, 0.1763109, 0.1859594>,
    <-0.3185577, 0.1401181, 0.1491684>,
    <-0.3188259, 0.1498960, 0.1519910>,
    <-0.3156352, 0.1377680, 0.1535131>,
    <-0.3161411, 0.1478004, 0.1575809>,
    <-0.3152946, 0.1232841, 0.1431123>,
    <-0.3117050, 0.1204651, 0.1446162>,
    <-0.3170609, 0.1308085, 0.1458598>,
    <-0.3138066, 0.1282061, 0.1486999>,
    <-0.3212909, 0.1283005, 0.1400449>,
    <-0.3229284, 0.1440576, 0.1409840>,
    <-0.3184791, 0.1259475, 0.1415375>,
    <-0.3222460, 0.1353219, 0.1403877>,
    <-0.3208994, 0.1422175, 0.1448456>,
    <-0.3198252, 0.1332093, 0.1429930>,
    <-0.3225967, 0.1532793, 0.1415605>,
    <-0.3208569, 0.1517010, 0.1464630>,
    <-0.3136626, 0.1167743, 0.1420300>,
    <-0.3142175, 0.1188624, 0.1419727>,
    <-0.3096441, 0.1137113, 0.1425017>,
    <-0.3103803, 0.1158955, 0.1427368>,
    <-0.3134506, 0.1165223, 0.1440899>,
    <-0.3091836, 0.1133550, 0.1447240>,
    <-0.3134627, 0.1162506, 0.1428727>,
    <-0.3093079, 0.1131265, 0.1433508>,
    <-0.3210194, 0.1223423, 0.1425259>,
    <-0.3206734, 0.1223556, 0.1407982>,
    <-0.3174350, 0.1195965, 0.1433408>,
    <-0.3207829, 0.1219724, 0.1416111>,
    <-0.3173670, 0.1197293, 0.1414479>,
    <-0.3173229, 0.1192763, 0.1422800>,
    <-0.3208047, 0.1242217, 0.1402289>,
    <-0.3177060, 0.1217036, 0.1411115>,
    <-0.3134890, 0.1171330, 0.1464060>,
    <-0.3134591, 0.1168203, 0.1452703>,
    <-0.3090061, 0.1138827, 0.1473529>,
    <-0.3090825, 0.1136109, 0.1460614>,
    <-0.3136161, 0.1177564, 0.1485119>,
    <-0.3089321, 0.1144284, 0.1497590>,
    <-0.3135411, 0.1174489, 0.1474891>,
    <-0.3089556, 0.1141590, 0.1485887>,
    <-0.3220705, 0.1239252, 0.1457260>,
    <-0.3215286, 0.1231386, 0.1442303>,
    <-0.3180513, 0.1210065, 0.1471381>,
    <-0.3217966, 0.1235395, 0.1450074>,
    <-0.3177102, 0.1202995, 0.1453416>,
    <-0.3178727, 0.1206585, 0.1462686>,
    <-0.3212687, 0.1227353, 0.1434011>,
    <-0.3175642, 0.1199415, 0.1443635>,
    <-0.3138503, 0.1183228, 0.1503011>,
    <-0.3137149, 0.1180441, 0.1494663>,
    <-0.3089893, 0.1149261, 0.1518250>,
    <-0.3089370, 0.1146794, 0.1508538>,
    <-0.3142824, 0.1188976, 0.1514054>,
    <-0.3093131, 0.1154630, 0.1532042>,
    <-0.3140352, 0.1186037, 0.1509646>,
    <-0.3091083, 0.1151826, 0.1526245>,
    <-0.3232808, 0.1252710, 0.1474526>,
    <-0.3226367, 0.1246208, 0.1469190>,
    <-0.3190088, 0.1222568, 0.1494479>,
    <-0.3229450, 0.1249474, 0.1472933>,
    <-0.3184646, 0.1216425, 0.1486323>,
    <-0.3187161, 0.1219480, 0.1491514>,
    <-0.3223478, 0.1242829, 0.1463799>,
    <-0.3182458, 0.1213316, 0.1479436>,
    <-0.3151665, 0.1196462, 0.1521434>,
    <-0.3146048, 0.1192157, 0.1515721>,
    <-0.3101809, 0.1162203, 0.1543002>,
    <-0.3096227, 0.1157814, 0.1535159>,
    <-0.3176635, 0.1211968, 0.1572148>,
    <-0.3126170, 0.1177902, 0.1602494>,
    <-0.3161314, 0.1202771, 0.1537980>,
    <-0.3111312, 0.1168624, 0.1562978>,
    <-0.3267255, 0.1274841, 0.1507017>,
    <-0.3242336, 0.1260208, 0.1475022>,
    <-0.3224296, 0.1245113, 0.1539401>,
    <-0.3251999, 0.1266200, 0.1484450>,
    <-0.3199184, 0.1230007, 0.1498210>,
    <-0.3208861, 0.1236153, 0.1511094>,
    <-0.3236522, 0.1256000, 0.1473468>,
    <-0.3193511, 0.1225778, 0.1494692>,
    <-0.3225549, 0.1242730, 0.1702801>,
    <-0.3199269, 0.1224934, 0.1630725>,
    <-0.3172439, 0.1208493, 0.1750708>,
    <-0.3147819, 0.1190864, 0.1668956>,
    <-0.3274379, 0.1297059, 0.1843811>,
    <-0.3215312, 0.1261692, 0.1913455>,
    <-0.3251808, 0.1266418, 0.1777466>,
    <-0.3196210, 0.1231774, 0.1836093>,
    <-0.3372510, 0.1358640, 0.1695377>,
    <-0.3316870, 0.1304073, 0.1598759>,
    <-0.3327636, 0.1330167, 0.1768900>,
    <-0.3345396, 0.1327485, 0.1650754>,
    <-0.3274352, 0.1275379, 0.1650608>,
    <-0.3302267, 0.1299103, 0.1713796>,
    <-0.3289851, 0.1286995, 0.1547983>,
    <-0.3247244, 0.1257785, 0.1589191>,
    <-0.3298636, 0.1379590, 0.1922579>,
    <-0.3289595, 0.1335713, 0.1890925>,
    <-0.3229884, 0.1341798, 0.2012700>,
    <-0.3225924, 0.1299232, 0.1971137>,
    <-0.3302921, 0.1471852, 0.1954585>,
    <-0.3225199, 0.1431627, 0.2061714>,
    <-0.3302685, 0.1425900, 0.1942542>,
    <-0.3229030, 0.1386794, 0.2041705>,
    <-0.3434866, 0.1542170, 0.1745473>,
    <-0.3413472, 0.1445150, 0.1739859>,
    <-0.3374607, 0.1509718, 0.1845938>,
    <-0.3426756, 0.1493978, 0.1745963>,
    <-0.3361129, 0.1414923, 0.1828890>,
    <-0.3370146, 0.1462575, 0.1840981>,
    <-0.3395296, 0.1398950, 0.1724038>,
    <-0.3347108, 0.1369780, 0.1806064>,
    <-0.3295839, 0.1553724, 0.1967402>,
    <-0.3300525, 0.1514656, 0.1962476>,
    <-0.3213973, 0.1512380, 0.2086207>,
    <-0.3220230, 0.1473700, 0.2076287>,
    <-0.3289205, 0.1588468, 0.1970547>,
    <-0.3206278, 0.1547033, 0.2092260>,
    <-0.3435916, 0.1626332, 0.1736622>,
    <-0.3431252, 0.1661251, 0.1733349>,
    <-0.3371996, 0.1592855, 0.1847092>,
    <-0.3366509, 0.1627727, 0.1846956>,
    <-0.3437520, 0.1586463, 0.1741511>,
    <-0.3374959, 0.1553332, 0.1847364>,
    <-0.3141921, 0.1752719, 0.1351427>,
    <-0.3041002, 0.1809381, 0.1371572>,
    <-0.3086468, 0.1786702, 0.1361182>,
    <-0.3016406, 0.1798833, 0.1387873>,
    <-0.3121621, 0.1742740, 0.1380227>,
    <-0.3064001, 0.1776530, 0.1383320>,
    <-0.3240222, 0.1641207, 0.1341077>,
    <-0.3222716, 0.1630497, 0.1377926>,
    <-0.3196720, 0.1705023, 0.1344121>,
    <-0.3178211, 0.1694912, 0.1378470>,
    <-0.3270191, 0.1650398, 0.1240284>,
    <-0.3180334, 0.1759262, 0.1263510>,
    <-0.3256438, 0.1648309, 0.1298369>,
    <-0.3229979, 0.1711784, 0.1247351>,
    <-0.3161375, 0.1758836, 0.1315251>,
    <-0.3214176, 0.1711238, 0.1303450>,
    <-0.3090598, 0.1818658, 0.1303480>,
    <-0.3130719, 0.1794373, 0.1283855>,
    <-0.3064955, 0.1816500, 0.1345466>,
    <-0.3108236, 0.1793219, 0.1330386>,
    <-0.3006846, 0.1830243, 0.1389006>,
    <-0.3014267, 0.1833100, 0.1403234>,
    <-0.3007918, 0.1832823, 0.1396427>,
    <-0.2984656, 0.1820801, 0.1416945>,
    <-0.2979240, 0.1818838, 0.1401236>,
    <-0.2979234, 0.1820968, 0.1409047>,
    <-0.3016168, 0.1823162, 0.1380784>,
    <-0.2989891, 0.1812198, 0.1394012>,
    <-0.3062503, 0.1841659, 0.1327152>,
    <-0.3069434, 0.1833658, 0.1317480>,
    <-0.3033576, 0.1838315, 0.1366057>,
    <-0.3041731, 0.1830793, 0.1357106>,
    <-0.3072441, 0.1845809, 0.1338701>,
    <-0.3065080, 0.1844947, 0.1333793>,
    <-0.3042524, 0.1841905, 0.1378897>,
    <-0.3035503, 0.1841281, 0.1373070>,
    <-0.3027258, 0.1833371, 0.1415472>,
    <-0.3039455, 0.1833516, 0.1425203>,
    <-0.3033545, 0.1833441, 0.1420701>,
    <-0.3007010, 0.1819834, 0.1443635>,
    <-0.2995986, 0.1820270, 0.1431426>,
    <-0.3001608, 0.1820013, 0.1437854>,
    <-0.3020773, 0.1833270, 0.1409616>,
    <-0.2990288, 0.1820550, 0.1424431>,
    <-0.3087130, 0.1847125, 0.1347080>,
    <-0.3079863, 0.1846530, 0.1343172>,
    <-0.3056679, 0.1842798, 0.1389128>,
    <-0.3049651, 0.1842403, 0.1384290>,
    <-0.3100335, 0.1847995, 0.1352696>,
    <-0.3094026, 0.1847608, 0.1350297>,
    <-0.3069615, 0.1843370, 0.1396658>,
    <-0.3063402, 0.1843113, 0.1393291>,
    <-0.3049858, 0.1833869, 0.1431428>,
    <-0.3060026, 0.1834994, 0.1431995>,
    <-0.3054847, 0.1834298, 0.1432565>,
    <-0.3026666, 0.1820813, 0.1455404>,
    <-0.3016892, 0.1819907, 0.1452614>,
    <-0.3021709, 0.1820237, 0.1454988>,
    <-0.3044810, 0.1833634, 0.1428876>,
    <-0.3012049, 0.1819786, 0.1448692>,
    <-0.3110877, 0.1848634, 0.1354560>,
    <-0.3105843, 0.1848300, 0.1354149>,
    <-0.3080206, 0.1843887, 0.1400465>,
    <-0.3075111, 0.1843593, 0.1399109>,
    <-0.3120833, 0.1849844, 0.1351866>,
    <-0.3115764, 0.1849111, 0.1353831>,
    <-0.3090446, 0.1845109, 0.1399187>,
    <-0.3085213, 0.1844357, 0.1400550>,
    <-0.3073066, 0.1837975, 0.1428485>,
    <-0.3098812, 0.1846806, 0.1446010>,
    <-0.3083666, 0.1841379, 0.1432803>,
    <-0.3065811, 0.1832471, 0.1477738>,
    <-0.3039132, 0.1823472, 0.1453562>,
    <-0.3049884, 0.1826854, 0.1460179>,
    <-0.3065643, 0.1836033, 0.1429425>,
    <-0.3031934, 0.1821675, 0.1453450>,
    <-0.3133395, 0.1852882, 0.1346146>,
    <-0.3126410, 0.1850944, 0.1348568>,
    <-0.3103638, 0.1848256, 0.1394458>,
    <-0.3096219, 0.1846247, 0.1396198>,
    <-0.3155179, 0.1861150, 0.1352769>,
    <-0.3142685, 0.1856127, 0.1346810>,
    <-0.3127841, 0.1856827, 0.1406218>,
    <-0.3113810, 0.1851621, 0.1396840>,
    <-0.3147678, 0.1862634, 0.1504631>,
    <-0.3226838, 0.1866606, 0.1570551>,
    <-0.3183057, 0.1867488, 0.1539352>,
    <-0.3200696, 0.1854363, 0.1634894>,
    <-0.3118376, 0.1849418, 0.1552306>,
    <-0.3155656, 0.1854863, 0.1595941>,
    <-0.3119873, 0.1854815, 0.1471734>,
    <-0.3088534, 0.1840974, 0.1510676>,
    <-0.3194056, 0.1875173, 0.1384233>,
    <-0.3171774, 0.1868422, 0.1366233>,
    <-0.3172060, 0.1871520, 0.1450499>,
    <-0.3146836, 0.1864358, 0.1425467>,
    <-0.3262015, 0.1876036, 0.1421975>,
    <-0.3223609, 0.1878634, 0.1403803>,
    <-0.3246241, 0.1873954, 0.1501563>,
    <-0.3204774, 0.1875617, 0.1477227>,
    <-0.3481158, 0.1770836, 0.1582797>,
    <-0.3498546, 0.1729515, 0.1560410>,
    <-0.3491741, 0.1752135, 0.1568933>,
    <-0.3470016, 0.1714634, 0.1641368>,
    <-0.3452471, 0.1756791, 0.1662747>,
    <-0.3463184, 0.1737716, 0.1649809>,
    <-0.3433696, 0.1804518, 0.1608671>,
    <-0.3405281, 0.1791179, 0.1685464>,
    <-0.3463057, 0.1787628, 0.1597533>,
    <-0.3434346, 0.1773925, 0.1676020>,
    <-0.3457336, 0.1806395, 0.1442939>,
    <-0.3502285, 0.1771868, 0.1416372>,
    <-0.3449705, 0.1809631, 0.1530465>,
    <-0.3485243, 0.1788684, 0.1431220>,
    <-0.3496470, 0.1775858, 0.1503670>,
    <-0.3478686, 0.1792572, 0.1518757>,
    <-0.3518864, 0.1733373, 0.1395125>,
    <-0.3512234, 0.1754060, 0.1402854>,
    <-0.3513700, 0.1735657, 0.1481588>,
    <-0.3506871, 0.1757536, 0.1489761>,
    <-0.3336035, 0.1841965, 0.1606546>,
    <-0.3389337, 0.1823516, 0.1611742>,
    <-0.3309378, 0.1829473, 0.1679539>,
    <-0.3361746, 0.1810617, 0.1686919>,
    <-0.3279850, 0.1857214, 0.1592883>,
    <-0.3253816, 0.1844977, 0.1662479>,
    <-0.3363875, 0.1847261, 0.1444413>,
    <-0.3310861, 0.1864611, 0.1435780>,
    <-0.3352967, 0.1847951, 0.1530431>,
    <-0.3297725, 0.1863836, 0.1519419>,
    <-0.3414790, 0.1826888, 0.1447068>,
    <-0.3405713, 0.1828987, 0.1534234>,
    <-0.3267874, 0.1469772, 0.1351401>,
    <-0.3261783, 0.1558862, 0.1344107>,
    <-0.3249129, 0.1456299, 0.1380227>,
    <-0.3244078, 0.1546945, 0.1378470>,
    <-0.3259520, 0.1318489, 0.1371526>,
    <-0.3237622, 0.1301881, 0.1387873>,
    <-0.3264963, 0.1385720, 0.1361144>,
    <-0.3244700, 0.1370597, 0.1383320>,
    <-0.3297246, 0.1354434, 0.1303024>,
    <-0.3299445, 0.1491685, 0.1263247>,
    <-0.3279198, 0.1335211, 0.1345284>,
    <-0.3299519, 0.1415173, 0.1283483>,
    <-0.3284864, 0.1481425, 0.1315146>,
    <-0.3283239, 0.1400081, 0.1330237>,
    <-0.3291508, 0.1573562, 0.1247215>,
    <-0.3277966, 0.1567936, 0.1303396>,
    <-0.3259471, 0.1262733, 0.1388953>,
    <-0.3258016, 0.1279861, 0.1380733>,
    <-0.3234982, 0.1244326, 0.1401236>,
    <-0.3234724, 0.1262192, 0.1394012>,
    <-0.3267351, 0.1264557, 0.1403180>,
    <-0.3240862, 0.1245244, 0.1416945>,
    <-0.3262908, 0.1260000, 0.1396373>,
    <-0.3237370, 0.1241078, 0.1409047>,
    <-0.3311768, 0.1308172, 0.1338160>,
    <-0.3301401, 0.1304985, 0.1326620>,
    <-0.3290654, 0.1284490, 0.1378680>,
    <-0.3306212, 0.1303255, 0.1333252>,
    <-0.3281258, 0.1281909, 0.1365844>,
    <-0.3285503, 0.1279666, 0.1372853>,
    <-0.3298143, 0.1319875, 0.1316973>,
    <-0.3278847, 0.1298122, 0.1356903>,
    <-0.3276226, 0.1274076, 0.1415418>,
    <-0.3271821, 0.1269302, 0.1409562>,
    <-0.3248029, 0.1254066, 0.1431426>,
    <-0.3244434, 0.1249621, 0.1424431>,
    <-0.3284477, 0.1283084, 0.1425149>,
    <-0.3255064, 0.1262592, 0.1443635>,
    <-0.3280476, 0.1278722, 0.1420647>,
    <-0.3251591, 0.1258437, 0.1437854>,
    <-0.3332022, 0.1327520, 0.1352155>,
    <-0.3322556, 0.1318250, 0.1346539>,
    <-0.3309834, 0.1303727, 0.1396442>,
    <-0.3327521, 0.1323071, 0.1349756>,
    <-0.3300770, 0.1294457, 0.1388912>,
    <-0.3305494, 0.1299263, 0.1393075>,
    <-0.3317261, 0.1313227, 0.1342631>,
    <-0.3295784, 0.1289477, 0.1384073>,
    <-0.3291680, 0.1290626, 0.1431373>,
    <-0.3288140, 0.1287005, 0.1428822>,
    <-0.3261709, 0.1269936, 0.1452614>,
    <-0.3258391, 0.1266389, 0.1448692>,
    <-0.3299267, 0.1297541, 0.1431939>,
    <-0.3268870, 0.1276706, 0.1455401>,
    <-0.3295317, 0.1294091, 0.1432510>,
    <-0.3265157, 0.1273339, 0.1454987>,
    <-0.3347043, 0.1341665, 0.1351324>,
    <-0.3339532, 0.1334971, 0.1354019>,
    <-0.3324994, 0.1318199, 0.1398969>,
    <-0.3343137, 0.1338324, 0.1353290>,
    <-0.3317286, 0.1311298, 0.1400248>,
    <-0.3320965, 0.1314747, 0.1400333>,
    <-0.3335926, 0.1331428, 0.1353608>,
    <-0.3313670, 0.1307682, 0.1398892>,
    <-0.3310113, 0.1305477, 0.1428427>,
    <-0.3303749, 0.1301119, 0.1429366>,
    <-0.3279091, 0.1284433, 0.1453557>,
    <-0.3272986, 0.1280146, 0.1453444>,
    <-0.3333885, 0.1319130, 0.1445980>,
    <-0.3303610, 0.1298656, 0.1477759>,
    <-0.3319708, 0.1311263, 0.1432753>,
    <-0.3288771, 0.1290344, 0.1460182>,
    <-0.3378279, 0.1360349, 0.1352255>,
    <-0.3357611, 0.1349204, 0.1345604>,
    <-0.3358600, 0.1338837, 0.1406028>,
    <-0.3366201, 0.1354141, 0.1346276>,
    <-0.3336065, 0.1326135, 0.1394239>,
    <-0.3345341, 0.1331636, 0.1396629>,
    <-0.3351546, 0.1345168, 0.1348024>,
    <-0.3329655, 0.1321825, 0.1395978>,
    <-0.3378148, 0.1344945, 0.1504225>,
    <-0.3353992, 0.1329727, 0.1471740>,
    <-0.3351126, 0.1326450, 0.1551887>,
    <-0.3325195, 0.1310143, 0.1510732>,
    <-0.3431073, 0.1396816, 0.1566134>,
    <-0.3406424, 0.1380104, 0.1629899>,
    <-0.3404469, 0.1366678, 0.1537626>,
    <-0.3379002, 0.1349223, 0.1594013>,
    <-0.3459349, 0.1425011, 0.1418409>,
    <-0.3414613, 0.1380029, 0.1383475>,
    <-0.3448150, 0.1411032, 0.1497748>,
    <-0.3436518, 0.1398186, 0.1402125>,
    <-0.3398967, 0.1361993, 0.1450010>,
    <-0.3423180, 0.1382212, 0.1475646>,
    <-0.3394808, 0.1368197, 0.1365753>,
    <-0.3376958, 0.1348245, 0.1425312>,
    <-0.3478045, 0.1484254, 0.1592607>,
    <-0.3456075, 0.1437250, 0.1583939>,
    <-0.3451779, 0.1467626, 0.1663712>,
    <-0.3430992, 0.1420739, 0.1652333>,
    <-0.3507160, 0.1583064, 0.1588798>,
    <-0.3478305, 0.1566151, 0.1662888>,
    <-0.3495550, 0.1534101, 0.1593705>,
    <-0.3467858, 0.1517264, 0.1666431>,
    <-0.3530059, 0.1601294, 0.1428562>,
    <-0.3502447, 0.1507580, 0.1434153>,
    <-0.3523666, 0.1594311, 0.1513818>,
    <-0.3519094, 0.1555100, 0.1433942>,
    <-0.3494268, 0.1496938, 0.1518701>,
    <-0.3511929, 0.1546157, 0.1519102>,
    <-0.3481928, 0.1462846, 0.1429030>,
    <-0.3472427, 0.1450585, 0.1511841>,
    <-0.3510219, 0.1666827, 0.1569233>,
    <-0.3511442, 0.1627416, 0.1579454>,
    <-0.3481072, 0.1650714, 0.1647334>,
    <-0.3482192, 0.1610786, 0.1655479>,
    <-0.3505312, 0.1700970, 0.1561698>,
    <-0.3476496, 0.1685482, 0.1641587>,
    <-0.3531500, 0.1677537, 0.1406600>,
    <-0.3525948, 0.1707922, 0.1397644>,
    <-0.3526110, 0.1675493, 0.1492320>,
    <-0.3520773, 0.1708266, 0.1483708>,
    <-0.3533532, 0.1642050, 0.1418177>,
    <-0.3527733, 0.1637466, 0.1503624>,
    <-0.3216714, 0.1740431, 0.1100524>,
    <-0.3150804, 0.1805732, 0.1164075>,
    <-0.3179861, 0.1778060, 0.1133421>,
    <-0.3120268, 0.1814325, 0.1239536>,
    <-0.3199147, 0.1752168, 0.1188013>,
    <-0.3155333, 0.1788460, 0.1214512>,
    <-0.3287352, 0.1637799, 0.1062037>,
    <-0.3280305, 0.1646065, 0.1157302>,
    <-0.3254749, 0.1693470, 0.1073894>,
    <-0.3243531, 0.1704890, 0.1166717>,
    <-0.3294525, 0.1619433, 0.0885107>,
    <-0.3243705, 0.1714533, 0.0936629>,
    <-0.3291902, 0.1628092, 0.0967101>,
    <-0.3269848, 0.1668715, 0.0901060>,
    <-0.3231934, 0.1726927, 0.1012808>,
    <-0.3263549, 0.1680440, 0.0981227>,
    <-0.3201828, 0.1784698, 0.1020371>,
    <-0.3219798, 0.1754116, 0.0980252>,
    <-0.3179044, 0.1795112, 0.1087539>,
    <-0.3202088, 0.1765752, 0.1051646>,
    <-0.3132312, 0.1831943, 0.1195717>,
    <-0.3142629, 0.1836698, 0.1205027>,
    <-0.3135671, 0.1835698, 0.1201872>,
    <-0.3107034, 0.1843405, 0.1277416>,
    <-0.3096699, 0.1838880, 0.1267057>,
    <-0.3099741, 0.1842431, 0.1273417>,
    <-0.3136155, 0.1822824, 0.1183979>,
    <-0.3102132, 0.1830321, 0.1256407>,
    <-0.3192384, 0.1813456, 0.1059080>,
    <-0.3193496, 0.1803508, 0.1045423>,
    <-0.3165491, 0.1822813, 0.1123076>,
    <-0.3167833, 0.1813206, 0.1110287>,
    <-0.3202140, 0.1818394, 0.1066878>,
    <-0.3196072, 0.1817449, 0.1065008>,
    <-0.3175555, 0.1827693, 0.1131519>,
    <-0.3169053, 0.1826715, 0.1129092>,
    <-0.3156370, 0.1838279, 0.1210005>,
    <-0.3168787, 0.1839457, 0.1212677>,
    <-0.3162826, 0.1838907, 0.1211669>,
    <-0.3134463, 0.1845990, 0.1288012>,
    <-0.3121493, 0.1844928, 0.1284015>,
    <-0.3128263, 0.1845509, 0.1286394>,
    <-0.3149583, 0.1837551, 0.1207764>,
    <-0.3114350, 0.1844232, 0.1280985>,
    <-0.3214076, 0.1819911, 0.1069436>,
    <-0.3208170, 0.1819201, 0.1068357>,
    <-0.3188363, 0.1829249, 0.1135121>,
    <-0.3182033, 0.1828526, 0.1133543>,
    <-0.3225172, 0.1821210, 0.1070342>,
    <-0.3219771, 0.1820566, 0.1070101>,
    <-0.3200094, 0.1830496, 0.1136763>,
    <-0.3194425, 0.1829895, 0.1136209>,
    <-0.3178856, 0.1840419, 0.1212367>,
    <-0.3187253, 0.1841358, 0.1208179>,
    <-0.3183204, 0.1840879, 0.1210816>,
    <-0.3154095, 0.1847884, 0.1284918>,
    <-0.3144811, 0.1846783, 0.1288546>,
    <-0.3149460, 0.1847255, 0.1287294>,
    <-0.3174091, 0.1839953, 0.1212948>,
    <-0.3139896, 0.1846388, 0.1288757>,
    <-0.3234671, 0.1822492, 0.1069290>,
    <-0.3230193, 0.1821884, 0.1070147>,
    <-0.3209860, 0.1831627, 0.1135967>,
    <-0.3205249, 0.1831087, 0.1136740>,
    <-0.3241347, 0.1823121, 0.1064676>,
    <-0.3238443, 0.1822936, 0.1067542>,
    <-0.3217330, 0.1832394, 0.1131486>,
    <-0.3213897, 0.1832076, 0.1134273>,
    <-0.3195624, 0.1843167, 0.1200555>,
    <-0.3209742, 0.1850920, 0.1198194>,
    <-0.3201561, 0.1845940, 0.1198087>,
    <-0.3183107, 0.1858393, 0.1280066>,
    <-0.3164883, 0.1850418, 0.1278212>,
    <-0.3172660, 0.1853444, 0.1277232>,
    <-0.3191124, 0.1841880, 0.1204339>,
    <-0.3158965, 0.1848751, 0.1281333>,
    <-0.3244957, 0.1823522, 0.1055663>,
    <-0.3243220, 0.1822950, 0.1060466>,
    <-0.3223141, 0.1833434, 0.1123073>,
    <-0.3220129, 0.1832543, 0.1127435>,
    <-0.3251594, 0.1831295, 0.1047284>,
    <-0.3247450, 0.1825937, 0.1051018>,
    <-0.3233199, 0.1841099, 0.1117239>,
    <-0.3227216, 0.1835982, 0.1119356>,
    <-0.3237080, 0.1866198, 0.1208597>,
    <-0.3291195, 0.1865429, 0.1223835>,
    <-0.3259880, 0.1869554, 0.1216268>,
    <-0.3277270, 0.1872480, 0.1325833>,
    <-0.3216204, 0.1872686, 0.1300153>,
    <-0.3242363, 0.1875923, 0.1313317>,
    <-0.3220975, 0.1858830, 0.1202135>,
    <-0.3197037, 0.1865825, 0.1288388>,
    <-0.3269337, 0.1849763, 0.1044412>,
    <-0.3258283, 0.1840695, 0.1045213>,
    <-0.3255265, 0.1857845, 0.1119904>,
    <-0.3241940, 0.1849699, 0.1117676>,
    <-0.3311821, 0.1849412, 0.1045049>,
    <-0.3286576, 0.1854127, 0.1044488>,
    <-0.3302982, 0.1857025, 0.1126674>,
    <-0.3275004, 0.1861599, 0.1123158>,
    <-0.3498724, 0.1740740, 0.1201783>,
    <-0.3511402, 0.1707829, 0.1181528>,
    <-0.3506485, 0.1724576, 0.1189016>,
    <-0.3517421, 0.1722982, 0.1291246>,
    <-0.3502479, 0.1758878, 0.1311909>,
    <-0.3511492, 0.1741843, 0.1298773>,
    <-0.3460728, 0.1778162, 0.1227708>,
    <-0.3460621, 0.1794690, 0.1338186>,
    <-0.3484634, 0.1758032, 0.1215968>,
    <-0.3486737, 0.1775891, 0.1326449>,
    <-0.3456089, 0.1745236, 0.1035582>,
    <-0.3486040, 0.1704434, 0.1010547>,
    <-0.3458828, 0.1760462, 0.1123006>,
    <-0.3475495, 0.1722465, 0.1023970>,
    <-0.3492688, 0.1721308, 0.1097496>,
    <-0.3480398, 0.1738944, 0.1111300>,
    <-0.3493754, 0.1676633, 0.0990873>,
    <-0.3491026, 0.1689653, 0.0998464>,
    <-0.3502836, 0.1691264, 0.1077545>,
    <-0.3499050, 0.1705950, 0.1085081>,
    <-0.3378926, 0.1828198, 0.1233494>,
    <-0.3423522, 0.1802843, 0.1233143>,
    <-0.3372461, 0.1839727, 0.1341711>,
    <-0.3420485, 0.1817078, 0.1342914>,
    <-0.3332847, 0.1850352, 0.1229984>,
    <-0.3322679, 0.1859305, 0.1335658>,
    <-0.3386290, 0.1804547, 0.1045185>,
    <-0.3346891, 0.1831245, 0.1045703>,
    <-0.3383468, 0.1815521, 0.1130929>,
    <-0.3341029, 0.1840187, 0.1129689>,
    <-0.3424522, 0.1774237, 0.1042233>,
    <-0.3424626, 0.1787467, 0.1129126>,
    <-0.3319627, 0.1509243, 0.1099686>,
    <-0.3307911, 0.1574045, 0.1073461>,
    <-0.3310962, 0.1500981, 0.1187489>,
    <-0.3301291, 0.1575134, 0.1166446>,
    <-0.3329345, 0.1404648, 0.1162614>,
    <-0.3314256, 0.1378540, 0.1238623>,
    <-0.3325704, 0.1450432, 0.1132230>,
    <-0.3313792, 0.1432489, 0.1213768>,
    <-0.3350217, 0.1451347, 0.1017905>,
    <-0.3329241, 0.1522381, 0.0935213>,
    <-0.3341626, 0.1429878, 0.1085531>,
    <-0.3341013, 0.1481812, 0.0978244>,
    <-0.3325649, 0.1516400, 0.1011655>,
    <-0.3334896, 0.1467405, 0.1050009>,
    <-0.3314034, 0.1569455, 0.0900330>,
    <-0.3311960, 0.1571687, 0.0980631>,
    <-0.3338707, 0.1368286, 0.1194013>,
    <-0.3333752, 0.1378931, 0.1182356>,
    <-0.3320957, 0.1335094, 0.1265992>,
    <-0.3316828, 0.1348018, 0.1255393>,
    <-0.3349379, 0.1372243, 0.1203295>,
    <-0.3331687, 0.1338731, 0.1276334>,
    <-0.3343989, 0.1367721, 0.1200141>,
    <-0.3326093, 0.1333941, 0.1272335>,
    <-0.3373947, 0.1432438, 0.1063956>,
    <-0.3363913, 0.1428124, 0.1056204>,
    <-0.3363810, 0.1404787, 0.1129138>,
    <-0.3369191, 0.1428544, 0.1062087>,
    <-0.3353432, 0.1400612, 0.1120733>,
    <-0.3358741, 0.1400590, 0.1126711>,
    <-0.3357719, 0.1434588, 0.1042684>,
    <-0.3347766, 0.1408994, 0.1108056>,
    <-0.3359732, 0.1381434, 0.1208274>,
    <-0.3354658, 0.1376860, 0.1206033>,
    <-0.3342477, 0.1348497, 0.1282933>,
    <-0.3337189, 0.1343635, 0.1279903>,
    <-0.3368902, 0.1389907, 0.1210946>,
    <-0.3351930, 0.1357462, 0.1286930>,
    <-0.3364511, 0.1385828, 0.1209938>,
    <-0.3347431, 0.1353158, 0.1285312>,
    <-0.3391426, 0.1447729, 0.1067420>,
    <-0.3383047, 0.1440324, 0.1066514>,
    <-0.3382286, 0.1421211, 0.1134383>,
    <-0.3387339, 0.1444132, 0.1067179>,
    <-0.3373523, 0.1413297, 0.1132741>,
    <-0.3378051, 0.1417385, 0.1133828>,
    <-0.3378574, 0.1436395, 0.1065436>,
    <-0.3368756, 0.1409060, 0.1131163>,
    <-0.3376338, 0.1396785, 0.1210636>,
    <-0.3372813, 0.1393532, 0.1211217>,
    <-0.3359424, 0.1364663, 0.1287464>,
    <-0.3355853, 0.1361250, 0.1287675>,
    <-0.3382611, 0.1402487, 0.1206447>,
    <-0.3366408, 0.1370923, 0.1283835>,
    <-0.3379572, 0.1399743, 0.1209085>,
    <-0.3362868, 0.1367841, 0.1286212>,
    <-0.3403619, 0.1458578, 0.1061755>,
    <-0.3398720, 0.1453962, 0.1066368>,
    <-0.3395174, 0.1432868, 0.1129106>,
    <-0.3401560, 0.1456498, 0.1064620>,
    <-0.3389645, 0.1427747, 0.1133586>,
    <-0.3392665, 0.1430479, 0.1131893>,
    <-0.3395280, 0.1451023, 0.1067226>,
    <-0.3386168, 0.1424662, 0.1134359>,
    <-0.3389463, 0.1407726, 0.1198825>,
    <-0.3385549, 0.1405096, 0.1202607>,
    <-0.3375415, 0.1377478, 0.1277130>,
    <-0.3370268, 0.1374051, 0.1280248>,
    <-0.3404528, 0.1413667, 0.1196490>,
    <-0.3393443, 0.1386240, 0.1279011>,
    <-0.3395431, 0.1410531, 0.1196365>,
    <-0.3382818, 0.1381456, 0.1276159>,
    <-0.3416209, 0.1461764, 0.1044388>,
    <-0.3406239, 0.1461216, 0.1052744>,
    <-0.3411971, 0.1439789, 0.1114884>,
    <-0.3409605, 0.1461755, 0.1048107>,
    <-0.3399743, 0.1436716, 0.1120694>,
    <-0.3404280, 0.1438315, 0.1116985>,
    <-0.3404711, 0.1460154, 0.1057545>,
    <-0.3397120, 0.1434924, 0.1125054>,
    <-0.3434056, 0.1424031, 0.1206617>,
    <-0.3417832, 0.1417289, 0.1200460>,
    <-0.3426115, 0.1401487, 0.1298856>,
    <-0.3408258, 0.1392082, 0.1287365>,
    <-0.3470117, 0.1457413, 0.1218854>,
    <-0.3466364, 0.1441009, 0.1321785>,
    <-0.3451914, 0.1436527, 0.1213302>,
    <-0.3445867, 0.1416962, 0.1311118>,
    <-0.3471528, 0.1484970, 0.1037981>,
    <-0.3441589, 0.1463019, 0.1041142>,
    <-0.3471531, 0.1472605, 0.1120593>,
    <-0.3456863, 0.1469980, 0.1039964>,
    <-0.3439020, 0.1445321, 0.1117225>,
    <-0.3455350, 0.1454870, 0.1119358>,
    <-0.3427454, 0.1461233, 0.1042342>,
    <-0.3424056, 0.1441209, 0.1115349>,
    <-0.3502539, 0.1527876, 0.1221409>,
    <-0.3487380, 0.1489322, 0.1221614>,
    <-0.3504577, 0.1518084, 0.1331120>,
    <-0.3486459, 0.1476136, 0.1328493>,
    <-0.3521894, 0.1607406, 0.1211414>,
    <-0.3528575, 0.1605415, 0.1323645>,
    <-0.3514432, 0.1568697, 0.1218067>,
    <-0.3519141, 0.1562596, 0.1329544>,
    <-0.3503670, 0.1607922, 0.1014410>,
    <-0.3493483, 0.1543026, 0.1029189>,
    <-0.3512699, 0.1607998, 0.1104220>,
    <-0.3500193, 0.1576913, 0.1022515>,
    <-0.3498215, 0.1536381, 0.1116830>,
    <-0.3507329, 0.1573452, 0.1111671>,
    <-0.3483831, 0.1510849, 0.1034367>,
    <-0.3486051, 0.1501270, 0.1119777>,
    <-0.3521600, 0.1666402, 0.1190814>,
    <-0.3523764, 0.1639625, 0.1201278>,
    <-0.3529143, 0.1673781, 0.1302075>,
    <-0.3531303, 0.1642284, 0.1313300>,
    <-0.3516959, 0.1688787, 0.1183179>,
    <-0.3523910, 0.1700488, 0.1293535>,
    <-0.3501193, 0.1649473, 0.0996363>,
    <-0.3497523, 0.1663885, 0.0990922>,
    <-0.3511430, 0.1657574, 0.1084887>,
    <-0.3507397, 0.1675645, 0.1078375>,
    <-0.3503623, 0.1631464, 0.1004943>,
    <-0.3513632, 0.1635532, 0.1094397>,
    <-0.3255131, 0.1700690, 0.0849298>,
    <-0.3224780, 0.1769019, 0.0939241>,
    <-0.3237434, 0.1739069, 0.0896399>,
    <-0.3215994, 0.1776721, 0.0973011>,
    <-0.3250927, 0.1706125, 0.0883749>,
    <-0.3230774, 0.1745733, 0.0930303>,
    <-0.3296363, 0.1611943, 0.0792702>,
    <-0.3295791, 0.1614312, 0.0828668>,
    <-0.3275634, 0.1657045, 0.0810350>,
    <-0.3273562, 0.1661212, 0.0845739>,
    <-0.3296902, 0.1611542, 0.0772124>,
    <-0.3257852, 0.1697217, 0.0828407>,
    <-0.3277008, 0.1655328, 0.0789978>,
    <-0.3231422, 0.1759429, 0.0912840>,
    <-0.3242193, 0.1732589, 0.0873139>,
    <-0.3219522, 0.1797069, 0.0979179>,
    <-0.3228961, 0.1801948, 0.0986187>,
    <-0.3223332, 0.1800984, 0.0984813>,
    <-0.3218713, 0.1810807, 0.1021089>,
    <-0.3209140, 0.1805836, 0.1013672>,
    <-0.3212912, 0.1809865, 0.1019554>,
    <-0.3219407, 0.1787383, 0.0965411>,
    <-0.3209475, 0.1795772, 0.0999479>,
    <-0.3227294, 0.1784267, 0.0947925>,
    <-0.3226930, 0.1775728, 0.0936175>,
    <-0.3236575, 0.1788832, 0.0954208>,
    <-0.3231093, 0.1787826, 0.0952871>,
    <-0.3240001, 0.1803531, 0.0987793>,
    <-0.3250413, 0.1804972, 0.0988021>,
    <-0.3245310, 0.1804245, 0.0988068>,
    <-0.3240810, 0.1813699, 0.1023485>,
    <-0.3230108, 0.1812335, 0.1023020>,
    <-0.3235577, 0.1813014, 0.1023432>,
    <-0.3234534, 0.1802781, 0.0987173>,
    <-0.3224466, 0.1811615, 0.1022242>,
    <-0.3247291, 0.1790508, 0.0955672>,
    <-0.3241989, 0.1789711, 0.0955128>,
    <-0.3257387, 0.1792038, 0.0955781>,
    <-0.3252438, 0.1791268, 0.0955876>,
    <-0.3259569, 0.1806463, 0.0986753>,
    <-0.3265482, 0.1807039, 0.0982079>,
    <-0.3263069, 0.1806938, 0.0984980>,
    <-0.3256326, 0.1815667, 0.1017586>,
    <-0.3250136, 0.1815099, 0.1022279>,
    <-0.3253744, 0.1815552, 0.1020499>,
    <-0.3255258, 0.1805760, 0.0987675>,
    <-0.3245744, 0.1814438, 0.1023187>,
    <-0.3266286, 0.1793599, 0.0954529>,
    <-0.3262094, 0.1792862, 0.0955424>,
    <-0.3272028, 0.1794243, 0.0950020>,
    <-0.3269689, 0.1794106, 0.0952820>,
    <-0.3267109, 0.1807014, 0.0972671>,
    <-0.3270449, 0.1815531, 0.0962455>,
    <-0.3268117, 0.1809542, 0.0967364>,
    <-0.3263044, 0.1823874, 0.0998415>,
    <-0.3258593, 0.1815734, 0.1008223>,
    <-0.3260092, 0.1818173, 0.1003054>,
    <-0.3266529, 0.1806622, 0.0977776>,
    <-0.3257640, 0.1815313, 0.1013281>,
    <-0.3273565, 0.1794306, 0.0940924>,
    <-0.3273030, 0.1793866, 0.0945852>,
    <-0.3276713, 0.1802961, 0.0931227>,
    <-0.3274502, 0.1796894, 0.0935847>,
    <-0.3283624, 0.1837031, 0.0955538>,
    <-0.3320457, 0.1838935, 0.0951847>,
    <-0.3298160, 0.1842855, 0.0953337>,
    <-0.3316901, 0.1844732, 0.0989655>,
    <-0.3277874, 0.1844091, 0.0992459>,
    <-0.3293441, 0.1849209, 0.0990758>,
    <-0.3275003, 0.1826309, 0.0958545>,
    <-0.3268356, 0.1834080, 0.0994947>,
    <-0.3289335, 0.1824787, 0.0925143>,
    <-0.3281065, 0.1813837, 0.0927673>,
    <-0.3324719, 0.1827972, 0.0922981>,
    <-0.3303295, 0.1831077, 0.0923593>,
    <-0.3474068, 0.1689209, 0.0915790>,
    <-0.3478919, 0.1661711, 0.0896403>,
    <-0.3477196, 0.1674078, 0.0904020>,
    <-0.3486186, 0.1667285, 0.0933087>,
    <-0.3480451, 0.1693970, 0.0952440>,
    <-0.3484253, 0.1679376, 0.0940664>,
    <-0.3449990, 0.1731871, 0.0940034>,
    <-0.3453681, 0.1736134, 0.0976937>,
    <-0.3466106, 0.1708086, 0.0928808>,
    <-0.3471390, 0.1712434, 0.0965502>,
    <-0.3443400, 0.1731164, 0.0917837>,
    <-0.3465041, 0.1689443, 0.0893214>,
    <-0.3457665, 0.1708657, 0.0906805>,
    <-0.3470743, 0.1658400, 0.0873036>,
    <-0.3468323, 0.1672714, 0.0880872>,
    <-0.3388225, 0.1792854, 0.0949551>,
    <-0.3422398, 0.1761731, 0.0946427>,
    <-0.3387592, 0.1798123, 0.0987429>,
    <-0.3423934, 0.1766439, 0.0983834>,
    <-0.3352361, 0.1820428, 0.0950971>,
    <-0.3350100, 0.1825962, 0.0988957>,
    <-0.3389041, 0.1785347, 0.0923440>,
    <-0.3355382, 0.1810737, 0.0923264>,
    <-0.3419453, 0.1757775, 0.0922507>,
    <-0.3330638, 0.1531068, 0.0847652>,
    <-0.3314739, 0.1569199, 0.0809498>,
    <-0.3330612, 0.1527116, 0.0882176>,
    <-0.3314725, 0.1568741, 0.0844928>,
    <-0.3354676, 0.1477214, 0.0936403>,
    <-0.3354232, 0.1466175, 0.0970272>,
    <-0.3343939, 0.1499809, 0.0894077>,
    <-0.3343698, 0.1492055, 0.0928071>,
    <-0.3352552, 0.1487317, 0.0910072>,
    <-0.3330196, 0.1534700, 0.0826750>,
    <-0.3342725, 0.1506747, 0.0870842>,
    <-0.3314776, 0.1570482, 0.0789113>,
    <-0.3369223, 0.1460773, 0.0975876>,
    <-0.3362881, 0.1465075, 0.0962263>,
    <-0.3368931, 0.1446873, 0.1010476>,
    <-0.3362462, 0.1452093, 0.0996436>,
    <-0.3378848, 0.1465234, 0.0982833>,
    <-0.3378757, 0.1451275, 0.1017843>,
    <-0.3374368, 0.1461688, 0.0981459>,
    <-0.3374182, 0.1447579, 0.1016308>,
    <-0.3374827, 0.1478254, 0.0950961>,
    <-0.3365524, 0.1473739, 0.0944727>,
    <-0.3370406, 0.1474865, 0.0949625>,
    <-0.3359862, 0.1477102, 0.0933121>,
    <-0.3387404, 0.1472395, 0.0984438>,
    <-0.3383193, 0.1468826, 0.0983818>,
    <-0.3387505, 0.1458750, 0.1019774>,
    <-0.3383201, 0.1455025, 0.1018995>,
    <-0.3395436, 0.1479184, 0.0984667>,
    <-0.3395669, 0.1465816, 0.1020239>,
    <-0.3391485, 0.1475870, 0.0984713>,
    <-0.3391664, 0.1462373, 0.1020185>,
    <-0.3391151, 0.1491542, 0.0952535>,
    <-0.3383252, 0.1485077, 0.0952425>,
    <-0.3387265, 0.1488385, 0.0952630>,
    <-0.3379108, 0.1481679, 0.0951882>,
    <-0.3402662, 0.1485011, 0.0983398>,
    <-0.3399261, 0.1482265, 0.0984320>,
    <-0.3402936, 0.1471840, 0.1019033>,
    <-0.3399513, 0.1469001, 0.1019941>,
    <-0.3407018, 0.1489077, 0.0978725>,
    <-0.3407466, 0.1476131, 0.1014340>,
    <-0.3405346, 0.1487316, 0.0981625>,
    <-0.3405674, 0.1474246, 0.1017253>,
    <-0.3402574, 0.1500970, 0.0946773>,
    <-0.3398269, 0.1497104, 0.0951283>,
    <-0.3400919, 0.1499302, 0.0949574>,
    <-0.3394916, 0.1494483, 0.0952178>,
    <-0.3408004, 0.1490506, 0.0969320>,
    <-0.3407382, 0.1490191, 0.0974422>,
    <-0.3408940, 0.1477994, 0.1004980>,
    <-0.3408051, 0.1477408, 0.1010035>,
    <-0.3416290, 0.1488148, 0.0959125>,
    <-0.3417678, 0.1476749, 0.0995194>,
    <-0.3410451, 0.1489875, 0.0964020>,
    <-0.3411645, 0.1477802, 0.0999818>,
    <-0.3411960, 0.1499361, 0.0928003>,
    <-0.3403592, 0.1502211, 0.0937681>,
    <-0.3406077, 0.1501395, 0.0932610>,
    <-0.3402945, 0.1502005, 0.0942606>,
    <-0.3440836, 0.1484017, 0.0951798>,
    <-0.3427087, 0.1485175, 0.0955238>,
    <-0.3442345, 0.1474789, 0.0988835>,
    <-0.3428550, 0.1474751, 0.0991750>,
    <-0.3469169, 0.1499383, 0.0944016>,
    <-0.3471029, 0.1492894, 0.0981994>,
    <-0.3455531, 0.1487733, 0.0948244>,
    <-0.3457144, 0.1479842, 0.0985800>,
    <-0.3465083, 0.1507445, 0.0915429>,
    <-0.3436605, 0.1494092, 0.0921524>,
    <-0.3451365, 0.1496924, 0.0918673>,
    <-0.3422803, 0.1495916, 0.0924471>,
    <-0.3487216, 0.1550708, 0.0932162>,
    <-0.3479742, 0.1522027, 0.0938552>,
    <-0.3490225, 0.1547234, 0.0970295>,
    <-0.3482081, 0.1516924, 0.0976767>,
    <-0.3492770, 0.1607027, 0.0917283>,
    <-0.3497488, 0.1607909, 0.0954334>,
    <-0.3491554, 0.1580468, 0.0925151>,
    <-0.3495386, 0.1579129, 0.0962759>,
    <-0.3488135, 0.1604341, 0.0896550>,
    <-0.3483231, 0.1555146, 0.0906801>,
    <-0.3487345, 0.1581299, 0.0902440>,
    <-0.3475758, 0.1528691, 0.0911301>,
    <-0.3487101, 0.1640029, 0.0900447>,
    <-0.3490877, 0.1626104, 0.0908321>,
    <-0.3493450, 0.1644273, 0.0937310>,
    <-0.3496454, 0.1628879, 0.0945199>,
    <-0.3482668, 0.1651129, 0.0895843>,
    <-0.3489640, 0.1656330, 0.0932620>,
    <-0.3481045, 0.1634793, 0.0878496>,
    <-0.3475531, 0.1646431, 0.0872965>,
    <-0.3485641, 0.1621468, 0.0887463>,
    <-0.1993593, 0.1400840, 0.2188098>,
    <-0.2052854, 0.1413171, 0.2265247>,
    <-0.2016871, 0.1403666, 0.2226854>,
    <-0.2048131, 0.1403799, 0.2280435>,
    <-0.1989043, 0.1397141, 0.2187997>,
    <-0.2012210, 0.1397246, 0.2235471>,
    <-0.1995070, 0.1414167, 0.2132332>,
    <-0.1988261, 0.1410918, 0.2114504>,
    <-0.1985220, 0.1404153, 0.2154592>,
    <-0.1979338, 0.1401043, 0.2144875>,
    <-0.1999641, 0.1423571, 0.2146163>,
    <-0.1997720, 0.1410651, 0.2192953>,
    <-0.1998040, 0.1417825, 0.2140705>,
    <-0.1990102, 0.1413841, 0.2164516>,
    <-0.1995905, 0.1404727, 0.2189619>,
    <-0.1988072, 0.1407866, 0.2159891>,
    <-0.2054124, 0.1423694, 0.2260571>,
    <-0.2019920, 0.1413952, 0.2226597>,
    <-0.2054327, 0.1418586, 0.2260307>,
    <-0.2018877, 0.1408328, 0.2224790>,
    <-0.2071302, 0.1452477, 0.2136521>,
    <-0.2026460, 0.1431445, 0.2127314>,
    <-0.2068662, 0.1450922, 0.2112032>,
    <-0.2020980, 0.1428734, 0.2105279>,
    <-0.2169023, 0.1491600, 0.2187177>,
    <-0.2173684, 0.1493458, 0.2159324>,
    <-0.2121510, 0.1473755, 0.2156936>,
    <-0.2122472, 0.1473912, 0.2129590>,
    <-0.2160856, 0.1495335, 0.2200769>,
    <-0.2070492, 0.1459497, 0.2152179>,
    <-0.2165426, 0.1492336, 0.2197790>,
    <-0.2116949, 0.1479080, 0.2172231>,
    <-0.2071655, 0.1455011, 0.2146994>,
    <-0.2119877, 0.1475373, 0.2167956>,
    <-0.2028913, 0.1439892, 0.2142770>,
    <-0.2028472, 0.1434684, 0.2137158>,
    <-0.2229293, 0.1505760, 0.2266461>,
    <-0.2205780, 0.1502333, 0.2225860>,
    <-0.2239415, 0.1508592, 0.2251763>,
    <-0.2213574, 0.1505311, 0.2202606>,
    <-0.2226268, 0.1490365, 0.2326584>,
    <-0.2236611, 0.1487699, 0.2334139>,
    <-0.2237073, 0.1501687, 0.2302451>,
    <-0.2248483, 0.1502421, 0.2299124>,
    <-0.2213694, 0.1494725, 0.2320522>,
    <-0.2216437, 0.1508011, 0.2271060>,
    <-0.2220004, 0.1492336, 0.2322978>,
    <-0.2223507, 0.1504577, 0.2301278>,
    <-0.2222994, 0.1505814, 0.2271271>,
    <-0.2230257, 0.1502422, 0.2302861>,
    <-0.2194786, 0.1504954, 0.2235634>,
    <-0.2200591, 0.1502467, 0.2234238>,
    <-0.2148880, 0.1450598, 0.2320865>,
    <-0.2194030, 0.1472045, 0.2331613>,
    <-0.2148980, 0.1440712, 0.2339038>,
    <-0.2199629, 0.1465330, 0.2346259>,
    <-0.2099339, 0.1429894, 0.2297663>,
    <-0.2096101, 0.1419245, 0.2316027>,
    <-0.2143665, 0.1459165, 0.2311834>,
    <-0.2097757, 0.1439826, 0.2290000>,
    <-0.2147244, 0.1455530, 0.2313896>,
    <-0.2099592, 0.1435423, 0.2291071>,
    <-0.2184695, 0.1478526, 0.2323024>,
    <-0.2189858, 0.1475604, 0.2325594>,
    <-0.2282811, 0.0751122, 0.2188099>,
    <-0.2293702, 0.0743301, 0.2132333>,
    <-0.2279669, 0.0742684, 0.2154593>,
    <-0.2286732, 0.0740416, 0.2114504>,
    <-0.2277018, 0.0750218, 0.2187997>,
    <-0.2273422, 0.0740395, 0.2144876>,
    <-0.2331633, 0.0786904, 0.2265247>,
    <-0.2321510, 0.0789667, 0.2280435>,
    <-0.2300490, 0.0766528, 0.2226855>,
    <-0.2292600, 0.0767362, 0.2235471>,
    <-0.2340295, 0.0780805, 0.2260577>,
    <-0.2292856, 0.0747623, 0.2192959>,
    <-0.2336640, 0.0784374, 0.2260309>,
    <-0.2310165, 0.0761909, 0.2226603>,
    <-0.2287244, 0.0750239, 0.2189621>,
    <-0.2305293, 0.0764899, 0.2224792>,
    <-0.2303742, 0.0740403, 0.2146169>,
    <-0.2290128, 0.0739827, 0.2164522>,
    <-0.2298405, 0.0743060, 0.2140708>,
    <-0.2284334, 0.0742318, 0.2159894>,
    <-0.2423707, 0.0833208, 0.2320866>,
    <-0.2375168, 0.0810253, 0.2297664>,
    <-0.2416429, 0.0839898, 0.2339038>,
    <-0.2365089, 0.0814974, 0.2316027>,
    <-0.2505047, 0.0864098, 0.2326584>,
    <-0.2509989, 0.0873567, 0.2334139>,
    <-0.2469859, 0.0852404, 0.2331614>,
    <-0.2468618, 0.0861058, 0.2346260>,
    <-0.2499865, 0.0851836, 0.2320528>,
    <-0.2426576, 0.0823600, 0.2311840>,
    <-0.2502318, 0.0858124, 0.2322981>,
    <-0.2468421, 0.0841130, 0.2323030>,
    <-0.2426275, 0.0828692, 0.2313898>,
    <-0.2469709, 0.0846922, 0.2325597>,
    <-0.2381483, 0.0802430, 0.2290006>,
    <-0.2379443, 0.0806741, 0.2291073>,
    <-0.2518511, 0.0856042, 0.2266461>,
    <-0.2520691, 0.0864549, 0.2302451>,
    <-0.2527390, 0.0861668, 0.2251763>,
    <-0.2528873, 0.0872537, 0.2299124>,
    <-0.2467655, 0.0820735, 0.2187177>,
    <-0.2472155, 0.0822955, 0.2159324>,
    <-0.2500229, 0.0840864, 0.2225861>,
    <-0.2507658, 0.0844663, 0.2202606>,
    <-0.2464957, 0.0812167, 0.2200775>,
    <-0.2511573, 0.0844983, 0.2271065>,
    <-0.2465792, 0.0817570, 0.2197792>,
    <-0.2494812, 0.0830941, 0.2235640>,
    <-0.2514333, 0.0851326, 0.2271273>,
    <-0.2496854, 0.0836919, 0.2234240>,
    <-0.2513753, 0.0852534, 0.2301284>,
    <-0.2516673, 0.0858993, 0.2302863>,
    <-0.2373186, 0.0774306, 0.2136522>,
    <-0.2422598, 0.0797373, 0.2156937>,
    <-0.2370264, 0.0773385, 0.2112032>,
    <-0.2423359, 0.0797983, 0.2129590>,
    <-0.2327548, 0.0755062, 0.2127315>,
    <-0.2321867, 0.0752805, 0.2105280>,
    <-0.2377853, 0.0769006, 0.2152185>,
    <-0.2335459, 0.0751232, 0.2142776>,
    <-0.2375302, 0.0772872, 0.2146996>,
    <-0.2331299, 0.0754389, 0.2137160>,
    <-0.2423495, 0.0790420, 0.2172237>,
    <-0.2422704, 0.0795077, 0.2167959>,
    <-0.2005485, 0.1430902, 0.2204952>,
    <-0.2054347, 0.1440911, 0.2261095>,
    <-0.2024795, 0.1433093, 0.2232886>,
    <-0.2053820, 0.1432142, 0.2260998>,
    <-0.2000779, 0.1420460, 0.2198495>,
    <-0.2021691, 0.1423262, 0.2229594>,
    <-0.2006610, 0.1443144, 0.2166102>,
    <-0.2002342, 0.1433084, 0.2155245>,
    <-0.1998672, 0.1434273, 0.2181341>,
    <-0.1993519, 0.1423735, 0.2172210>,
    <-0.2022920, 0.1450665, 0.2185838>,
    <-0.2021814, 0.1440215, 0.2215369>,
    <-0.2012912, 0.1450532, 0.2176885>,
    <-0.2016388, 0.1443283, 0.2197451>,
    <-0.2012240, 0.1438724, 0.2211028>,
    <-0.2005910, 0.1442184, 0.2190278>,
    <-0.2062621, 0.1445935, 0.2257860>,
    <-0.2038086, 0.1440732, 0.2236462>,
    <-0.2056637, 0.1446977, 0.2260371>,
    <-0.2029837, 0.1440279, 0.2235579>,
    <-0.2067145, 0.1474360, 0.2171097>,
    <-0.2031557, 0.1457451, 0.2163285>,
    <-0.2068588, 0.1466911, 0.2160806>,
    <-0.2029683, 0.1448508, 0.2152109>,
    <-0.2144782, 0.1504650, 0.2211441>,
    <-0.2153273, 0.1500270, 0.2205720>,
    <-0.2107008, 0.1491038, 0.2187746>,
    <-0.2112102, 0.1485196, 0.2179341>,
    <-0.2134060, 0.1500138, 0.2220219>,
    <-0.2070747, 0.1477307, 0.2189549>,
    <-0.2137488, 0.1505986, 0.2216732>,
    <-0.2103136, 0.1490070, 0.2202170>,
    <-0.2067365, 0.1478957, 0.2181275>,
    <-0.2103338, 0.1493923, 0.2195907>,
    <-0.2042524, 0.1463089, 0.2183654>,
    <-0.2035310, 0.1463641, 0.2174409>,
    <-0.2192938, 0.1514345, 0.2269803>,
    <-0.2174098, 0.1512363, 0.2240390>,
    <-0.2205543, 0.1511609, 0.2270693>,
    <-0.2185145, 0.1509035, 0.2237948>,
    <-0.2191108, 0.1501788, 0.2310872>,
    <-0.2203210, 0.1498642, 0.2316413>,
    <-0.2199282, 0.1510764, 0.2294893>,
    <-0.2212290, 0.1508106, 0.2298625>,
    <-0.2172631, 0.1494905, 0.2295583>,
    <-0.2173258, 0.1507629, 0.2264828>,
    <-0.2179942, 0.1501865, 0.2304117>,
    <-0.2178830, 0.1503382, 0.2283636>,
    <-0.2181250, 0.1513957, 0.2268024>,
    <-0.2187156, 0.1510308, 0.2290075>,
    <-0.2157884, 0.1506269, 0.2242397>,
    <-0.2164076, 0.1512590, 0.2242174>,
    <-0.2131279, 0.1470886, 0.2303658>,
    <-0.2166396, 0.1487586, 0.2312949>,
    <-0.2137735, 0.1465159, 0.2308382>,
    <-0.2176126, 0.1483332, 0.2318726>,
    <-0.2091885, 0.1454418, 0.2285529>,
    <-0.2094734, 0.1447102, 0.2288200>,
    <-0.2124325, 0.1470537, 0.2290647>,
    <-0.2092834, 0.1456930, 0.2276689>,
    <-0.2126124, 0.1473724, 0.2297778>,
    <-0.2090575, 0.1458946, 0.2281845>,
    <-0.2152694, 0.1483576, 0.2297433>,
    <-0.2157756, 0.1488850, 0.2305943>,
    <-0.2313084, 0.0739840, 0.2204968>,
    <-0.2322934, 0.0732482, 0.2166119>,
    <-0.2311029, 0.0732520, 0.2181358>,
    <-0.2312610, 0.0736044, 0.2155256>,
    <-0.2302184, 0.0743331, 0.2198506>,
    <-0.2299758, 0.0735745, 0.2172221>,
    <-0.2353221, 0.0769448, 0.2261112>,
    <-0.2346361, 0.0774925, 0.2261009>,
    <-0.2327635, 0.0752722, 0.2232903>,
    <-0.2318261, 0.0756994, 0.2229605>,
    <-0.2362487, 0.0772232, 0.2257880>,
    <-0.2330926, 0.0745739, 0.2215389>,
    <-0.2359256, 0.0767089, 0.2260391>,
    <-0.2342200, 0.0757485, 0.2236483>,
    <-0.2323411, 0.0739624, 0.2211049>,
    <-0.2336343, 0.0751658, 0.2235600>,
    <-0.2339432, 0.0739568, 0.2185858>,
    <-0.2329575, 0.0739654, 0.2197472>,
    <-0.2332634, 0.0732220, 0.2176906>,
    <-0.2321745, 0.0732604, 0.2190299>,
    <-0.2426980, 0.0806551, 0.2303675>,
    <-0.2388380, 0.0788301, 0.2285546>,
    <-0.2427053, 0.0815182, 0.2308394>,
    <-0.2384858, 0.0795315, 0.2288212>,
    <-0.2489982, 0.0830326, 0.2310888>,
    <-0.2495751, 0.0841425, 0.2316424>,
    <-0.2462891, 0.0821469, 0.2312966>,
    <-0.2466250, 0.0831545, 0.2318737>,
    <-0.2472497, 0.0821202, 0.2295603>,
    <-0.2422061, 0.0801617, 0.2290668>,
    <-0.2482561, 0.0821977, 0.2304138>,
    <-0.2450735, 0.0813970, 0.2297453>,
    <-0.2425633, 0.0800822, 0.2297798>,
    <-0.2458042, 0.0814202, 0.2305964>,
    <-0.2390876, 0.0787324, 0.2276710>,
    <-0.2390862, 0.0784297, 0.2281866>,
    <-0.2500537, 0.0823283, 0.2269820>,
    <-0.2502122, 0.0830392, 0.2294910>,
    <-0.2506948, 0.0834480, 0.2270704>,
    <-0.2508860, 0.0841838, 0.2298636>,
    <-0.2461105, 0.0793988, 0.2211458>,
    <-0.2463541, 0.0803229, 0.2205731>,
    <-0.2486456, 0.0810610, 0.2240407>,
    <-0.2491385, 0.0821046, 0.2237959>,
    <-0.2450571, 0.0789040, 0.2220239>,
    <-0.2482370, 0.0813153, 0.2264849>,
    <-0.2457211, 0.0787674, 0.2216753>,
    <-0.2471071, 0.0802639, 0.2242418>,
    <-0.2492421, 0.0814857, 0.2268045>,
    <-0.2479912, 0.0803011, 0.2242194>,
    <-0.2482944, 0.0820135, 0.2283656>,
    <-0.2493662, 0.0821687, 0.2290095>,
    <-0.2386641, 0.0756571, 0.2171114>,
    <-0.2425711, 0.0775031, 0.2187763>,
    <-0.2382079, 0.0762630, 0.2160817>,
    <-0.2424788, 0.0782725, 0.2179352>,
    <-0.2350260, 0.0741444, 0.2163302>,
    <-0.2342369, 0.0746037, 0.2152120>,
    <-0.2391235, 0.0757275, 0.2189570>,
    <-0.2361783, 0.0745819, 0.2183675>,
    <-0.2390198, 0.0753659, 0.2181296>,
    <-0.2357365, 0.0740090, 0.2174430>,
    <-0.2422395, 0.0772800, 0.2202191>,
    <-0.2425393, 0.0770372, 0.2195928>,
    <-0.2049348, 0.1416316, 0.2215195>,
    <-0.2086754, 0.1414897, 0.2246708>,
    <-0.2064609, 0.1413573, 0.2230678>,
    <-0.2074229, 0.1433378, 0.2252598>,
    <-0.2034978, 0.1431666, 0.2216614>,
    <-0.2050813, 0.1430361, 0.2234326>,
    <-0.2052843, 0.1421236, 0.2192430>,
    <-0.2038311, 0.1438962, 0.2191202>,
    <-0.2046093, 0.1417051, 0.2201510>,
    <-0.2031261, 0.1433391, 0.2201292>,
    <-0.2054318, 0.1383105, 0.2178599>,
    <-0.2076035, 0.1376053, 0.2205750>,
    <-0.2060357, 0.1397470, 0.2186711>,
    <-0.2063677, 0.1379927, 0.2187080>,
    <-0.2062540, 0.1397407, 0.2211537>,
    <-0.2056451, 0.1398812, 0.2197819>,
    <-0.2097900, 0.1373788, 0.2240998>,
    <-0.2091919, 0.1373973, 0.2227880>,
    <-0.2097112, 0.1389818, 0.2241461>,
    <-0.2076069, 0.1394772, 0.2227026>,
    <-0.2089465, 0.1448664, 0.2195229>,
    <-0.2067594, 0.1434329, 0.2190757>,
    <-0.2078787, 0.1466020, 0.2194128>,
    <-0.2054781, 0.1451807, 0.2189192>,
    <-0.2144694, 0.1462123, 0.2218324>,
    <-0.2137163, 0.1482965, 0.2220529>,
    <-0.2117570, 0.1456575, 0.2204586>,
    <-0.2108449, 0.1475697, 0.2204880>,
    <-0.2169646, 0.1434442, 0.2207734>,
    <-0.2113124, 0.1406768, 0.2188256>,
    <-0.2158416, 0.1441119, 0.2212579>,
    <-0.2151010, 0.1423478, 0.2200297>,
    <-0.2100759, 0.1428808, 0.2193068>,
    <-0.2128793, 0.1438478, 0.2201835>,
    <-0.2076076, 0.1390122, 0.2181195>,
    <-0.2076481, 0.1415192, 0.2188083>,
    <-0.2175503, 0.1472473, 0.2253439>,
    <-0.2163622, 0.1469368, 0.2235939>,
    <-0.2171744, 0.1492546, 0.2259688>,
    <-0.2158327, 0.1489953, 0.2240158>,
    <-0.2177628, 0.1455349, 0.2275186>,
    <-0.2172093, 0.1476941, 0.2284701>,
    <-0.2181486, 0.1465599, 0.2266830>,
    <-0.2177220, 0.1486630, 0.2275043>,
    <-0.2211079, 0.1424168, 0.2275584>,
    <-0.2193501, 0.1428342, 0.2239261>,
    <-0.2193762, 0.1432840, 0.2270920>,
    <-0.2204723, 0.1424186, 0.2261617>,
    <-0.2183329, 0.1451174, 0.2246915>,
    <-0.2190787, 0.1445837, 0.2261529>,
    <-0.2177806, 0.1430730, 0.2217456>,
    <-0.2171987, 0.1450242, 0.2230224>,
    <-0.2135387, 0.1440125, 0.2273405>,
    <-0.2159985, 0.1448322, 0.2277584>,
    <-0.2127936, 0.1458192, 0.2282174>,
    <-0.2153701, 0.1468214, 0.2287143>,
    <-0.2110661, 0.1426366, 0.2262031>,
    <-0.2100691, 0.1444617, 0.2269604>,
    <-0.2156413, 0.1397627, 0.2256755>,
    <-0.2118715, 0.1381224, 0.2245039>,
    <-0.2145110, 0.1419773, 0.2265384>,
    <-0.2119264, 0.1406536, 0.2255415>,
    <-0.2192324, 0.1413990, 0.2267502>,
    <-0.2170757, 0.1429457, 0.2271266>,
    <-0.2331617, 0.0782192, 0.2215198>,
    <-0.2337616, 0.0781496, 0.2192430>,
    <-0.2329987, 0.0779281, 0.2201512>,
    <-0.2341047, 0.0758836, 0.2191214>,
    <-0.2333391, 0.0761242, 0.2216629>,
    <-0.2332187, 0.0757326, 0.2201305>,
    <-0.2355600, 0.0810936, 0.2246708>,
    <-0.2360934, 0.0789261, 0.2252610>,
    <-0.2339794, 0.0795368, 0.2230680>,
    <-0.2343020, 0.0773881, 0.2234339>,
    <-0.2332540, 0.0846729, 0.2240978>,
    <-0.2319601, 0.0828965, 0.2205720>,
    <-0.2343916, 0.0835416, 0.2241447>,
    <-0.2328682, 0.0842160, 0.2227854>,
    <-0.2326413, 0.0804648, 0.2211526>,
    <-0.2333510, 0.0816465, 0.2227016>,
    <-0.2310297, 0.0808111, 0.2178579>,
    <-0.2314206, 0.0817191, 0.2187054>,
    <-0.2325004, 0.0802984, 0.2186697>,
    <-0.2323382, 0.0799183, 0.2197809>,
    <-0.2406888, 0.0830188, 0.2273408>,
    <-0.2380119, 0.0821025, 0.2262033>,
    <-0.2415312, 0.0812561, 0.2282189>,
    <-0.2386993, 0.0801402, 0.2269617>,
    <-0.2446474, 0.0851388, 0.2275187>,
    <-0.2458799, 0.0832825, 0.2284713>,
    <-0.2429443, 0.0842981, 0.2277586>,
    <-0.2440003, 0.0824999, 0.2287156>,
    <-0.2445720, 0.0897110, 0.2275563>,
    <-0.2389423, 0.0874251, 0.2256726>,
    <-0.2440566, 0.0878438, 0.2270906>,
    <-0.2425612, 0.0889984, 0.2267476>,
    <-0.2398291, 0.0851033, 0.2265373>,
    <-0.2422651, 0.0863609, 0.2271255>,
    <-0.2352003, 0.0857218, 0.2245013>,
    <-0.2371158, 0.0840687, 0.2255404>,
    <-0.2457772, 0.0838348, 0.2253443>,
    <-0.2456671, 0.0847394, 0.2266832>,
    <-0.2470158, 0.0822122, 0.2259703>,
    <-0.2469428, 0.0830150, 0.2275056>,
    <-0.2429467, 0.0822382, 0.2218324>,
    <-0.2439898, 0.0802839, 0.2220542>,
    <-0.2447516, 0.0831598, 0.2235941>,
    <-0.2459253, 0.0813888, 0.2240171>,
    <-0.2425625, 0.0859448, 0.2207714>,
    <-0.2437067, 0.0881253, 0.2239232>,
    <-0.2423063, 0.0846634, 0.2212565>,
    <-0.2428334, 0.0867994, 0.2217429>,
    <-0.2447202, 0.0858416, 0.2246905>,
    <-0.2438919, 0.0850613, 0.2230213>,
    <-0.2441486, 0.0892374, 0.2261591>,
    <-0.2448227, 0.0867530, 0.2261518>,
    <-0.2382501, 0.0790352, 0.2195233>,
    <-0.2407190, 0.0805940, 0.2204588>,
    <-0.2388237, 0.0770803, 0.2194143>,
    <-0.2415280, 0.0786367, 0.2204894>,
    <-0.2357215, 0.0783694, 0.2190759>,
    <-0.2361611, 0.0762477, 0.2189205>,
    <-0.2367245, 0.0835967, 0.2188226>,
    <-0.2330079, 0.0819580, 0.2181169>,
    <-0.2375324, 0.0812031, 0.2193058>,
    <-0.2348959, 0.0803104, 0.2188072>,
    <-0.2405013, 0.0852936, 0.2200270>,
    <-0.2401271, 0.0826390, 0.2201825>,
    <-0.2107253, 0.1331039, 0.2189308>,
    <-0.2134409, 0.1333500, 0.2216016>,
    <-0.2118230, 0.1330553, 0.2202901>,
    <-0.2112843, 0.1363093, 0.2231399>,
    <-0.2091313, 0.1353372, 0.2197940>,
    <-0.2102564, 0.1352854, 0.2212821>,
    <-0.2103040, 0.1339488, 0.2169653>,
    <-0.2077025, 0.1370566, 0.2179139>,
    <-0.2100740, 0.1333861, 0.2177296>,
    <-0.2083617, 0.1356724, 0.2185351>,
    <-0.2115236, 0.1306420, 0.2153225>,
    <-0.2122735, 0.1310731, 0.2181052>,
    <-0.2114018, 0.1311068, 0.2166773>,
    <-0.2149389, 0.1300687, 0.2203418>,
    <-0.2132818, 0.1307872, 0.2194243>,
    <-0.2141290, 0.1358900, 0.2173739>,
    <-0.2118497, 0.1348390, 0.2169169>,
    <-0.2127012, 0.1382860, 0.2181402>,
    <-0.2102150, 0.1371988, 0.2176751>,
    <-0.2187697, 0.1377172, 0.2191683>,
    <-0.2172528, 0.1413078, 0.2203800>,
    <-0.2165593, 0.1369353, 0.2181260>,
    <-0.2152694, 0.1394487, 0.2189668>,
    <-0.2208123, 0.1347767, 0.2176910>,
    <-0.2154825, 0.1336705, 0.2166499>,
    <-0.2181036, 0.1346765, 0.2172413>,
    <-0.2130047, 0.1324068, 0.2159497>,
    <-0.2214717, 0.1378876, 0.2219132>,
    <-0.2203893, 0.1379778, 0.2204956>,
    <-0.2204299, 0.1403667, 0.2229621>,
    <-0.2192772, 0.1405313, 0.2214743>,
    <-0.2218051, 0.1370732, 0.2240601>,
    <-0.2206946, 0.1404982, 0.2259608>,
    <-0.2220706, 0.1376169, 0.2232264>,
    <-0.2210912, 0.1401083, 0.2244256>,
    <-0.2240915, 0.1341428, 0.2230509>,
    <-0.2223749, 0.1355697, 0.2208930>,
    <-0.2233474, 0.1352677, 0.2223142>,
    <-0.2215490, 0.1356236, 0.2193629>,
    <-0.2180680, 0.1351015, 0.2234701>,
    <-0.2202949, 0.1361640, 0.2240391>,
    <-0.2168600, 0.1374179, 0.2246159>,
    <-0.2192378, 0.1385819, 0.2252857>,
    <-0.2156530, 0.1340977, 0.2226596>,
    <-0.2142642, 0.1363680, 0.2237896>,
    <-0.2191659, 0.1329723, 0.2223483>,
    <-0.2167272, 0.1317343, 0.2215458>,
    <-0.2217445, 0.1339677, 0.2230419>,
    <-0.2307106, 0.0882281, 0.2189228>,
    <-0.2310564, 0.0873496, 0.2169574>,
    <-0.2304844, 0.0875554, 0.2177216>,
    <-0.2316200, 0.0833372, 0.2179098>,
    <-0.2313001, 0.0855494, 0.2197887>,
    <-0.2310340, 0.0847532, 0.2185300>,
    <-0.2327108, 0.0900813, 0.2215937>,
    <-0.2334618, 0.0864988, 0.2231359>,
    <-0.2314091, 0.0890763, 0.2202821>,
    <-0.2320144, 0.0864201, 0.2212769>,
    <-0.2312796, 0.0933899, 0.2203301>,
    <-0.2302408, 0.0907373, 0.2180947>,
    <-0.2307033, 0.0916779, 0.2194136>,
    <-0.2294199, 0.0904685, 0.2153109>,
    <-0.2296827, 0.0900671, 0.2166666>,
    <-0.2371090, 0.0923472, 0.2234621>,
    <-0.2347469, 0.0912245, 0.2226517>,
    <-0.2380185, 0.0898997, 0.2246106>,
    <-0.2355011, 0.0886736, 0.2237844>,
    <-0.2410750, 0.0938045, 0.2240522>,
    <-0.2428721, 0.0906876, 0.2259568>,
    <-0.2393887, 0.0932908, 0.2240312>,
    <-0.2404747, 0.0908875, 0.2252805>,
    <-0.2404322, 0.0974641, 0.2230393>,
    <-0.2362647, 0.0945877, 0.2223377>,
    <-0.2387302, 0.0958375, 0.2230312>,
    <-0.2337129, 0.0936041, 0.2215351>,
    <-0.2414571, 0.0930118, 0.2219052>,
    <-0.2416567, 0.0936379, 0.2232184>,
    <-0.2425988, 0.0905788, 0.2229568>,
    <-0.2428492, 0.0912431, 0.2244204>,
    <-0.2395221, 0.0911180, 0.2191604>,
    <-0.2411703, 0.0875884, 0.2203759>,
    <-0.2407997, 0.0921471, 0.2204876>,
    <-0.2419495, 0.0896121, 0.2214691>,
    <-0.2387086, 0.0946032, 0.2176794>,
    <-0.2403422, 0.0952338, 0.2208824>,
    <-0.2398298, 0.0945840, 0.2193522>,
    <-0.2407689, 0.0961585, 0.2223035>,
    <-0.2350588, 0.0888926, 0.2173659>,
    <-0.2374619, 0.0899989, 0.2181181>,
    <-0.2358804, 0.0862285, 0.2181348>,
    <-0.2384629, 0.0873587, 0.2189616>,
    <-0.2327524, 0.0879025, 0.2169089>,
    <-0.2334085, 0.0851088, 0.2176699>,
    <-0.2343184, 0.0913834, 0.2166394>,
    <-0.2317213, 0.0903880, 0.2159390>,
    <-0.2368202, 0.0926578, 0.2172306>,
    <-0.0436074, 0.1435888, 0.1967523>,
    <-0.0092756, 0.1463808, 0.2034820>,
    <-0.0251683, 0.1457464, 0.1978252>,
    <-0.0051931, 0.1449518, 0.2014424>,
    <-0.0429012, 0.1423848, 0.1951385>,
    <-0.0224803, 0.1444974, 0.1959823>,
    <-0.0769248, 0.1376408, 0.2080449>,
    <-0.0805595, 0.1366939, 0.2060771>,
    <-0.0618382, 0.1406552, 0.2001054>,
    <-0.0634905, 0.1395434, 0.1982868>,
    <-0.0755685, 0.1383259, 0.2100815>,
    <-0.0453199, 0.1455412, 0.1991127>,
    <-0.0756806, 0.1382272, 0.2091649>,
    <-0.0618333, 0.1419070, 0.2023965>,
    <-0.0443211, 0.1446326, 0.1978913>,
    <-0.0614672, 0.1414540, 0.2012693>,
    <-0.0145008, 0.1500600, 0.2057884>,
    <-0.0286639, 0.1485013, 0.2002400>,
    <-0.0119564, 0.1480817, 0.2047122>,
    <-0.0269236, 0.1470722, 0.1990370>,
    <-0.0888922, 0.1333824, 0.2355305>,
    <-0.0859317, 0.1352407, 0.2207312>,
    <-0.0938308, 0.1328185, 0.2346945>,
    <-0.0904197, 0.1345570, 0.2191595>,
    <-0.0762215, 0.1311302, 0.2608895>,
    <-0.0820025, 0.1297965, 0.2615895>,
    <-0.0858396, 0.1319934, 0.2498092>,
    <-0.0915527, 0.1311645, 0.2498428>,
    <-0.0751565, 0.1325104, 0.2601320>,
    <-0.0866760, 0.1335756, 0.2361651>,
    <-0.0746907, 0.1321017, 0.2605447>,
    <-0.0838054, 0.1325471, 0.2496433>,
    <-0.0870944, 0.1337372, 0.2359590>,
    <-0.0839548, 0.1325449, 0.2497938>,
    <-0.0838899, 0.1355253, 0.2221578>,
    <-0.0842796, 0.1356431, 0.2215720>,
    <-0.0393011, 0.1312523, 0.2660756>,
    <-0.0594856, 0.1308493, 0.2660939>,
    <-0.0407047, 0.1286638, 0.2667582>,
    <-0.0635974, 0.1289165, 0.2669194>,
    <-0.0033542, 0.1346204, 0.2528382>,
    <0.0007065, 0.1310153, 0.2530791>,
    <-0.0193370, 0.1324406, 0.2614880>,
    <-0.0176921, 0.1291777, 0.2620312>,
    <-0.0117754, 0.1410448, 0.2527830>,
    <-0.0431807, 0.1354294, 0.2652798>,
    <-0.0074183, 0.1379468, 0.2528516>,
    <-0.0258962, 0.1379971, 0.2609773>,
    <-0.0405520, 0.1335461, 0.2657454>,
    <-0.0222231, 0.1353882, 0.2612872>,
    <-0.0606079, 0.1335358, 0.2651711>,
    <-0.0591321, 0.1324430, 0.2656799>,
    <0.0061787, 0.1416721, 0.2269540>,
    <0.0048866, 0.1379974, 0.2406333>,
    <0.0110045, 0.1390836, 0.2258284>,
    <0.0097569, 0.1347332, 0.2402426>,
    <0.0013156, 0.1447446, 0.2138809>,
    <0.0059949, 0.1428185, 0.2121430>,
    <-0.0018246, 0.1473950, 0.2282273>,
    <-0.0054664, 0.1494900, 0.2157678>,
    <0.0022214, 0.1444415, 0.2276777>,
    <-0.0021010, 0.1469702, 0.2149230>,
    <-0.0038396, 0.1443787, 0.2412160>,
    <0.0005894, 0.1411991, 0.2409845>,
    <-0.1228366, -0.0352364, 0.1964086>,
    <-0.1409162, -0.0064185, 0.2080510>,
    <-0.1330234, -0.0196100, 0.2001115>,
    <-0.1429775, -0.0034407, 0.2060807>,
    <-0.1219216, -0.0352906, 0.1948522>,
    <-0.1336618, -0.0179995, 0.1982905>,
    <-0.1007589, -0.0640122, 0.1999316>,
    <-0.0980558, -0.0662624, 0.1983153>,
    <-0.1116927, -0.0508282, 0.1964317>,
    <-0.1096492, -0.0522662, 0.1948256>,
    <-0.1034633, -0.0622816, 0.2025416>,
    <-0.1233234, -0.0353892, 0.1987974>,
    <-0.1023402, -0.0630561, 0.2011458>,
    <-0.1133514, -0.0499576, 0.1989475>,
    <-0.1233225, -0.0353668, 0.1975423>,
    <-0.1127998, -0.0503243, 0.1976155>,
    <-0.1391662, -0.0084443, 0.2100919>,
    <-0.1322911, -0.0208077, 0.2024069>,
    <-0.1400270, -0.0078249, 0.2091733>,
    <-0.1327758, -0.0204461, 0.2012777>,
    <-0.0843171, -0.0757854, 0.2156641>,
    <-0.0912020, -0.0724150, 0.2066592>,
    <-0.0815925, -0.0774902, 0.2150429>,
    <-0.0883523, -0.0746152, 0.2054258>,
    <-0.0839659, -0.0661771, 0.2367071>,
    <-0.0820080, -0.0664802, 0.2373525>,
    <-0.0813992, -0.0738723, 0.2259959>,
    <-0.0788300, -0.0750529, 0.2260525>,
    <-0.0880057, -0.0639180, 0.2384618>,
    <-0.0884413, -0.0732122, 0.2181405>,
    <-0.0857878, -0.0655070, 0.2371307>,
    <-0.0857816, -0.0712383, 0.2281977>,
    <-0.0863413, -0.0746955, 0.2166041>,
    <-0.0834674, -0.0728844, 0.2266935>,
    <-0.0947475, -0.0701298, 0.2092639>,
    <-0.0930765, -0.0712996, 0.2077818>,
    <-0.1071107, -0.0351074, 0.2547857>,
    <-0.0935345, -0.0522016, 0.2468505>,
    <-0.1084517, -0.0321127, 0.2559727>,
    <-0.0930697, -0.0509488, 0.2478411>,
    <-0.1343752, -0.0041926, 0.2573391>,
    <-0.1381922, 0.0009257, 0.2584623>,
    <-0.1216999, -0.0180562, 0.2588722>,
    <-0.1245906, -0.0136259, 0.2602022>,
    <-0.1325281, -0.0065188, 0.2568852>,
    <-0.1082582, -0.0351921, 0.2551929>,
    <-0.1330514, -0.0061851, 0.2569783>,
    <-0.1211701, -0.0194364, 0.2586671>,
    <-0.1072807, -0.0359198, 0.2546718>,
    <-0.1209957, -0.0195987, 0.2585386>,
    <-0.0963506, -0.0509609, 0.2479590>,
    <-0.0946352, -0.0522040, 0.2469963>,
    <-0.1456583, 0.0051539, 0.2351867>,
    <-0.1422094, 0.0033388, 0.2484157>,
    <-0.1488933, 0.0089363, 0.2344082>,
    <-0.1459625, 0.0079560, 0.2486861>,
    <-0.1451775, 0.0018688, 0.2207373>,
    <-0.1479765, 0.0053376, 0.2191632>,
    <-0.1431403, 0.0026309, 0.2358498>,
    <-0.1428602, -0.0005303, 0.2221682>,
    <-0.1442620, 0.0034089, 0.2356099>,
    <-0.1439435, 0.0002343, 0.2215805>,
    <-0.1397739, 0.0007358, 0.2483508>,
    <-0.1407191, 0.0013766, 0.2483723>,
    <-0.0487522, 0.1463831, 0.2030187>,
    <-0.0224039, 0.1537946, 0.2090548>,
    <-0.0344177, 0.1508661, 0.2040431>,
    <-0.0181740, 0.1523213, 0.2073661>,
    <-0.0468817, 0.1463393, 0.2009736>,
    <-0.0313065, 0.1500605, 0.2020567>,
    <-0.0750529, 0.1364910, 0.2128821>,
    <-0.0753305, 0.1378099, 0.2114391>,
    <-0.0630748, 0.1412798, 0.2059691>,
    <-0.0623922, 0.1419813, 0.2041051>,
    <-0.0747254, 0.1306924, 0.2146005>,
    <-0.0524026, 0.1416316, 0.2058391>,
    <-0.0748224, 0.1341812, 0.2140544>,
    <-0.0645357, 0.1359604, 0.2084596>,
    <-0.0506773, 0.1450285, 0.2047923>,
    <-0.0638123, 0.1394053, 0.2075626>,
    <-0.0302453, 0.1500931, 0.2112046>,
    <-0.0403109, 0.1466834, 0.2067503>,
    <-0.0266184, 0.1534089, 0.2104644>,
    <-0.0375638, 0.1500350, 0.2057556>,
    <-0.0849001, 0.1307665, 0.2363487>,
    <-0.0823537, 0.1329510, 0.2237451>,
    <-0.0858758, 0.1325900, 0.2363340>,
    <-0.0831890, 0.1346484, 0.2229640>,
    <-0.0754208, 0.1308904, 0.2579388>,
    <-0.0753653, 0.1321556, 0.2592280>,
    <-0.0826149, 0.1300441, 0.2484831>,
    <-0.0832986, 0.1317280, 0.2492039>,
    <-0.0754862, 0.1250404, 0.2546290>,
    <-0.0832487, 0.1245502, 0.2354467>,
    <-0.0754266, 0.1285676, 0.2563705>,
    <-0.0814390, 0.1239081, 0.2462270>,
    <-0.0839556, 0.1280912, 0.2360919>,
    <-0.0819349, 0.1274520, 0.2474884>,
    <-0.0809869, 0.1268503, 0.2242503>,
    <-0.0815608, 0.1303721, 0.2242557>,
    <-0.0485735, 0.1370811, 0.2626419>,
    <-0.0632407, 0.1334119, 0.2625062>,
    <-0.0459108, 0.1367864, 0.2641910>,
    <-0.0619839, 0.1339661, 0.2640609>,
    <-0.0217738, 0.1457524, 0.2514455>,
    <-0.0167151, 0.1439646, 0.2522960>,
    <-0.0339182, 0.1413705, 0.2588028>,
    <-0.0299024, 0.1402435, 0.2601065>,
    <-0.0303945, 0.1421181, 0.2488739>,
    <-0.0530231, 0.1323404, 0.2588149>,
    <-0.0264881, 0.1454548, 0.2502865>,
    <-0.0406861, 0.1372373, 0.2554079>,
    <-0.0510005, 0.1357778, 0.2607956>,
    <-0.0376206, 0.1406208, 0.2571940>,
    <-0.0653187, 0.1280629, 0.2586901>,
    <-0.0643588, 0.1315515, 0.2606636>,
    <-0.0124256, 0.1526977, 0.2293119>,
    <-0.0146393, 0.1496993, 0.2410268>,
    <-0.0069167, 0.1505357, 0.2288305>,
    <-0.0091055, 0.1475765, 0.2412476>,
    <-0.0150435, 0.1542340, 0.2180662>,
    <-0.0099918, 0.1522985, 0.2169137>,
    <-0.0221770, 0.1494219, 0.2292073>,
    <-0.0241906, 0.1508382, 0.2192133>,
    <-0.0177221, 0.1527150, 0.2294960>,
    <-0.0199877, 0.1541345, 0.2189309>,
    <-0.0242349, 0.1463474, 0.2396172>,
    <-0.0198721, 0.1496540, 0.2405008>,
    <-0.1216390, -0.0339701, 0.2028342>,
    <-0.1343526, -0.0093380, 0.2128931>,
    <-0.1288432, -0.0206996, 0.2059801>,
    <-0.1371901, -0.0090610, 0.2114507>,
    <-0.1227834, -0.0350111, 0.2007178>,
    <-0.1309420, -0.0209947, 0.2041167>,
    <-0.1058585, -0.0578182, 0.2071112>,
    <-0.1047915, -0.0605761, 0.2047030>,
    <-0.1136681, -0.0470446, 0.2032723>,
    <-0.1137284, -0.0489313, 0.2009984>,
    <-0.1053430, -0.0486590, 0.2105926>,
    <-0.1172844, -0.0288491, 0.2057783>,
    <-0.1061978, -0.0538863, 0.2092473>,
    <-0.1111836, -0.0398875, 0.2065058>,
    <-0.1198271, -0.0320036, 0.2046775>,
    <-0.1129074, -0.0440969, 0.2052733>,
    <-0.1271081, -0.0075243, 0.2146009>,
    <-0.1228558, -0.0174321, 0.2084601>,
    <-0.1309073, -0.0089382, 0.2140621>,
    <-0.1261095, -0.0196146, 0.2075703>,
    <-0.0943964, -0.0661100, 0.2232634>,
    <-0.0991386, -0.0641859, 0.2141678>,
    <-0.0913934, -0.0703275, 0.2205508>,
    <-0.0969871, -0.0677666, 0.2115760>,
    <-0.0943966, -0.0564766, 0.2428559>,
    <-0.0911514, -0.0608583, 0.2405391>,
    <-0.0925197, -0.0635528, 0.2332190>,
    <-0.0890887, -0.0680832, 0.2305607>,
    <-0.0978715, -0.0443419, 0.2461798>,
    <-0.0973504, -0.0539520, 0.2273093>,
    <-0.0969128, -0.0509216, 0.2449050>,
    <-0.0962770, -0.0509026, 0.2371681>,
    <-0.0966491, -0.0606286, 0.2257068>,
    <-0.0952055, -0.0577813, 0.2356093>,
    <-0.1005522, -0.0532757, 0.2179890>,
    <-0.1005458, -0.0593636, 0.2164889>,
    <-0.1101380, -0.0310300, 0.2565934>,
    <-0.1009152, -0.0448435, 0.2509950>,
    <-0.1093393, -0.0335667, 0.2559112>,
    <-0.0986599, -0.0484774, 0.2494196>,
    <-0.1289463, -0.0063674, 0.2559952>,
    <-0.1311123, -0.0066603, 0.2565650>,
    <-0.1201275, -0.0174125, 0.2586078>,
    <-0.1209151, -0.0187523, 0.2587232>,
    <-0.1229320, -0.0035093, 0.2540170>,
    <-0.1093429, -0.0231681, 0.2569169>,
    <-0.1261721, -0.0053979, 0.2551533>,
    <-0.1165422, -0.0122305, 0.2574657>,
    <-0.1102679, -0.0275683, 0.2570064>,
    <-0.1187042, -0.0152832, 0.2582217>,
    <-0.1026730, -0.0344845, 0.2529588>,
    <-0.1024689, -0.0401492, 0.2523024>,
    <-0.1373806, 0.0011099, 0.2361642>,
    <-0.1346569, -0.0002712, 0.2477123>,
    <-0.1407293, 0.0017496, 0.2360782>,
    <-0.1376564, 0.0000831, 0.2481456>,
    <-0.1372388, -0.0019903, 0.2237561>,
    <-0.1405132, -0.0013890, 0.2229756>,
    <-0.1292769, 0.0019347, 0.2353859>,
    <-0.1292518, -0.0010140, 0.2242508>,
    <-0.1334459, 0.0010567, 0.2359771>,
    <-0.1333729, -0.0019825, 0.2242634>,
    <-0.1271736, 0.0011577, 0.2459825>,
    <-0.1310659, -0.0000165, 0.2470061>,
    <-0.0546052, 0.1274955, 0.2045913>,
    <-0.0342583, 0.1326737, 0.2096415>,
    <-0.0434963, 0.1307637, 0.2054425>,
    <-0.0327126, 0.1427764, 0.2108849>,
    <-0.0536740, 0.1355486, 0.2057034>,
    <-0.0422254, 0.1399281, 0.2065834>,
    <-0.0751501, 0.1198033, 0.2129064>,
    <-0.0748485, 0.1258368, 0.2141644>,
    <-0.0657635, 0.1235988, 0.2070814>,
    <-0.0651760, 0.1305481, 0.2082341>,
    <-0.0761236, 0.1049596, 0.2085651>,
    <-0.0559010, 0.1083429, 0.2002608>,
    <-0.0755890, 0.1127812, 0.2109866>,
    <-0.0669025, 0.1068104, 0.2027751>,
    <-0.0553096, 0.1181882, 0.2027084>,
    <-0.0663289, 0.1155427, 0.2051966>,
    <-0.0355362, 0.1089714, 0.2049274>,
    <-0.0448639, 0.1091867, 0.2009892>,
    <-0.0351202, 0.1210003, 0.2076104>,
    <-0.0443128, 0.1201850, 0.2035152>,
    <-0.0830678, 0.1148202, 0.2326760>,
    <-0.0809436, 0.1168386, 0.2220599>,
    <-0.0829858, 0.1201294, 0.2342958>,
    <-0.0808089, 0.1223246, 0.2234834>,
    <-0.0760035, 0.1140832, 0.2508325>,
    <-0.0757032, 0.1201615, 0.2528204>,
    <-0.0814465, 0.1138632, 0.2428888>,
    <-0.0813077, 0.1193691, 0.2447065>,
    <-0.0765573, 0.0989360, 0.2458702>,
    <-0.0838699, 0.1015006, 0.2281763>,
    <-0.0763129, 0.1069574, 0.2485532>,
    <-0.0821558, 0.1000637, 0.2382099>,
    <-0.0833956, 0.1086135, 0.2306240>,
    <-0.0817608, 0.1074187, 0.2407360>,
    <-0.0818193, 0.1031612, 0.2176634>,
    <-0.0813081, 0.1104362, 0.2200849>,
    <-0.0553481, 0.1180679, 0.2547116>,
    <-0.0666627, 0.1155954, 0.2546412>,
    <-0.0544729, 0.1262331, 0.2568627>,
    <-0.0661008, 0.1226244, 0.2567422>,
    <-0.0344945, 0.1245666, 0.2452253>,
    <-0.0330295, 0.1347888, 0.2472626>,
    <-0.0439840, 0.1211689, 0.2514407>,
    <-0.0427917, 0.1304628, 0.2535726>,
    <-0.0343204, 0.0998434, 0.2389624>,
    <-0.0553678, 0.0980123, 0.2489018>,
    <-0.0348910, 0.1125516, 0.2425343>,
    <-0.0438164, 0.0985101, 0.2452974>,
    <-0.0556469, 0.1084569, 0.2521338>,
    <-0.0443099, 0.1102275, 0.2487647>,
    <-0.0669547, 0.0982033, 0.2492635>,
    <-0.0669615, 0.1073352, 0.2522079>,
    <-0.0268854, 0.1307432, 0.2266268>,
    <-0.0288039, 0.1279291, 0.2364622>,
    <-0.0251611, 0.1416523, 0.2282704>,
    <-0.0271587, 0.1386863, 0.2383234>,
    <-0.0287124, 0.1324958, 0.2171948>,
    <-0.0270185, 0.1431833, 0.2186191>,
    <-0.0273988, 0.1048546, 0.2209862>,
    <-0.0296628, 0.1073263, 0.2120427>,
    <-0.0275610, 0.1180317, 0.2242183>,
    <-0.0295135, 0.1201015, 0.2149872>,
    <-0.0288996, 0.1021593, 0.2304091>,
    <-0.0293307, 0.1153340, 0.2338764>,
    <-0.1098826, -0.0185617, 0.2045570>,
    <-0.1190765, -0.0008638, 0.2128782>,
    <-0.1150895, -0.0091417, 0.2070532>,
    <-0.1232087, -0.0047594, 0.2141528>,
    <-0.1139476, -0.0242442, 0.2056673>,
    <-0.1191967, -0.0138442, 0.2082225>,
    <-0.0989204, -0.0344725, 0.2095522>,
    <-0.1028276, -0.0420148, 0.2106283>,
    <-0.1042336, -0.0275350, 0.2053899>,
    <-0.1082338, -0.0342156, 0.2064738>,
    <-0.0880051, -0.0187691, 0.2048552>,
    <-0.0998308, -0.0054560, 0.2001874>,
    <-0.0938899, -0.0265509, 0.2075620>,
    <-0.0937839, -0.0129627, 0.2009162>,
    <-0.1051550, -0.0121747, 0.2026595>,
    <-0.0993584, -0.0202994, 0.2034665>,
    <-0.1095824, 0.0094376, 0.2084916>,
    <-0.1053592, 0.0024458, 0.2027017>,
    <-0.1145786, 0.0039420, 0.2109376>,
    <-0.1104912, -0.0036148, 0.2051477>,
    <-0.0920460, -0.0377806, 0.2264092>,
    <-0.0947207, -0.0377851, 0.2170444>,
    <-0.0956991, -0.0461488, 0.2274994>,
    <-0.0985013, -0.0458981, 0.2181175>,
    <-0.0929162, -0.0290515, 0.2449282>,
    <-0.0964442, -0.0368862, 0.2461732>,
    <-0.0913074, -0.0347669, 0.2361895>,
    <-0.0948653, -0.0430504, 0.2373319>,
    <-0.0806995, -0.0142329, 0.2388945>,
    <-0.0801379, -0.0215950, 0.2209167>,
    <-0.0875729, -0.0213348, 0.2424876>,
    <-0.0791020, -0.0190728, 0.2303406>,
    <-0.0867420, -0.0294089, 0.2241709>,
    <-0.0859406, -0.0265937, 0.2338295>,
    <-0.0832810, -0.0215701, 0.2119718>,
    <-0.0895381, -0.0294910, 0.2149392>,
    <-0.1032516, -0.0118596, 0.2544939>,
    <-0.0972837, -0.0209423, 0.2511680>,
    <-0.1069767, -0.0178158, 0.2560917>,
    <-0.1008800, -0.0279395, 0.2525812>,
    <-0.1153552, 0.0035451, 0.2507432>,
    <-0.1193681, -0.0004596, 0.2525638>,
    <-0.1096615, -0.0032237, 0.2544907>,
    <-0.1135381, -0.0081206, 0.2562407>,
    <-0.1054809, 0.0135940, 0.2457980>,
    <-0.0920532, 0.0004708, 0.2488322>,
    <-0.1107679, 0.0082984, 0.2485048>,
    <-0.0991681, 0.0078508, 0.2491925>,
    <-0.0982497, -0.0056480, 0.2520864>,
    <-0.1048817, 0.0021902, 0.2521600>,
    <-0.0854568, -0.0073044, 0.2452289>,
    <-0.0920780, -0.0139212, 0.2487178>,
    <-0.1210881, 0.0073593, 0.2326417>,
    <-0.1191743, 0.0070264, 0.2428362>,
    <-0.1252253, 0.0040889, 0.2342597>,
    <-0.1232707, 0.0035618, 0.2445969>,
    <-0.1210658, 0.0046829, 0.2220317>,
    <-0.1252114, 0.0012667, 0.2234718>,
    <-0.1117461, 0.0166098, 0.2281030>,
    <-0.1117140, 0.0142142, 0.2175900>,
    <-0.1166627, 0.0115862, 0.2305751>,
    <-0.1166287, 0.0090577, 0.2200360>,
    <-0.1096710, 0.0164583, 0.2381369>,
    <-0.1147020, 0.0113818, 0.2406872>,
    <-0.0569123, 0.0895977, 0.1952852>,
    <-0.0363215, 0.0880254, 0.1990354>,
    <-0.0459327, 0.0893368, 0.1957266>,
    <-0.0357444, 0.0978020, 0.2017287>,
    <-0.0564930, 0.0986755, 0.1974542>,
    <-0.0453389, 0.0987636, 0.1980519>,
    <-0.0765579, 0.0884178, 0.2035846>,
    <-0.0767124, 0.0965278, 0.2058021>,
    <-0.0676502, 0.0892849, 0.1979042>,
    <-0.0675148, 0.0978320, 0.2000121>,
    <-0.0748624, 0.0815619, 0.2027995>,
    <-0.0569855, 0.0815214, 0.1947503>,
    <-0.0667934, 0.0818462, 0.1974479>,
    <-0.0378441, 0.0801745, 0.1978688>,
    <-0.0468400, 0.0813274, 0.1950367>,
    <-0.0838990, 0.0853441, 0.2223220>,
    <-0.0820466, 0.0870158, 0.2123273>,
    <-0.0843917, 0.0934727, 0.2253698>,
    <-0.0823941, 0.0950572, 0.2149004>,
    <-0.0758728, 0.0817910, 0.2386599>,
    <-0.0766625, 0.0901713, 0.2426715>,
    <-0.0818978, 0.0836679, 0.2317583>,
    <-0.0825372, 0.0918266, 0.2352726>,
    <-0.0734326, 0.0749231, 0.2335387>,
    <-0.0813301, 0.0779291, 0.2191506>,
    <-0.0792307, 0.0765479, 0.2275014>,
    <-0.0797910, 0.0799283, 0.2104752>,
    <-0.0534729, 0.0775804, 0.2397614>,
    <-0.0656540, 0.0795175, 0.2410502>,
    <-0.0545087, 0.0873461, 0.2447879>,
    <-0.0665996, 0.0885591, 0.2456289>,
    <-0.0320732, 0.0771137, 0.2292403>,
    <-0.0328841, 0.0875421, 0.2342820>,
    <-0.0415609, 0.0767128, 0.2356257>,
    <-0.0425502, 0.0868885, 0.2407913>,
    <-0.0333786, 0.0700241, 0.2245844>,
    <-0.0526630, 0.0698372, 0.2337916>,
    <-0.0418983, 0.0693334, 0.2301797>,
    <-0.0638756, 0.0721933, 0.2352733>,
    <-0.0264861, 0.0818340, 0.2127247>,
    <-0.0271646, 0.0789819, 0.2212027>,
    <-0.0266101, 0.0925489, 0.2168724>,
    <-0.0276709, 0.0896633, 0.2259030>,
    <-0.0296889, 0.0851865, 0.2050185>,
    <-0.0294014, 0.0954961, 0.2084082>,
    <-0.0283184, 0.0734294, 0.2093914>,
    <-0.0314849, 0.0769728, 0.2028086>,
    <-0.0289008, 0.0712513, 0.2171525>,
    <-0.0879758, 0.0073843, 0.1951564>,
    <-0.0980098, 0.0206593, 0.2034560>,
    <-0.0936969, 0.0144500, 0.1977753>,
    <-0.1039552, 0.0154025, 0.2057006>,
    <-0.0939757, 0.0012215, 0.1973530>,
    <-0.0996504, 0.0087498, 0.1999107>,
    <-0.0754725, -0.0052148, 0.1989109>,
    <-0.0815345, -0.0116458, 0.2016297>,
    <-0.0817192, 0.0004092, 0.1955994>,
    <-0.0876856, -0.0059784, 0.1979514>,
    <-0.0708135, 0.0004899, 0.1977242>,
    <-0.0822172, 0.0125593, 0.1945979>,
    <-0.0765408, 0.0059558, 0.1948875>,
    <-0.0920595, 0.0240306, 0.2026492>,
    <-0.0878308, 0.0186997, 0.1972962>,
    <-0.0656204, -0.0087887, 0.2126071>,
    <-0.0697809, -0.0082272, 0.2048974>,
    <-0.0725845, -0.0149004, 0.2167787>,
    <-0.0762769, -0.0145767, 0.2083118>,
    <-0.0653538, -0.0029698, 0.2291280>,
    <-0.0725814, -0.0082429, 0.2341916>,
    <-0.0639673, -0.0070603, 0.2210886>,
    <-0.0711288, -0.0127461, 0.2258116>,
    <-0.0611518, 0.0019813, 0.2244525>,
    <-0.0607843, -0.0027235, 0.2092523>,
    <-0.0595637, -0.0014624, 0.2170179>,
    <-0.0650478, -0.0022380, 0.2026667>,
    <-0.0775147, 0.0111100, 0.2396439>,
    <-0.0703124, 0.0035549, 0.2355116>,
    <-0.0847444, 0.0061482, 0.2446942>,
    <-0.0776141, -0.0015202, 0.2406999>,
    <-0.0929046, 0.0239486, 0.2385354>,
    <-0.0993691, 0.0192255, 0.2425725>,
    <-0.0856324, 0.0182919, 0.2409291>,
    <-0.0924902, 0.0134881, 0.2455325>,
    <-0.0865596, 0.0265189, 0.2333941>,
    <-0.0715555, 0.0150819, 0.2336525>,
    <-0.0793790, 0.0214522, 0.2351315>,
    <-0.0653145, 0.0080438, 0.2300451>,
    <-0.0998701, 0.0272831, 0.2221931>,
    <-0.0975707, 0.0269283, 0.2316311>,
    <-0.1061356, 0.0222701, 0.2252685>,
    <-0.1038988, 0.0220864, 0.2351721>,
    <-0.1000420, 0.0250652, 0.2121983>,
    <-0.1061357, 0.0199757, 0.2147990>,
    <-0.0929885, 0.0303646, 0.2189981>,
    <-0.0935815, 0.0282059, 0.2103235>,
    <-0.0908720, 0.0296460, 0.2273523>,
    <0.1902995, -0.1414022, 0.1111620>,
    <0.1738456, -0.1816223, 0.1057907>,
    <0.1842921, -0.1621713, 0.1074434>,
    <0.1831873, -0.1901584, 0.1107331>,
    <0.2000703, -0.1481348, 0.1156745>,
    <0.1938602, -0.1700041, 0.1122419>,
    <0.1616084, -0.0806756, 0.1201272>,
    <0.1713257, -0.0840998, 0.1239499>,
    <0.1849951, -0.1155413, 0.1157788>,
    <0.1948735, -0.1207627, 0.1199406>,
    <0.1206702, -0.0621342, 0.1139434>,
    <0.1314988, -0.0993558, 0.1055105>,
    <0.1428192, -0.0725925, 0.1165715>,
    <0.1296703, -0.0801053, 0.1101621>,
    <0.1690360, -0.1265873, 0.1076408>,
    <0.1643541, -0.1035332, 0.1122902>,
    <0.1146471, -0.1339709, 0.0997322>,
    <0.1246258, -0.1164422, 0.1016403>,
    <0.1528403, -0.1642093, 0.1020643>,
    <0.1630123, -0.1456876, 0.1038291>,
    <-0.1446458, 0.1534236, 0.1182329>,
    <-0.0789311, 0.1191176, 0.1240537>,
    <-0.1190843, 0.1431861, 0.1216409>,
    <-0.0713386, 0.1242485, 0.1272561>,
    <-0.1373978, 0.1547625, 0.1203380>,
    <-0.1115841, 0.1467877, 0.1243121>,
    <-0.1738529, 0.1545486, 0.1101438>,
    <-0.1684325, 0.1552926, 0.1118340>,
    <-0.1615552, 0.1558513, 0.1142916>,
    <-0.1550840, 0.1565071, 0.1161210>,
    <-0.1833760, 0.1529810, 0.1039131>,
    <-0.1605650, 0.1529430, 0.1113773>,
    <-0.1791915, 0.1537083, 0.1075407>,
    <-0.1731899, 0.1543727, 0.1078073>,
    <-0.1530062, 0.1528379, 0.1152874>,
    <-0.1680295, 0.1550668, 0.1115499>,
    <-0.1165664, 0.1247609, 0.1154817>,
    <-0.1435941, 0.1454736, 0.1141629>,
    <-0.0930775, 0.1190566, 0.1204104>,
    <-0.1308178, 0.1430570, 0.1183505>,
    <0.1546087, -0.2211632, 0.1109040>,
    <0.0998315, -0.2170310, 0.1186890>,
    <0.1345259, -0.2277987, 0.1151055>,
    <0.1075723, -0.2259026, 0.1231077>,
    <0.1635114, -0.2301256, 0.1155850>,
    <0.1429615, -0.2368180, 0.1195991>,
    <0.1658332, -0.2035287, 0.1073717>,
    <0.1749955, -0.2123857, 0.1122386>,
    <0.0981332, -0.1719574, 0.1041144>,
    <0.1071585, -0.1545486, 0.1009666>,
    <0.1346154, -0.2028205, 0.1069846>,
    <0.1450774, -0.1855275, 0.1035559>,
    <0.0667133, -0.1784990, 0.1110832>,
    <0.0835443, -0.1799793, 0.1079466>,
    <0.0847323, -0.1993363, 0.1143560>,
    <0.1163463, -0.2092667, 0.1110310>,
    <-0.2071605, 0.0275140, 0.1074272>,
    <-0.2270872, 0.0523593, 0.0980868>,
    <-0.2192561, 0.0419691, 0.1025984>,
    <-0.2246278, 0.0487205, 0.0999593>,
    <-0.2025409, 0.0213612, 0.1109812>,
    <-0.2155499, 0.0370232, 0.1051599>,
    <-0.1495058, -0.0275443, 0.1162389>,
    <-0.1452855, -0.0349567, 0.1221508>,
    <-0.1861408, 0.0059200, 0.1121789>,
    <-0.1816607, -0.0010309, 0.1171166>,
    <-0.1765545, 0.0087501, 0.1035070>,
    <-0.2171010, 0.0413005, 0.0980541>,
    <-0.1593432, -0.0140367, 0.1102278>,
    <-0.2035881, 0.0284293, 0.1010439>,
    <-0.2124000, 0.0346350, 0.1030912>,
    <-0.1942416, 0.0166461, 0.1068305>,
    <-0.2306626, 0.0591772, 0.0915517>,
    <-0.2250128, 0.0511492, 0.0947959>,
    <-0.2292453, 0.0560574, 0.0953146>,
    <-0.2226160, 0.0469591, 0.0991353>,
    <-0.1964753, 0.1528199, 0.1023638>,
    <-0.1855792, 0.1535953, 0.1061165>,
    <-0.1931748, 0.1536456, 0.1037290>,
    <-0.1812334, 0.1543899, 0.1076498>,
    <-0.2147413, 0.1511177, 0.0962985>,
    <-0.2132313, 0.1520187, 0.0973194>,
    <-0.2062823, 0.1520512, 0.0990397>,
    <-0.2039447, 0.1529064, 0.1002320>,
    <-0.2169381, 0.1493711, 0.0911660>,
    <-0.2019659, 0.1511867, 0.0966802>,
    <-0.2160972, 0.1501687, 0.0943074>,
    <-0.2099973, 0.1503821, 0.0936349>,
    <-0.1996269, 0.1519353, 0.1000640>,
    <-0.2084662, 0.1511451, 0.0968958>,
    <-0.1930300, 0.1519860, 0.1001552>,
    <-0.1897963, 0.1527271, 0.1036621>,
    <-0.2433717, 0.0700963, 0.0911790>,
    <-0.2567305, 0.0832956, 0.0869671>,
    <-0.2506985, 0.0772991, 0.0887454>,
    <-0.2564682, 0.0827804, 0.0877089>,
    <-0.2423548, 0.0684434, 0.0922676>,
    <-0.2500913, 0.0763219, 0.0896326>,
    <-0.2353135, 0.0617591, 0.0942866>,
    <-0.2337149, 0.0592184, 0.0956858>,
    <-0.2444363, 0.0733087, 0.0860378>,
    <-0.2373898, 0.0665862, 0.0886044>,
    <-0.2441412, 0.0718242, 0.0891715>,
    <-0.2366434, 0.0643690, 0.0919811>,
    <-0.2564541, 0.0844246, 0.0823822>,
    <-0.2510438, 0.0792773, 0.0839358>,
    <-0.2567587, 0.0838869, 0.0852710>,
    <-0.2510693, 0.0783534, 0.0869225>,
    <-0.2273537, 0.1486567, 0.0927292>,
    <-0.2215935, 0.1498481, 0.0942942>,
    <-0.2269808, 0.1497447, 0.0934290>,
    <-0.2207228, 0.1508293, 0.0951517>,
    <-0.2376568, 0.1481659, 0.0897259>,
    <-0.2380431, 0.1495171, 0.0901185>,
    <-0.2325366, 0.1479579, 0.0913057>,
    <-0.2325670, 0.1491718, 0.0918512>,
    <-0.2362823, 0.1455654, 0.0856077>,
    <-0.2274240, 0.1465579, 0.0881062>,
    <-0.2370743, 0.1467541, 0.0883019>,
    <-0.2318391, 0.1456184, 0.0869325>,
    <-0.2275539, 0.1475165, 0.0910240>,
    <-0.2323208, 0.1466875, 0.0897401>,
    <-0.2226020, 0.1479525, 0.0894203>,
    <-0.2223029, 0.1488180, 0.0924483>,
    <-0.2639935, 0.0918145, 0.0850016>,
    <-0.2700087, 0.0981061, 0.0830320>,
    <-0.2667706, 0.0950584, 0.0841767>,
    <-0.2713651, 0.0979765, 0.0832084>,
    <-0.2645292, 0.0916468, 0.0854595>,
    <-0.2677229, 0.0949139, 0.0844942>,
    <-0.2609045, 0.0880138, 0.0858254>,
    <-0.2610292, 0.0877455, 0.0864245>,
    <-0.2622226, 0.0922893, 0.0808576>,
    <-0.2599090, 0.0886831, 0.0814610>,
    <-0.2632074, 0.0920507, 0.0835540>,
    <-0.2605399, 0.0883551, 0.0842538>,
    <-0.2666811, 0.0984911, 0.0793461>,
    <-0.2642086, 0.0954798, 0.0802575>,
    <-0.2683784, 0.0982953, 0.0818403>,
    <-0.2655554, 0.0952666, 0.0828551>,
    <-0.2488982, 0.1520062, 0.0854239>,
    <-0.2432292, 0.1496951, 0.0876920>,
    <-0.2499909, 0.1536381, 0.0855092>,
    <-0.2439708, 0.1511874, 0.0879310>,
    <-0.2591037, 0.1568168, 0.0810642>,
    <-0.2608711, 0.1587026, 0.0808443>,
    <-0.2543082, 0.1545599, 0.0831413>,
    <-0.2557441, 0.1563247, 0.0830734>,
    <-0.2551710, 0.1532263, 0.0780446>,
    <-0.2462063, 0.1488825, 0.0818466>,
    <-0.2571284, 0.1548660, 0.0802419>,
    <-0.2509843, 0.1511914, 0.0798427>,
    <-0.2475993, 0.1503098, 0.0842973>,
    <-0.2526649, 0.1527301, 0.0821669>,
    <-0.2411885, 0.1468304, 0.0838404>,
    <-0.2422848, 0.1481397, 0.0864149>,
    <-0.2795423, 0.1045074, 0.0791275>,
    <-0.2888537, 0.1100635, 0.0750750>,
    <-0.2845482, 0.1074851, 0.0769693>,
    <-0.2915423, 0.1104342, 0.0746824>,
    <-0.2816171, 0.1045727, 0.0790182>,
    <-0.2869418, 0.1076975, 0.0767175>,
    <-0.2744809, 0.1013184, 0.0812487>,
    <-0.2762107, 0.1012642, 0.0812825>,
    <-0.2748758, 0.1045268, 0.0759426>,
    <-0.2704540, 0.1015596, 0.0778091>,
    <-0.2771840, 0.1044981, 0.0782113>,
    <-0.2724707, 0.1014298, 0.0801928>,
    <-0.2830605, 0.1095226, 0.0724064>,
    <-0.2792951, 0.1072340, 0.0740430>,
    <-0.2858809, 0.1097486, 0.0744407>,
    <-0.2818702, 0.1073283, 0.0761944>,
    <-0.2662360, 0.1591062, 0.0779585>,
    <-0.2629289, 0.1582379, 0.0794123>,
    <-0.2686061, 0.1611817, 0.0774492>,
    <-0.2650127, 0.1602273, 0.0790423>,
    <-0.2731032, 0.1603175, 0.0747375>,
    <-0.2758975, 0.1625113, 0.0740163>,
    <-0.2694768, 0.1597050, 0.0764759>,
    <-0.2720887, 0.1618487, 0.0758466>,
    <-0.2672802, 0.1561634, 0.0726404>,
    <-0.2611956, 0.1551669, 0.0754712>,
    <-0.2700976, 0.1580591, 0.0744180>,
    <-0.2639909, 0.1556410, 0.0742096>,
    <-0.2636568, 0.1569652, 0.0774264>,
    <-0.2666548, 0.1574959, 0.0760642>,
    <-0.2584152, 0.1544568, 0.0766685>,
    <-0.2606368, 0.1561831, 0.0787404>,
    <-0.2939649, 0.1137890, 0.0727028>,
    <-0.2979846, 0.1178075, 0.0703680>,
    <-0.2958431, 0.1155965, 0.0716696>,
    <-0.3015431, 0.1186783, 0.0695159>,
    <-0.2971696, 0.1144523, 0.0720443>,
    <-0.2992498, 0.1163782, 0.0709014>,
    <-0.2918138, 0.1120548, 0.0737454>,
    <-0.2947760, 0.1125784, 0.0732146>,
    <-0.2872285, 0.1127124, 0.0705199>,
    <-0.2855203, 0.1112339, 0.0713293>,
    <-0.2904773, 0.1131818, 0.0723336>,
    <-0.2885681, 0.1115871, 0.0732489>,
    <-0.2906045, 0.1163483, 0.0685379>,
    <-0.2887386, 0.1143024, 0.0696866>,
    <-0.2941455, 0.1169919, 0.0701914>,
    <-0.2921546, 0.1148707, 0.0714095>,
    <-0.2826036, 0.1621253, 0.0700118>,
    <-0.2775671, 0.1612270, 0.0725161>,
    <-0.2856751, 0.1644292, 0.0691222>,
    <-0.2804700, 0.1634526, 0.0717400>,
    <-0.2932281, 0.1625585, 0.0650421>,
    <-0.2970312, 0.1651257, 0.0636334>,
    <-0.2879479, 0.1627044, 0.0674243>,
    <-0.2913818, 0.1651981, 0.0662673>,
    <-0.2865970, 0.1585489, 0.0633457>,
    <-0.2764201, 0.1579026, 0.0680990>,
    <-0.2896765, 0.1602952, 0.0650280>,
    <-0.2815573, 0.1585138, 0.0656244>,
    <-0.2793865, 0.1598161, 0.0698054>,
    <-0.2845716, 0.1603742, 0.0673177>,
    <-0.2715421, 0.1570182, 0.0705206>,
    <-0.2744516, 0.1589384, 0.0722520>,
    <-0.3023664, 0.1590379, 0.0617208>,
    <-0.2980721, 0.1612819, 0.0631533>,
    <-0.3064624, 0.1609505, 0.0602637>,
    <-0.3020639, 0.1635785, 0.0616785>,
    <-0.3088089, 0.1522189, 0.0601133>,
    <-0.3131148, 0.1536973, 0.0586460>,
    <-0.3059975, 0.1559901, 0.0607076>,
    <-0.3102089, 0.1576357, 0.0592500>,
    <-0.3011501, 0.1500792, 0.0585804>,
    <-0.2952076, 0.1560001, 0.0601126>,
    <-0.3047076, 0.1509883, 0.0601828>,
    <-0.2985656, 0.1534522, 0.0591388>,
    <-0.2985261, 0.1573278, 0.0617550>,
    <-0.3020144, 0.1545515, 0.0607593>,
    <-0.2911826, 0.1577050, 0.0615117>,
    <-0.2943708, 0.1592610, 0.0631758>,
    <-0.3114835, 0.1429860, 0.0602090>,
    <-0.3106446, 0.1478050, 0.0599376>,
    <-0.3158855, 0.1443351, 0.0587058>,
    <-0.3149914, 0.1491985, 0.0584602>,
    <-0.3099959, 0.1330888, 0.0622517>,
    <-0.3145424, 0.1343197, 0.0607249>,
    <-0.3113052, 0.1379996, 0.0609558>,
    <-0.3158439, 0.1393029, 0.0593961>,
    <-0.3020614, 0.1313741, 0.0607714>,
    <-0.3036167, 0.1411977, 0.0587176>,
    <-0.3057274, 0.1320929, 0.0623556>,
    <-0.3033732, 0.1362608, 0.0594866>,
    <-0.3072719, 0.1419355, 0.0603035>,
    <-0.3070392, 0.1369796, 0.0610707>,
    <-0.3028548, 0.1458991, 0.0584278>,
    <-0.3064774, 0.1466940, 0.0600192>,
    <-0.3042253, 0.1243440, 0.0663725>,
    <-0.3074423, 0.1284966, 0.0641701>,
    <-0.3080478, 0.1253291, 0.0653577>,
    <-0.3116568, 0.1296029, 0.0628861>,
    <-0.3009257, 0.1207522, 0.0685204>,
    <-0.3045762, 0.1216747, 0.0676179>,
    <-0.2965546, 0.1227249, 0.0647091>,
    <-0.2933799, 0.1191945, 0.0667821>,
    <-0.3002081, 0.1234361, 0.0663002>,
    <-0.2969959, 0.1198832, 0.0683940>,
    <-0.2996184, 0.1268235, 0.0626089>,
    <-0.3032845, 0.1275422, 0.0641931>,
    <-0.1738861, 0.1331523, 0.0963830>,
    <-0.1951878, 0.1069814, 0.0890713>,
    <-0.1466959, 0.0672443, 0.0971553>,
    <-0.1253077, 0.0952610, 0.1046046>,
    <-0.1849051, 0.1213960, 0.0922184>,
    <-0.1798992, 0.0938746, 0.0937129>,
    <-0.1362525, 0.0820506, 0.1001089>,
    <-0.1584627, 0.1210207, 0.1011692>,
    <-0.1694615, 0.1084449, 0.0968090>,
    <-0.1599868, 0.1488479, 0.1031039>,
    <-0.1169894, 0.1082858, 0.1098786>,
    <-0.1473361, 0.1422072, 0.1090319>,
    <-0.1647589, 0.1423408, 0.1004700>,
    <-0.1499185, 0.1324930, 0.1058659>,
    <-0.1659841, 0.1496412, 0.0974668>,
    <-0.1789607, 0.1367304, 0.0911951>,
    <-0.1706726, 0.1446647, 0.0950591>,
    <-0.1993553, 0.1112585, 0.0840477>,
    <-0.1893911, 0.1254738, 0.0871580>,
    <-0.1685104, 0.1539001, 0.1007470>,
    <-0.1620329, 0.1525599, 0.1029090>,
    <-0.1654077, 0.1536761, 0.1063787>,
    <-0.1542229, 0.1495087, 0.1088003>,
    <-0.1863185, 0.1519155, 0.0937247>,
    <-0.1853336, 0.1525763, 0.0991498>,
    <-0.1770325, 0.1532916, 0.0974799>,
    <-0.1757195, 0.1539880, 0.1029749>,
    <-0.1875850, 0.1504200, 0.0881121>,
    <-0.1708490, 0.1524776, 0.0949381>,
    <-0.1785434, 0.1516627, 0.0917496>,
    <-0.1663527, 0.1520247, 0.0971352>,
    <-0.2067486, 0.0725830, 0.0883664>,
    <-0.2133839, 0.0484815, 0.0897964>,
    <-0.1588844, 0.0315515, 0.0976466>,
    <-0.2102040, 0.0579547, 0.0893128>,
    <-0.2033160, 0.0362356, 0.0959405>,
    <-0.1650075, 0.0165414, 0.1000537>,
    <-0.1918623, 0.0589366, 0.0934506>,
    <-0.1970246, 0.0442864, 0.0949940>,
    <-0.1535102, 0.0494319, 0.0965074>,
    <-0.2021061, 0.0898178, 0.0880366>,
    <-0.1867599, 0.0764189, 0.0928085>,
    <-0.2108034, 0.0778959, 0.0832346>,
    <-0.2062452, 0.0944483, 0.0829642>,
    <-0.2159368, 0.0555500, 0.0846719>,
    <-0.2137724, 0.0644541, 0.0841857>,
    <-0.2213339, 0.0500752, 0.0866746>,
    <-0.2302703, 0.0629802, 0.0814368>,
    <-0.2254661, 0.0560010, 0.0841440>,
    <-0.2308998, 0.0610810, 0.0867072>,
    <-0.2201052, 0.0460868, 0.0923967>,
    <-0.2258295, 0.0536952, 0.0896054>,
    <-0.2172002, 0.0467119, 0.0887379>,
    <-0.2118051, 0.0385513, 0.0947915>,
    <-0.2207086, 0.0543473, 0.0814436>,
    <-0.2180810, 0.0526107, 0.0835474>,
    <-0.2290873, 0.0660865, 0.0763964>,
    <-0.2243229, 0.0594705, 0.0789919>,
    <-0.2031834, 0.1501904, 0.0867499>,
    <-0.1950878, 0.1509527, 0.0900987>,
    <-0.2028285, 0.1507692, 0.0920631>,
    <-0.1944254, 0.1515730, 0.0954642>,
    <-0.2167258, 0.1484158, 0.0814770>,
    <-0.2169032, 0.1489241, 0.0866944>,
    <-0.2104484, 0.1494157, 0.0838267>,
    <-0.2103766, 0.1499559, 0.0890915>,
    <-0.2171390, 0.1474341, 0.0760985>,
    <-0.2039992, 0.1489577, 0.0812778>,
    <-0.2110571, 0.1483104, 0.0784012>,
    <-0.1961227, 0.1495896, 0.0845681>,
    <-0.2430777, 0.0755044, 0.0764950>,
    <-0.2545774, 0.0856652, 0.0730538>,
    <-0.2494091, 0.0809140, 0.0745215>,
    <-0.2557182, 0.0847789, 0.0780621>,
    <-0.2440302, 0.0742312, 0.0815708>,
    <-0.2504617, 0.0798634, 0.0795569>,
    <-0.2364195, 0.0695039, 0.0788436>,
    <-0.2372382, 0.0679483, 0.0839916>,
    <-0.2417336, 0.0780411, 0.0715350>,
    <-0.2351648, 0.0723014, 0.0738614>,
    <-0.2530579, 0.0877988, 0.0681004>,
    <-0.2479720, 0.0832316, 0.0695653>,
    <-0.2262533, 0.1455382, 0.0786520>,
    <-0.2218587, 0.1469780, 0.0798492>,
    <-0.2268067, 0.1460143, 0.0837687>,
    <-0.2222421, 0.1474649, 0.0850166>,
    <-0.2344523, 0.1443970, 0.0763853>,
    <-0.2352676, 0.1448839, 0.0814043>,
    <-0.2303158, 0.1445325, 0.0775945>,
    <-0.2310107, 0.1450086, 0.0826611>,
    <-0.2342581, 0.1437921, 0.0712442>,
    <-0.2263154, 0.1447819, 0.0733968>,
    <-0.2302348, 0.1438646, 0.0724011>,
    <-0.2220877, 0.1461148, 0.0745299>,
    <-0.2597487, 0.0931764, 0.0717124>,
    <-0.2635755, 0.0992824, 0.0703986>,
    <-0.2614144, 0.0963114, 0.0712094>,
    <-0.2651233, 0.0986401, 0.0752628>,
    <-0.2610909, 0.0924641, 0.0766528>,
    <-0.2628611, 0.0956394, 0.0761120>,
    <-0.2577468, 0.0896901, 0.0722223>,
    <-0.2589856, 0.0889115, 0.0771984>,
    <-0.2581322, 0.0950276, 0.0668087>,
    <-0.2561698, 0.0916687, 0.0672885>,
    <-0.2619083, 0.1009577, 0.0655617>,
    <-0.2597701, 0.0980618, 0.0663400>,
    <-0.2438131, 0.1475197, 0.0728550>,
    <-0.2390691, 0.1455676, 0.0747335>,
    <-0.2448310, 0.1480578, 0.0777895>,
    <-0.2399912, 0.1460764, 0.0797088>,
    <-0.2522707, 0.1516689, 0.0692817>,
    <-0.2534572, 0.1522742, 0.0741394>,
    <-0.2483313, 0.1497284, 0.0709658>,
    <-0.2494365, 0.1502998, 0.0758613>,
    <-0.2518955, 0.1510698, 0.0642271>,
    <-0.2434921, 0.1469523, 0.0677728>,
    <-0.2479786, 0.1491500, 0.0658990>,
    <-0.2387979, 0.1449938, 0.0696280>,
    <-0.2712254, 0.1051446, 0.0672042>,
    <-0.2789611, 0.1098982, 0.0638758>,
    <-0.2754089, 0.1077352, 0.0654095>,
    <-0.2808288, 0.1094186, 0.0685990>,
    <-0.2729515, 0.1045757, 0.0719946>,
    <-0.2772107, 0.1072091, 0.0701653>,
    <-0.2670634, 0.1022769, 0.0689654>,
    <-0.2687046, 0.1016691, 0.0737921>,
    <-0.2695119, 0.1067337, 0.0624083>,
    <-0.2653715, 0.1039017, 0.0641527>,
    <-0.2772326, 0.1114228, 0.0590941>,
    <-0.2736816, 0.1092941, 0.0606238>,
    <-0.2578436, 0.1534576, 0.0669270>,
    <-0.2552784, 0.1528164, 0.0680188>,
    <-0.2591794, 0.1541196, 0.0717112>,
    <-0.2565428, 0.1534526, 0.0728385>,
    <-0.2636044, 0.1543670, 0.0642576>,
    <-0.2650503, 0.1550576, 0.0689870>,
    <-0.2604558, 0.1538789, 0.0657566>,
    <-0.2618532, 0.1545597, 0.0705099>,
    <-0.2631390, 0.1537169, 0.0592518>,
    <-0.2574234, 0.1528153, 0.0618990>,
    <-0.2600131, 0.1532254, 0.0607408>,
    <-0.2548806, 0.1521941, 0.0629774>,
    <-0.2827731, 0.1128417, 0.0621782>,
    <-0.2859244, 0.1162814, 0.0603289>,
    <-0.2841517, 0.1143240, 0.0614209>,
    <-0.2879405, 0.1159938, 0.0649590>,
    <-0.2847397, 0.1124624, 0.0668448>,
    <-0.2861496, 0.1139930, 0.0660661>,
    <-0.2812294, 0.1114834, 0.0628976>,
    <-0.2831523, 0.1110537, 0.0675907>,
    <-0.2810908, 0.1142600, 0.0573898>,
    <-0.2795172, 0.1129601, 0.0581147>,
    <-0.2843272, 0.1175642, 0.0555220>,
    <-0.2825090, 0.1156767, 0.0566241>,
    <-0.2725672, 0.1561047, 0.0598406>,
    <-0.2677789, 0.1552084, 0.0621800>,
    <-0.2741008, 0.1567862, 0.0644883>,
    <-0.2692570, 0.1558977, 0.0668950>,
    <-0.2823965, 0.1568934, 0.0554372>,
    <-0.2842099, 0.1575328, 0.0597494>,
    <-0.2775575, 0.1567576, 0.0575557>,
    <-0.2792092, 0.1574292, 0.0620216>,
    <-0.2810382, 0.1562773, 0.0516068>,
    <-0.2719580, 0.1554962, 0.0550230>,
    <-0.2766320, 0.1561362, 0.0532731>,
    <-0.2672905, 0.1545818, 0.0571808>,
    <-0.2905222, 0.1547551, 0.0521350>,
    <-0.2867311, 0.1562385, 0.0535968>,
    <-0.2926771, 0.1552352, 0.0565404>,
    <-0.2887303, 0.1568030, 0.0579263>,
    <-0.2962287, 0.1491830, 0.0506087>,
    <-0.2984763, 0.1495654, 0.0550322>,
    <-0.2937307, 0.1524050, 0.0511525>,
    <-0.2959569, 0.1528242, 0.0555796>,
    <-0.2939502, 0.1486681, 0.0463806>,
    <-0.2883304, 0.1542821, 0.0479932>,
    <-0.2914294, 0.1519318, 0.0469278>,
    <-0.2849021, 0.1556949, 0.0496999>,
    <-0.2986472, 0.1404528, 0.0507871>,
    <-0.2978882, 0.1450839, 0.0504633>,
    <-0.3008842, 0.1407867, 0.0551792>,
    <-0.3001418, 0.1454538, 0.0548861>,
    <-0.2971920, 0.1308941, 0.0529742>,
    <-0.2993223, 0.1309745, 0.0572341>,
    <-0.2984437, 0.1356352, 0.0516510>,
    <-0.3006342, 0.1358612, 0.0559492>,
    <-0.2953520, 0.1311331, 0.0492224>,
    <-0.2964785, 0.1399465, 0.0466401>,
    <-0.2964234, 0.1354373, 0.0477842>,
    <-0.2956436, 0.1445149, 0.0462284>,
    <-0.2917910, 0.1225200, 0.0566037>,
    <-0.2948063, 0.1264928, 0.0546758>,
    <-0.2938230, 0.1223298, 0.0611677>,
    <-0.2968794, 0.1264239, 0.0590716>,
    <-0.2886506, 0.1190648, 0.0586056>,
    <-0.2906708, 0.1188129, 0.0632281>,
    <-0.2902360, 0.1235649, 0.0519451>,
    <-0.2871010, 0.1202766, 0.0537880>,
    <-0.2931379, 0.1271796, 0.0505163>,
    <0.0413149, -0.0271718, 0.1438730>,
    <0.0242987, -0.0616976, 0.1466854>,
    <0.0329144, -0.0441620, 0.1458329>,
    <-0.0422480, -0.0083540, 0.1475307>,
    <-0.0254726, 0.0260294, 0.1444276>,
    <-0.0338486, 0.0087157, 0.1465801>,
    <0.0543242, 0.0026072, 0.1389211>,
    <-0.0106680, 0.0591799, 0.1391758>,
    <0.0479352, -0.0106668, 0.1414031>,
    <-0.0184797, 0.0444262, 0.1417723>,
    <0.1088382, -0.0457347, 0.1386191>,
    <0.1042832, -0.0782211, 0.1427182>,
    <0.1062449, -0.0597664, 0.1407250>,
    <0.0884788, -0.1139354, 0.1450488>,
    <0.0972856, -0.0960678, 0.1443347>,
    <0.0676275, 0.0142254, 0.1351148>,
    <0.0620308, 0.0099039, 0.1369247>,
    <0.0072215, 0.0692080, 0.1354465>,
    <0.0001648, 0.0655642, 0.1371994>,
    <0.0640426, 0.0216294, 0.1309174>,
    <-0.0042123, 0.0804958, 0.1312296>,
    <0.0676870, 0.0185735, 0.1331925>,
    <0.0037049, 0.0757402, 0.1335204>,
    <0.1272242, -0.0356449, 0.1298069>,
    <0.1266164, -0.0404842, 0.1346685>,
    <0.1291915, -0.0381669, 0.1324375>,
    <0.1177303, -0.0411571, 0.1366647>,
    <-0.0028282, -0.1438762, 0.1349882>,
    <-0.0109849, -0.1449603, 0.1296135>,
    <-0.0061076, -0.1465065, 0.1326861>,
    <-0.0809702, -0.0900843, 0.1295243>,
    <-0.0659909, -0.0951614, 0.1352912>,
    <-0.0724830, -0.0950160, 0.1328990>,
    <-0.0019297, -0.1237648, 0.1389211>,
    <-0.0688440, -0.0715101, 0.1391758>,
    <-0.0026823, -0.1354711, 0.1369247>,
    <-0.0671551, -0.0856672, 0.1371994>,
    <0.0548136, -0.1670986, 0.1386191>,
    <0.0599476, -0.1901108, 0.1345848>,
    <0.0562273, -0.1793210, 0.1366647>,
    <0.0559706, -0.1942926, 0.1289696>,
    <0.0593125, -0.1945789, 0.1321026>,
    <0.0102718, -0.0969088, 0.1438730>,
    <0.0031696, -0.1112307, 0.1414031>,
    <-0.0561615, -0.0429119, 0.1444276>,
    <-0.0639261, -0.0576670, 0.1417723>,
    <0.0170330, -0.0798388, 0.1458329>,
    <-0.0493105, -0.0260187, 0.1465801>,
    <0.0730682, -0.1483440, 0.1427182>,
    <0.0810890, -0.1324529, 0.1443347>,
    <0.0623685, -0.1583328, 0.1407250>,
    <0.0501321, 0.0212512, 0.1246303>,
    <0.0585277, 0.0220743, 0.1280490>,
    <-0.0182468, 0.0751969, 0.1250091>,
    <-0.0103571, 0.0788103, 0.1283827>,
    <0.0246961, 0.0172740, 0.1161433>,
    <-0.0456433, 0.0714803, 0.1165790>,
    <0.0378457, 0.0205033, 0.1207044>,
    <-0.0313989, 0.0741691, 0.1211383>,
    <0.0840937, -0.0306015, 0.1150520>,
    <0.1133689, -0.0328922, 0.1230404>,
    <0.0982841, -0.0298321, 0.1192792>,
    <0.1224828, -0.0343583, 0.1266121>,
    <0.0033607, -0.0026517, 0.1055908>,
    <0.0137110, 0.0090069, 0.1108188>,
    <-0.0670387, 0.0507983, 0.1057403>,
    <-0.0568097, 0.0628837, 0.1111403>,
    <-0.0180204, -0.0319201, 0.0988878>,
    <-0.0887847, 0.0223968, 0.0985812>,
    <-0.0078844, -0.0160554, 0.1013191>,
    <-0.0784706, 0.0376434, 0.1012974>,
    <0.0537418, -0.0869586, 0.0989724>,
    <0.0729068, -0.0553735, 0.1051707>,
    <0.0637373, -0.0703243, 0.1011186>,
    <0.0776635, -0.0406240, 0.1100822>,
    <-0.0299726, -0.0706426, 0.1015320>,
    <-0.0250435, -0.0509616, 0.0991808>,
    <-0.1005549, -0.0149779, 0.1001137>,
    <-0.0956603, 0.0040367, 0.0983610>,
    <-0.0342835, -0.1048214, 0.1099560>,
    <-0.1054757, -0.0484058, 0.1077404>,
    <-0.0338270, -0.0884256, 0.1052750>,
    <-0.1049258, -0.0321882, 0.1033163>,
    <0.0272842, -0.1511722, 0.1109033>,
    <0.0397636, -0.1254336, 0.1025812>,
    <0.0312415, -0.1386942, 0.1064231>,
    <0.0465072, -0.1067584, 0.0997788>,
    <-0.0216834, -0.1330051, 0.1203862>,
    <-0.0290194, -0.1203407, 0.1151215>,
    <-0.0905647, -0.0776102, 0.1189924>,
    <-0.0989074, -0.0644427, 0.1131577>,
    <-0.0159244, -0.1408357, 0.1253652>,
    <-0.0857915, -0.0852199, 0.1246683>,
    <0.0447718, -0.1824559, 0.1203671>,
    <0.0515703, -0.1908192, 0.1249373>,
    <0.0342354, -0.1674998, 0.1156202>
  }
  normal_vectors {
    8097,
    <0.9448597, 0.0803745, 0.3174587>,
    <0.9295213, 0.1615093, 0.3315191>,
    <0.9409564, 0.1682420, 0.2937614>,
    <0.9563943, 0.0823033, 0.2802431>,
    <0.9609674, -0.0049828, 0.2766168>,
    <0.9498399, -0.0020040, 0.3127301>,
    <0.9458907, -0.0017259, 0.3244808>,
    <0.9410316, 0.0771746, 0.3293989>,
    <0.9410316, 0.0771746, 0.3293989>,
    <0.9263899, 0.1549994, 0.3431864>,
    <0.9029773, 0.2428155, 0.3545033>,
    <0.9137880, 0.2542184, 0.3168036>,
    <0.9263899, 0.1549994, 0.3431864>,
    <0.9011156, 0.2332513, 0.3654922>,
    <0.9011156, 0.2332513, 0.3654922>,
    <0.8632106, 0.3131967, 0.3959486>,
    <0.8632284, 0.3254185, 0.3859269>,
    <0.8728260, 0.3412657, 0.3488731>,
    <0.9319811, 0.2635839, 0.2488670>,
    <0.9587648, 0.1712760, 0.2267918>,
    <0.8909303, 0.3569565, 0.2807583>,
    <0.9141636, 0.3655276, 0.1751984>,
    <0.9534453, 0.2642933, 0.1452276>,
    <0.9783474, 0.1643910, 0.1257454>,
    <0.9734347, 0.0790119, 0.2148999>,
    <0.9910447, 0.0646732, 0.1168241>,
    <0.9922956, -0.0364429, 0.1184115>,
    <0.9768542, -0.0146419, 0.2134046>,
    <0.9993065, 0.0340002, 0.0151853>,
    <0.9897905, 0.1409932, 0.0208720>,
    <0.9933130, 0.1036155, -0.0509235>,
    <0.9984718, -0.0099280, -0.0543642>,
    <0.9909672, -0.1248427, -0.0489733>,
    <0.9970369, -0.0744382, 0.0194010>,
    <0.9680054, 0.2482240, 0.0367483>,
    <0.9753483, 0.2173345, -0.0382293>,
    <0.9319805, 0.3569876, 0.0630256>,
    <0.9429777, 0.3324743, -0.0159362>,
    <0.9810687, 0.1785271, -0.0750483>,
    <0.9946316, 0.0588610, -0.0851075>,
    <0.9524508, 0.2994106, -0.0564863>,
    <0.9629504, 0.2642996, -0.0535929>,
    <0.9880452, 0.1380404, -0.0686411>,
    <0.9969971, 0.0129186, -0.0763542>,
    <0.9943610, -0.0605513, -0.0870621>,
    <0.9907588, -0.1115453, -0.0771667>,
    <0.9691059, -0.2359957, -0.0716921>,
    <0.9801275, -0.1808857, -0.0814277>,
    <0.9863241, -0.1578597, -0.0473822>,
    <0.9984273, -0.0297123, -0.0475397>,
    <0.9974417, -0.0671988, -0.0243787>,
    <0.9799929, -0.1976338, -0.0235546>,
    <0.9454619, -0.3252134, -0.0183867>,
    <0.9577025, -0.2846656, -0.0420886>,
    <0.9941171, 0.0999086, -0.0418276>,
    <0.9976299, 0.0658426, -0.0199855>,
    <0.9725139, 0.2309367, -0.0297469>,
    <0.9795577, 0.2009251, -0.0097866>,
    <0.9992930, 0.0375640, -0.0015528>,
    <0.9951576, -0.0981383, -0.0054969>,
    <0.9843320, 0.1761396, 0.0080802>,
    <0.9869912, 0.1587011, 0.0257376>,
    <0.9997530, 0.0169863, 0.0143335>,
    <0.9926079, -0.1210086, 0.0093004>,
    <0.9731927, -0.2299482, -0.0044474>,
    <0.9672001, -0.2538269, 0.0097954>,
    <0.9245578, -0.3807663, 0.0144849>,
    <0.9339689, -0.3573539, 0.0005465>,
    <0.9627470, -0.2687026, 0.0302844>,
    <0.9903736, -0.1347972, 0.0314630>,
    <0.9859427, -0.1405775, 0.0903053>,
    <0.9574482, -0.2754106, 0.0862670>,
    <0.9114404, -0.4017696, 0.0886430>,
    <0.9178797, -0.3953773, 0.0342571>,
    <0.9991992, 0.0054394, 0.0396414>,
    <0.9946341, 0.0015254, 0.1034437>,
    <0.9870954, 0.1500498, 0.0559266>,
    <0.9807339, 0.1482152, 0.1272525>,
    <0.9695621, 0.0031098, 0.2448258>,
    <0.9642067, -0.1384146, 0.2261569>,
    <0.9494502, 0.1484071, 0.2766220>,
    <0.8916223, 0.1465918, 0.4283929>,
    <0.9150828, 0.0070472, 0.4032043>,
    <0.9124938, -0.1292997, 0.3881193>,
    <0.9370965, -0.2722015, 0.2185326>,
    <0.8877123, -0.2577408, 0.3814925>,
    <0.8449885, -0.3761429, 0.3801460>,
    <0.8917317, -0.3964610, 0.2182504>,
    <0.8566615, -0.2483449, 0.4521681>,
    <0.8817029, -0.1235052, 0.4553531>,
    <0.8679548, -0.1206100, 0.4817756>,
    <0.8428975, -0.2440973, 0.4795210>,
    <0.8018612, -0.3569449, 0.4791753>,
    <0.8150968, -0.3628367, 0.4516267>,
    <0.8862831, 0.0098205, 0.4630398>,
    <0.8731524, 0.0117101, 0.4873066>,
    <0.8669619, 0.1473893, 0.4760813>,
    <0.8551802, 0.1487038, 0.4965420>,
    <0.8787636, 0.0133411, 0.4770708>,
    <0.8752497, -0.1208944, 0.4683187>,
    <0.8578490, 0.1517842, 0.4909752>,
    <0.8770323, 0.1580141, 0.4537025>,
    <0.9059446, 0.0153715, 0.4231171>,
    <0.9066148, -0.1244857, 0.4031785>,
    <0.8507056, -0.2461659, 0.4644377>,
    <0.8830250, -0.2553240, 0.3937975>,
    <0.8405681, -0.3741752, 0.3917119>,
    <0.8094271, -0.3603129, 0.4636835>,
    <0.9188986, -0.2653823, 0.2918864>,
    <0.9424062, -0.1282120, 0.3089211>,
    <0.9611459, -0.1289848, 0.2440523>,
    <0.9366772, -0.2700401, 0.2229668>,
    <0.8915980, -0.3968909, 0.2180153>,
    <0.8748826, -0.3894501, 0.2879393>,
    <0.9386741, 0.0184605, 0.3443112>,
    <0.9575076, 0.0224918, 0.2875295>,
    <0.9022975, 0.1668351, 0.3975238>,
    <0.9192123, 0.1757555, 0.3523617>,
    <0.9631238, 0.0268578, 0.2677149>,
    <0.9655334, -0.1274715, 0.2269278>,
    <0.9265956, 0.1835854, 0.3282026>,
    <0.9258418, 0.1893558, 0.3270494>,
    <0.9580313, 0.0307614, 0.2850085>,
    <0.9585162, -0.1244987, 0.2564114>,
    <0.9401976, -0.2704858, 0.2070408>,
    <0.9325231, -0.2677194, 0.2423364>,
    <0.8871044, -0.3948906, 0.2389712>,
    <0.8946774, -0.3982617, 0.2023365>,
    <0.9193178, -0.2635093, 0.2922628>,
    <0.9461777, -0.1213692, 0.3000288>,
    <0.9334236, -0.1188148, 0.3385314>,
    <0.9056845, -0.2593485, 0.3353714>,
    <0.8609302, -0.3832393, 0.3345547>,
    <0.8742136, -0.3891523, 0.2903636>,
    <0.9483375, 0.0334337, 0.3154969>,
    <0.9381550, 0.0348541, 0.3444566>,
    <0.9212936, 0.1926963, 0.3377665>,
    <0.9155506, 0.1940024, 0.3523212>,
    <0.9265028, 0.0352122, 0.3746368>,
    <0.9192741, -0.1165941, 0.3759533>,
    <0.9080485, 0.1934631, 0.3715104>,
    <0.8977949, 0.1912134, 0.3967390>,
    <0.9121358, 0.0347026, 0.4084165>,
    <0.9024470, -0.1144205, 0.4153281>,
    <0.8907258, -0.2549480, 0.3763098>,
    <0.8731872, -0.2499147, 0.4184337>,
    <0.8294507, -0.3692263, 0.4191461>,
    <0.8464102, -0.3767757, 0.3763375>,
    <0.8565120, -0.2452045, 0.4541607>,
    <0.8863231, -0.1126146, 0.4491651>,
    <0.8766532, -0.1118167, 0.4679489>,
    <0.8465424, -0.2424650, 0.4738952>,
    <0.8037642, -0.3577921, 0.4753398>,
    <0.8133621, -0.3620646, 0.4553584>,
    <0.8981349, 0.0336534, 0.4384304>,
    <0.8897560, 0.0324364, 0.4552825>,
    <0.8874260, 0.1881164, 0.4208175>,
    <0.8813426, 0.1853521, 0.4346031>,
    <0.8879850, 0.0312563, 0.4588090>,
    <0.8745502, -0.1120847, 0.4718040>,
    <0.8802820, 0.1833318, 0.4375992>,
    <0.8842972, 0.1822936, 0.4298693>,
    <0.8929045, 0.0302597, 0.4492281>,
    <0.8800963, -0.1133595, 0.4610642>,
    <0.8444127, -0.2419982, 0.4779164>,
    <0.8501934, -0.2438057, 0.4666154>,
    <0.8073691, -0.3593968, 0.4679627>,
    <0.8017459, -0.3568936, 0.4794063>,
    <0.8590123, -0.2464690, 0.4487214>,
    <0.8885961, -0.1149571, 0.4440516>,
    <0.8962770, -0.1163512, 0.4279601>,
    <0.8669498, -0.2488531, 0.4318219>,
    <0.8236017, -0.3666226, 0.4327448>,
    <0.8159188, -0.3632026, 0.4498449>,
    <0.9004159, 0.0294697, 0.4340308>,
    <0.9072408, 0.0288570, 0.4196205>,
    <0.8902680, 0.1818464, 0.4175580>,
    <0.8957247, 0.1816066, 0.4058279>,
    <0.9139486, 0.0284651, 0.4048305>,
    <0.9037765, -0.1176128, 0.4115280>,
    <0.9011102, 0.1817083, 0.3936783>,
    <0.9069063, 0.1822860, 0.3798588>,
    <0.9211354, 0.0283331, 0.3882097>,
    <0.9117485, -0.1188180, 0.3931883>,
    <0.8746570, -0.2511418, 0.4146117>,
    <0.8827955, -0.2535230, 0.3954722>,
    <0.8388817, -0.3734245, 0.3960197>,
    <0.8310444, -0.3699357, 0.4153466>,
    <0.8908641, -0.2558524, 0.3753675>,
    <0.9196897, -0.1199003, 0.3738915>,
    <0.9260967, -0.1206889, 0.3574621>,
    <0.8973572, -0.2577044, 0.3582437>,
    <0.8528685, -0.3796506, 0.3584421>,
    <0.8466361, -0.3768763, 0.3757279>,
    <0.9283327, 0.0284499, 0.3706602>,
    <0.9341499, 0.0287209, 0.3557234>,
    <0.9127223, 0.1832715, 0.3651705>,
    <0.9174107, 0.1843504, 0.3526650>,
    <0.9379620, 0.0290596, 0.3455181>,
    <0.9302950, -0.1211278, 0.3462357>,
    <0.9204585, 0.1853107, 0.3441165>,
    <0.9214707, 0.1859658, 0.3410402>,
    <0.9392939, 0.0293857, 0.3418531>,
    <0.9317776, -0.1211825, 0.3422065>,
    <0.9016008, -0.2588939, 0.3465400>,
    <0.9030919, -0.2592850, 0.3423396>,
    <0.8583569, -0.3820938, 0.3423856>,
    <0.8569351, -0.3814609, 0.3466264>,
    <0.8856120, -0.2542453, 0.3886524>,
    <0.9146839, -0.1188810, 0.3862910>,
    <0.8725458, -0.1136905, 0.4751192>,
    <0.8424323, -0.2419256, 0.4814351>,
    <0.7999415, -0.3560904, 0.4830044>,
    <0.8415221, -0.3745998, 0.3892499>,
    <0.9239784, 0.0290682, 0.3813384>,
    <0.8865396, 0.0272963, 0.4618469>,
    <0.9093253, 0.1837719, 0.3733033>,
    <0.8802418, 0.1769403, 0.4403027>,
    <0.8459308, 0.0240230, 0.5327513>,
    <0.8268986, -0.1087098, 0.5517434>,
    <0.8489655, 0.1673664, 0.5012445>,
    <0.8239954, 0.1556768, 0.5447902>,
    <0.8133547, 0.0189825, 0.5814583>,
    <0.7905922, -0.1058891, 0.6031182>,
    <0.7958001, -0.2287916, 0.5606752>,
    <0.7590267, -0.2187376, 0.6132147>,
    <0.7198734, -0.3204484, 0.6157070>,
    <0.7551035, -0.3361310, 0.5628807>,
    <0.7307157, -0.2114514, 0.6491093>,
    <0.7619662, -0.1052463, 0.6390076>,
    <0.7366694, -0.1061882, 0.6678640>,
    <0.7063816, -0.2057761, 0.6772601>,
    <0.6700232, -0.2982579, 0.6797875>,
    <0.6929422, -0.3084602, 0.6516774>,
    <0.7863936, 0.0116584, 0.6176158>,
    <0.7610709, 0.0023463, 0.6486644>,
    <0.8014878, 0.1403613, 0.5813055>,
    <0.7777931, 0.1216654, 0.6166323>,
    <0.7373800, -0.0085301, 0.6754242>,
    <0.7137978, -0.1086108, 0.6918789>,
    <0.7542268, 0.1009424, 0.6488086>,
    <0.7314618, 0.0790925, 0.6772799>,
    <0.7152603, -0.0208014, 0.6985485>,
    <0.6928016, -0.1126159, 0.7122806>,
    <0.6847775, -0.2015269, 0.7003333>,
    <0.6651715, -0.1987402, 0.7197563>,
    <0.6320440, -0.2813516, 0.7220538>,
    <0.6499395, -0.2893177, 0.7027616>,
    <0.6399022, -0.1951118, 0.7432742>,
    <0.6654081, -0.1169988, 0.7372539>,
    <0.6256603, -0.1200068, 0.7708097>,
    <0.6035993, -0.1876711, 0.7748854>,
    <0.5765575, -0.2566520, 0.7757005>,
    <0.6093871, -0.2712660, 0.7450249>,
    <0.6866904, -0.0342320, 0.7261436>,
    <0.6453810, -0.0482249, 0.7623370>,
    <0.7022326, 0.0561365, 0.7097310>,
    <0.6602478, 0.0332275, 0.7503125>,
    <0.5990990, -0.0609693, 0.7983502>,
    <0.5823574, -0.1221586, 0.8037021>,
    <0.6120746, 0.0126092, 0.7906995>,
    <0.5559156, -0.0040562, 0.8312289>,
    <0.5474946, -0.0641151, 0.8343494>,
    <0.5349124, -0.1212542, 0.8361615>,
    <0.5631461, -0.1786762, 0.8068093>,
    <0.5156945, -0.1720867, 0.8393124>,
    <0.4940435, -0.2199213, 0.8411633>,
    <0.5386782, -0.2397902, 0.8076673>,
    <0.4498708, -0.1693690, 0.8768868>,
    <0.4771651, -0.1134248, 0.8714633>,
    <0.4156044, -0.1006553, 0.9039588>,
    <0.3757691, -0.1487939, 0.9146901>,
    <0.3614636, -0.1609039, 0.9183975>,
    <0.4323788, -0.1924715, 0.8809105>,
    <0.4823435, -0.0464839, 0.8747479>,
    <0.4030444, -0.0332135, 0.9145775>,
    <0.4793310, -0.0115106, 0.8775587>,
    <0.3937995, 0.0006429, 0.9191961>,
    <0.3257158, -0.0739083, 0.9425746>,
    <0.3045555, 0.0264753, 0.9521266>,
    <0.0059490, -0.0026482, 0.9999788>,
    <0.2789028, -0.1241524, 0.9522602>,
    <0.8090296, 0.4069939, 0.4240603>,
    <0.7400265, 0.4846055, 0.4663886>,
    <0.7458024, 0.5074471, 0.4315973>,
    <0.8168804, 0.4267514, 0.3880587>,
    <0.8632106, 0.3131967, 0.3959486>,
    <0.8112868, 0.3927942, 0.4330431>,
    <0.8112868, 0.3927942, 0.4330431>,
    <0.7446861, 0.4693455, 0.4745076>,
    <0.6542803, 0.5576529, 0.5108234>,
    <0.6578868, 0.5826066, 0.4772363>,
    <0.7446861, 0.4693455, 0.4745076>,
    <0.6611037, 0.5423572, 0.5184501>,
    <0.6611037, 0.5423572, 0.5184501>,
    <0.5577529, 0.6104295, 0.5623944>,
    <0.5495156, 0.6247186, 0.5547606>,
    <0.5512220, 0.6507064, 0.5222408>,
    <0.6729742, 0.6142828, 0.4120222>,
    <0.7622739, 0.5345380, 0.3649764>,
    <0.5647578, 0.6859824, 0.4587775>,
    <0.5919909, 0.7244969, 0.3530596>,
    <0.6998418, 0.6458993, 0.3050173>,
    <0.7882964, 0.5587449, 0.2576682>,
    <0.8343844, 0.4484585, 0.3204491>,
    <0.8591634, 0.4649503, 0.2136809>,
    <0.8804048, 0.4640193, 0.0978443>,
    <0.8131386, 0.5653980, 0.1383137>,
    <0.8320759, 0.5524693, 0.0492696>,
    <0.8951619, 0.4455162, 0.0141577>,
    <0.7284806, 0.6602585, 0.1826876>,
    <0.7523772, 0.6528268, 0.0880102>,
    <0.6245186, 0.7467560, 0.2287620>,
    <0.6543255, 0.7451749, 0.1287338>,
    <0.7739579, 0.6325169, 0.0301906>,
    <0.8489180, 0.5285210, -0.0019326>,
    <0.6818904, 0.7286473, 0.0640199>,
    <0.7074246, 0.7055191, 0.0423465>,
    <0.7943812, 0.6072130, 0.0158390>,
    <0.8654384, 0.5009251, -0.0095105>,
    <0.9081568, 0.4174655, -0.0312050>,
    <0.9215859, 0.3867710, -0.0329799>,
    <0.9339199, 0.3572436, -0.0130620>,
    <0.8806429, 0.4737489, 0.0054819>,
    <0.8934690, 0.4486955, 0.0196345>,
    <0.9438033, 0.3304784, 0.0043922>,
    <0.8131658, 0.5814948, 0.0250049>,
    <0.8295886, 0.5572739, 0.0350517>,
    <0.7307980, 0.6811021, 0.0451020>,
    <0.7516786, 0.6576003, 0.0504096>,
    <0.8426425, 0.5363028, 0.0483008>,
    <0.9032634, 0.4276411, 0.0351896>,
    <0.7688526, 0.6365561, 0.0605145>,
    <0.7804681, 0.6198077, 0.0819023>,
    <0.8508668, 0.5206407, 0.0704190>,
    <0.9090748, 0.4127624, 0.0566590>,
    <0.9510192, 0.3083885, 0.0214249>,
    <0.9551727, 0.2931663, 0.0412150>,
    <0.9550337, 0.2861724, 0.0775632>,
    <0.9088526, 0.4052020, 0.0989859>,
    <0.8961786, 0.4008614, 0.1901950>,
    <0.9454445, 0.2845268, 0.1586793>,
    <0.8514957, 0.5110782, 0.1172784>,
    <0.8372148, 0.5020902, 0.2167415>,
    <0.7832913, 0.6077165, 0.1309023>,
    <0.7698552, 0.5933854, 0.2349825>,
    <0.7834217, 0.4769757, 0.3984277>,
    <0.8478880, 0.3874818, 0.3618616>,
    <0.7157131, 0.5558187, 0.4228715>,
    <0.6582992, 0.5179984, 0.5461867>,
    <0.7219140, 0.4488412, 0.5266704>,
    <0.7853342, 0.3691429, 0.4969746>,
    <0.9055377, 0.2800281, 0.3187253>,
    <0.8445219, 0.2707767, 0.4620203>,
    <0.8263146, 0.2709183, 0.4937685>,
    <0.7749365, 0.3700958, 0.5123499>,
    <0.7684273, 0.3710788, 0.5213636>,
    <0.8167997, 0.2719302, 0.5088145>,
    <0.7191351, 0.4519374, 0.5278232>,
    <0.7158289, 0.4532887, 0.5311481>,
    <0.6613567, 0.5236216, 0.5370547>,
    <0.6608066, 0.5254971, 0.5358987>,
    <0.7113073, 0.4536041, 0.5369221>,
    <0.7651314, 0.3730722, 0.5247772>,
    <0.6563684, 0.5242069, 0.5425751>,
    <0.6469573, 0.5196916, 0.5580026>,
    <0.7046258, 0.4534307, 0.5458050>,
    <0.7647482, 0.3772554, 0.5223395>,
    <0.8160686, 0.2751055, 0.5082804>,
    <0.8249447, 0.2820217, 0.4898265>,
    <0.8393299, 0.2925540, 0.4581894>,
    <0.7687863, 0.3851976, 0.5104806>,
    <0.7785754, 0.3967804, 0.4861950>,
    <0.8525810, 0.3041353, 0.4249792>,
    <0.7014019, 0.4566945, 0.5472344>,
    <0.7089228, 0.4670280, 0.5285010>,
    <0.6403572, 0.5181855, 0.5669449>,
    <0.6468757, 0.5269970, 0.5512041>,
    <0.7254016, 0.4825902, 0.4908148>,
    <0.7922183, 0.4101054, 0.4518891>,
    <0.6647689, 0.5443127, 0.5116699>,
    <0.6885547, 0.5654251, 0.4540782>,
    <0.7461945, 0.4997868, 0.4397805>,
    <0.8068018, 0.4227736, 0.4127147>,
    <0.8627825, 0.3149954, 0.3954544>,
    <0.8693074, 0.3236695, 0.3735541>,
    <0.8721496, 0.3291067, 0.3619998>,
    <0.8170904, 0.4315342, 0.3822845>,
    <0.8219840, 0.4359629, 0.3664407>,
    <0.8719663, 0.3315422, 0.3602147>,
    <0.7619868, 0.5123733, 0.3960425>,
    <0.7704528, 0.5190659, 0.3700988>,
    <0.7069535, 0.5813233, 0.4028400>,
    <0.7171028, 0.5899498, 0.3711103>,
    <0.7744391, 0.5218166, 0.3577032>,
    <0.8232805, 0.4371621, 0.3620752>,
    <0.7223602, 0.5940440, 0.3539879>,
    <0.7238733, 0.5946559, 0.3498454>,
    <0.7747768, 0.5213729, 0.3576189>,
    <0.8212393, 0.4355506, 0.3685943>,
    <0.8692474, 0.3314350, 0.3668239>,
    <0.8635627, 0.3289772, 0.3821434>,
    <0.8572153, 0.3253586, 0.3991537>,
    <0.8180407, 0.4325362, 0.3791066>,
    <0.8165233, 0.4298187, 0.3854160>,
    <0.8537099, 0.3221626, 0.4091339>,
    <0.7736046, 0.5193440, 0.3630671>,
    <0.7733023, 0.5174527, 0.3663964>,
    <0.7237014, 0.5935713, 0.3520361>,
    <0.7238970, 0.5925277, 0.3533893>,
    <0.7739308, 0.5159427, 0.3671979>,
    <0.8168944, 0.4277732, 0.3869026>,
    <0.7244598, 0.5916444, 0.3537160>,
    <0.7253402, 0.5910031, 0.3529829>,
    <0.7754248, 0.5149755, 0.3653993>,
    <0.8191051, 0.4266337, 0.3834717>,
    <0.8534889, 0.3198483, 0.4114047>,
    <0.8565494, 0.3186873, 0.4059083>,
    <0.8608424, 0.3182116, 0.3971042>,
    <0.8219700, 0.4260532, 0.3779470>,
    <0.8245973, 0.4257010, 0.3725828>,
    <0.8647783, 0.3179746, 0.3886523>,
    <0.7771965, 0.5143666, 0.3624810>,
    <0.7788202, 0.5139403, 0.3595892>,
    <0.7263066, 0.5905357, 0.3517760>,
    <0.7271957, 0.5901809, 0.3505323>,
    <0.7803624, 0.5138082, 0.3564206>,
    <0.8271485, 0.4257284, 0.3668524>,
    <0.7280199, 0.5900055, 0.3491139>,
    <0.7288068, 0.5900898, 0.3473250>,
    <0.7819177, 0.5140998, 0.3525707>,
    <0.8298244, 0.4263041, 0.3600782>,
    <0.8686490, 0.3181444, 0.3797803>,
    <0.8727907, 0.3188987, 0.3695133>,
    <0.8769182, 0.3201537, 0.3584912>,
    <0.8324384, 0.4273620, 0.3527153>,
    <0.8344759, 0.4285359, 0.3464200>,
    <0.8802093, 0.3215062, 0.3490921>,
    <0.7833739, 0.5147774, 0.3483239>,
    <0.7844592, 0.5155756, 0.3446820>,
    <0.7294948, 0.5904183, 0.3453166>,
    <0.7299696, 0.5908385, 0.3435903>,
    <0.7850740, 0.5163080, 0.3421768>,
    <0.8357219, 0.4295771, 0.3421001>,
    <0.7302029, 0.5912406, 0.3424006>,
    <0.7301771, 0.5915221, 0.3419692>,
    <0.7851434, 0.5168036, 0.3412682>,
    <0.8360084, 0.4302617, 0.3405361>,
    <0.8823031, 0.3226878, 0.3426569>,
    <0.8829189, 0.3234612, 0.3403337>,
    <0.8745213, 0.3206988, 0.3638197>,
    <0.8308682, 0.4279258, 0.3557212>,
    <0.8196469, 0.4209762, 0.3885332>,
    <0.8551593, 0.3124215, 0.4136368>,
    <0.7824188, 0.5152710, 0.3497379>,
    <0.7769129, 0.5106529, 0.3682935>,
    <0.7289787, 0.5907275, 0.3458774>,
    <0.7268005, 0.5882891, 0.3545096>,
    <0.7722492, 0.5040603, 0.3867225>,
    <0.8087591, 0.4112537, 0.4204511>,
    <0.7253860, 0.5847422, 0.3631690>,
    <0.7257669, 0.5799452, 0.3700351>,
    <0.7704305, 0.4953864, 0.4012844>,
    <0.8016734, 0.3989376, 0.4451613>,
    <0.8350081, 0.3009502, 0.4606414>,
    <0.8197079, 0.2868598, 0.4957725>,
    <0.8036657, 0.2671336, 0.5317528>,
    <0.7913259, 0.3794579, 0.4793902>,
    <0.7735515, 0.3530463, 0.5262855>,
    <0.7831674, 0.2420366, 0.5727715>,
    <0.7634374, 0.4787416, 0.4335548>,
    <0.7464823, 0.4542018, 0.4862765>,
    <0.7194270, 0.5669568, 0.4012291>,
    <0.7010288, 0.5454942, 0.4593415>,
    <0.7224879, 0.4279332, 0.5430327>,
    <0.7514161, 0.3243290, 0.5746169>,
    <0.6730727, 0.5227005, 0.5232183>,
    <0.6372306, 0.5048231, 0.5823150>,
    <0.6930555, 0.4054284, 0.5960720>,
    <0.7265964, 0.2972580, 0.6194315>,
    <0.7607259, 0.2144397, 0.6126269>,
    <0.7377107, 0.1865606, 0.6488283>,
    <0.7077535, 0.1586675, 0.6884109>,
    <0.6945289, 0.2726150, 0.6658158>,
    <0.6506728, 0.2479026, 0.7177529>,
    <0.6647279, 0.1315169, 0.7354183>,
    <0.6565553, 0.3886133, 0.6464633>,
    <0.6114621, 0.3721945, 0.6982732>,
    <0.5950437, 0.4949457, 0.6332075>,
    <0.5478045, 0.4866237, 0.6805201>,
    <0.5625244, 0.3563599, 0.7460388>,
    <0.6032025, 0.2255270, 0.7650388>,
    <0.4991961, 0.4753395, 0.7244692>,
    <0.4475785, 0.4542296, 0.7702915>,
    <0.5042714, 0.3454059, 0.7914576>,
    <0.5494409, 0.2089702, 0.8089785>,
    <0.6167364, 0.1070654, 0.7798546>,
    <0.5624890, 0.0808588, 0.8228414>,
    <0.4875350, 0.0502812, 0.8716544>,
    <0.4793266, 0.1970720, 0.8552243>,
    <0.4069926, 0.1810069, 0.8953176>,
    <0.3961048, 0.0623019, 0.9160892>,
    <0.4296950, 0.3351662, 0.8384664>,
    <0.3573482, 0.2847992, 0.8894896>,
    <0.3870510, 0.4123703, 0.8247074>,
    <0.3250520, 0.3550099, 0.8765324>,
    <0.3164963, 0.1621765, 0.9346277>,
    <0.2606631, 0.2842716, 0.9226291>,
    <0.4279091, 0.6812858, 0.5939221>,
    <0.2942984, 0.7234865, 0.6244643>,
    <0.2950153, 0.7488946, 0.5933994>,
    <0.4285153, 0.7072963, 0.5622336>,
    <0.5577529, 0.6104295, 0.5623944>,
    <0.4362091, 0.6688036, 0.6020161>,
    <0.4362091, 0.6688036, 0.6020161>,
    <0.3009951, 0.7130529, 0.6332120>,
    <0.1504667, 0.7499838, 0.6441149>,
    <0.1525929, 0.7747172, 0.6136193>,
    <0.3009951, 0.7130529, 0.6332120>,
    <0.1539780, 0.7412123, 0.6533721>,
    <0.1539780, 0.7412123, 0.6533721>,
    <-0.0021721, 0.7511171, 0.6601654>,
    <-0.0014101, 0.7591997, 0.6508562>,
    <0.0031556, 0.7837929, 0.6210142>,
    <0.1648657, 0.8151546, 0.5552857>,
    <0.3067139, 0.7882042, 0.5335361>,
    <0.0170997, 0.8256396, 0.5639387>,
    <0.0485465, 0.8838498, 0.4652448>,
    <0.1937534, 0.8688954, 0.4555002>,
    <0.3343247, 0.8376505, 0.4319359>,
    <0.4407437, 0.7450552, 0.5006373>,
    <0.4680148, 0.7895664, 0.3969220>,
    <0.5044047, 0.8195888, 0.2717536>,
    <0.3750607, 0.8748665, 0.3064933>,
    <0.4191098, 0.8859471, 0.1986067>,
    <0.5408532, 0.8243181, 0.1672649>,
    <0.2401146, 0.9129693, 0.3298971>,
    <0.2934633, 0.9304008, 0.2196215>,
    <0.1024507, 0.9351770, 0.3390397>,
    <0.1675194, 0.9593217, 0.2272427>,
    <0.3441765, 0.9281521, 0.1416905>,
    <0.4610235, 0.8787995, 0.1231617>,
    <0.2289640, 0.9619193, 0.1492872>,
    <0.2765837, 0.9535669, 0.1192128>,
    <0.3858256, 0.9161864, 0.1083560>,
    <0.4973421, 0.8627978, 0.0907235>,
    <0.5752520, 0.8122786, 0.0963773>,
    <0.6063373, 0.7922824, 0.0681437>,
    <0.6340082, 0.7705701, 0.0652331>,
    <0.5275568, 0.8452905, 0.0846634>,
    <0.5530036, 0.8289869, 0.0834727>,
    <0.6585581, 0.7496056, 0.0662778>,
    <0.4171067, 0.9030392, 0.1026751>,
    <0.4408244, 0.8917701, 0.1020781>,
    <0.3081047, 0.9439755, 0.1182440>,
    <0.3283138, 0.9367107, 0.1215855>,
    <0.4581732, 0.8823124, 0.1077130>,
    <0.5734814, 0.8144003, 0.0887204>,
    <0.3402786, 0.9312763, 0.1301343>,
    <0.3457847, 0.9264219, 0.1489142>,
    <0.4691476, 0.8741453, 0.1255809>,
    <0.5877143, 0.8019541, 0.1070589>,
    <0.6789640, 0.7305073, 0.0732595>,
    <0.6933387, 0.7145840, 0.0930112>,
    <0.6984052, 0.7015557, 0.1415974>,
    <0.5929943, 0.7904183, 0.1536121>,
    <0.5836891, 0.7715658, 0.2529688>,
    <0.6873841, 0.6835853, 0.2453860>,
    <0.4722276, 0.8650200, 0.1695331>,
    <0.4629592, 0.8466603, 0.2623643>,
    <0.3449137, 0.9190700, 0.1906436>,
    <0.3340833, 0.9008654, 0.2771819>,
    <0.4276718, 0.7941538, 0.4317598>,
    <0.5418412, 0.7200741, 0.4334759>,
    <0.3029920, 0.8477420, 0.4353497>,
    <0.2741303, 0.7962427, 0.5393052>,
    <0.3934190, 0.7433406, 0.5409864>,
    <0.4999302, 0.6704846, 0.5481972>,
    <0.6382453, 0.6365494, 0.4329525>,
    <0.5879065, 0.5910408, 0.5523013>,
    <0.5938278, 0.5987177, 0.5374994>,
    <0.5061656, 0.6798004, 0.5307239>,
    <0.5090025, 0.6839272, 0.5226472>,
    <0.5951630, 0.6012111, 0.5332226>,
    <0.3984835, 0.7541105, 0.5220424>,
    <0.4025591, 0.7616151, 0.5078273>,
    <0.2773070, 0.8085712, 0.5189542>,
    <0.2819900, 0.8211496, 0.4961804>,
    <0.4069752, 0.7662074, 0.4972901>,
    <0.5092373, 0.6832381, 0.5233193>,
    <0.2897754, 0.8340717, 0.4694195>,
    <0.3024022, 0.8475085, 0.4362134>,
    <0.4128885, 0.7678133, 0.4898835>,
    <0.5069499, 0.6771484, 0.5333589>,
    <0.5921396, 0.5989856, 0.5390611>,
    <0.5839840, 0.5915041, 0.5559547>,
    <0.5784688, 0.5863085, 0.5671121>,
    <0.5077911, 0.6721456, 0.5388585>,
    <0.5178535, 0.6767182, 0.5233357>,
    <0.5856098, 0.5930497, 0.5525878>,
    <0.4227686, 0.7690533, 0.4793993>,
    <0.4370589, 0.7729746, 0.4598802>,
    <0.3192469, 0.8583352, 0.4016742>,
    <0.3366239, 0.8633920, 0.3758173>,
    <0.4532077, 0.7791566, 0.4330332>,
    <0.5350523, 0.6897675, 0.4877908>,
    <0.3520014, 0.8633310, 0.3616002>,
    <0.3627788, 0.8594831, 0.3601116>,
    <0.4682260, 0.7867709, 0.4021889>,
    <0.5550884, 0.7074903, 0.4374179>,
    <0.6036176, 0.6101066, 0.5132404>,
    <0.6271067, 0.6323554, 0.4548228>,
    <0.6452333, 0.6494283, 0.4023891>,
    <0.5701598, 0.7214845, 0.3929095>,
    <0.5785294, 0.7294032, 0.3650680>,
    <0.6553249, 0.6587978, 0.3695060>,
    <0.4784480, 0.7931629, 0.3768026>,
    <0.4836406, 0.7973139, 0.3610850>,
    <0.3677687, 0.8556863, 0.3640702>,
    <0.3684329, 0.8542212, 0.3668287>,
    <0.4853368, 0.8000254, 0.3527145>,
    <0.5826559, 0.7336881, 0.3495910>,
    <0.3661214, 0.8545239, 0.3684345>,
    <0.3625305, 0.8559800, 0.3686053>,
    <0.4845583, 0.8012688, 0.3509580>,
    <0.5835868, 0.7350994, 0.3450439>,
    <0.6606172, 0.6635545, 0.3511131>,
    <0.6623063, 0.6648335, 0.3454659>,
    <0.6623051, 0.6644626, 0.3461812>,
    <0.5830606, 0.7352056, 0.3457065>,
    <0.5827355, 0.7355749, 0.3454692>,
    <0.6624367, 0.6641505, 0.3465280>,
    <0.4829352, 0.8019293, 0.3516859>,
    <0.4818451, 0.8031582, 0.3503745>,
    <0.3593786, 0.8581451, 0.3666525>,
    <0.3572493, 0.8608609, 0.3623415>,
    <0.4815769, 0.8047645, 0.3470414>,
    <0.5827962, 0.7360830, 0.3442826>,
    <0.3562138, 0.8638337, 0.3562347>,
    <0.3562122, 0.8667176, 0.3491611>,
    <0.4823201, 0.8064503, 0.3420602>,
    <0.5833884, 0.7365555, 0.3422631>,
    <0.6627452, 0.6638872, 0.3464429>,
    <0.6632561, 0.6636423, 0.3459338>,
    <0.6639027, 0.6633269, 0.3452979>,
    <0.5843937, 0.7366340, 0.3403738>,
    <0.5855256, 0.7362441, 0.3392705>,
    <0.6645784, 0.6629396, 0.3447413>,
    <0.4837329, 0.8074541, 0.3376690>,
    <0.4852588, 0.8075188, 0.3353167>,
    <0.3566633, 0.8686888, 0.3437601>,
    <0.3569420, 0.8694880, 0.3414426>,
    <0.4866132, 0.8069268, 0.3347786>,
    <0.5866137, 0.7355708, 0.3388509>,
    <0.3567343, 0.8693900, 0.3419090>,
    <0.3554962, 0.8683901, 0.3457182>,
    <0.4873713, 0.8058278, 0.3363195>,
    <0.5874359, 0.7347630, 0.3391791>,
    <0.6652297, 0.6625662, 0.3442027>,
    <0.6658005, 0.6622961, 0.3436184>,
    <0.6662288, 0.6621815, 0.3430085>,
    <0.5879350, 0.7340703, 0.3398135>,
    <0.5883344, 0.7336327, 0.3400672>,
    <0.6664990, 0.6621735, 0.3424987>,
    <0.4877050, 0.8049212, 0.3380026>,
    <0.4885965, 0.8048929, 0.3367801>,
    <0.3543727, 0.8683445, 0.3469839>,
    <0.3564575, 0.8715580, 0.3366375>,
    <0.4906191, 0.8056287, 0.3320472>,
    <0.5887848, 0.7333914, 0.3398079>,
    <0.3632025, 0.8773868, 0.3134904>,
    <0.3745451, 0.8836973, 0.2807045>,
    <0.4941033, 0.8067718, 0.3240080>,
    <0.5894197, 0.7332638, 0.3389818>,
    <0.6666273, 0.6622140, 0.3421704>,
    <0.6666345, 0.6622472, 0.3420921>,
    <0.6662726, 0.6618680, 0.3435281>,
    <0.5902418, 0.7329713, 0.3381829>,
    <0.5913646, 0.7321336, 0.3380361>,
    <0.6657595, 0.6607710, 0.3466207>,
    <0.4982719, 0.8068660, 0.3173207>,
    <0.5023376, 0.8048223, 0.3160980>,
    <0.3861806, 0.8849823, 0.2601362>,
    <0.3953612, 0.8796711, 0.2643262>,
    <0.5069657, 0.8011974, 0.3179129>,
    <0.5931590, 0.7305664, 0.3382825>,
    <0.4043310, 0.8711413, 0.2786202>,
    <0.4145711, 0.8615696, 0.2929654>,
    <0.5129044, 0.7964330, 0.3203491>,
    <0.5960469, 0.7280562, 0.3386181>,
    <0.6658408, 0.6590566, 0.3497148>,
    <0.6670335, 0.6565460, 0.3521558>,
    <0.6610062, 0.6451211, 0.3832618>,
    <0.5930547, 0.7154812, 0.3692869>,
    <0.5793544, 0.6898582, 0.4341016>,
    <0.6423010, 0.6235535, 0.4456797>,
    <0.5158101, 0.7817479, 0.3504427>,
    <0.5126358, 0.7517286, 0.4148598>,
    <0.4249122, 0.8449334, 0.3248648>,
    <0.4355456, 0.8136800, 0.3849999>,
    <0.5015369, 0.7102451, 0.4939764>,
    <0.5553443, 0.6582134, 0.5082793>,
    <0.4444991, 0.7645891, 0.4667163>,
    <0.4419739, 0.6988112, 0.5624251>,
    <0.4780499, 0.6653393, 0.5734037>,
    <0.5209654, 0.6286872, 0.5773625>,
    <0.6128506, 0.5993935, 0.5149191>,
    <0.5743352, 0.5795323, 0.5781708>,
    <0.5305886, 0.5687508, 0.6284889>,
    <0.4805540, 0.6103863, 0.6296797>,
    <0.4393746, 0.5974645, 0.6708101>,
    <0.4848890, 0.5602767, 0.6715450>,
    <0.4437232, 0.6345732, 0.6327927>,
    <0.4062622, 0.6169840, 0.6740043>,
    <0.4183249, 0.6457914, 0.6387157>,
    <0.3815820, 0.6226300, 0.6831742>,
    <0.3697943, 0.6038440, 0.7061336>,
    <0.4017624, 0.5844559, 0.7049810>,
    <0.3407170, 0.6133730, 0.7125205>,
    <0.2995542, 0.5993350, 0.7423374>,
    <0.3323058, 0.5878133, 0.7375963>,
    <0.3672870, 0.5647667, 0.7390121>,
    <0.4419136, 0.5484735, 0.7098515>,
    <0.4029230, 0.5234470, 0.7507705>,
    <0.3623508, 0.4709378, 0.8043130>,
    <0.3304331, 0.5266987, 0.7832002>,
    <0.2918839, 0.4750049, 0.8301651>,
    <0.3080139, 0.4102209, 0.8583975>,
    <0.2863090, 0.5536560, 0.7819797>,
    <0.2430734, 0.4862266, 0.8393444>,
    <0.2555999, 0.5581930, 0.7893600>,
    <0.2088969, 0.4940427, 0.8439691>,
    <0.2362874, 0.3900117, 0.8899770>,
    <0.1635794, 0.4086216, 0.8979255>,
    <-0.1578647, 0.7494885, 0.6429197>,
    <-0.3141978, 0.7199027, 0.6188860>,
    <-0.3001697, 0.7482955, 0.5915673>,
    <-0.1492397, 0.7751110, 0.6139466>,
    <-0.0021721, 0.7511171, 0.6601654>,
    <-0.1642747, 0.7406006, 0.6515555>,
    <-0.1642747, 0.7406006, 0.6515555>,
    <-0.3272600, 0.7080961, 0.6257003>,
    <-0.4647016, 0.6701903, 0.5787032>,
    <-0.4459253, 0.7027800, 0.5543022>,
    <-0.3272600, 0.7080961, 0.6257003>,
    <-0.4833734, 0.6534692, 0.5825188>,
    <-0.4833734, 0.6534692, 0.5825188>,
    <-0.6243063, 0.5787885, 0.5246385>,
    <-0.6027448, 0.6013486, 0.5244793>,
    <-0.5814889, 0.6383171, 0.5044025>,
    <-0.4237174, 0.7544284, 0.5012996>,
    <-0.2797922, 0.7962145, 0.5364315>,
    <-0.5601859, 0.6918507, 0.4555595>,
    <-0.5357544, 0.7633873, 0.3608422>,
    <-0.3911281, 0.8275872, 0.4026390>,
    <-0.2440941, 0.8656182, 0.4371764>,
    <-0.1322686, 0.8194037, 0.5577478>,
    <-0.0976953, 0.8830483, 0.4590003>,
    <-0.0363067, 0.9427406, 0.3315448>,
    <-0.1799450, 0.9339441, 0.3088175>,
    <-0.0950812, 0.9753837, 0.1989626>,
    <0.0408776, 0.9747377, 0.2195801>,
    <-0.3325240, 0.9020175, 0.2753037>,
    <-0.2491375, 0.9534028, 0.1701573>,
    <-0.4933504, 0.8363975, 0.2388401>,
    <-0.4262737, 0.8934887, 0.1413107>,
    <-0.1610009, 0.9807425, 0.1105572>,
    <-0.0116671, 0.9913593, 0.1306545>,
    <-0.3458346, 0.9339269, 0.0904373>,
    <-0.2686858, 0.9577097, 0.1029568>,
    <-0.0885091, 0.9896418, 0.1130275>,
    <0.0520501, 0.9914012, 0.1200603>,
    <0.1141409, 0.9828589, 0.1447764>,
    <0.1691292, 0.9779417, 0.1225780>,
    <0.2023434, 0.9705748, 0.1305439>,
    <0.0904535, 0.9860466, 0.1397506>,
    <0.1110585, 0.9812072, 0.1577925>,
    <0.2205196, 0.9651964, 0.1405953>,
    <-0.0406237, 0.9885828, 0.1450992>,
    <-0.0116633, 0.9852074, 0.1709688>,
    <-0.2068073, 0.9677097, 0.1441133>,
    <-0.1612950, 0.9711620, 0.1755801>,
    <0.0042486, 0.9810624, 0.1936453>,
    <0.1199973, 0.9770300, 0.1761049>,
    <-0.1299740, 0.9709229, 0.2010358>,
    <-0.1095380, 0.9686551, 0.2229546>,
    <0.0121341, 0.9763297, 0.2159471>,
    <0.1220433, 0.9725746, 0.1980001>,
    <0.2285868, 0.9612889, 0.1538561>,
    <0.2301055, 0.9574143, 0.1743825>,
    <0.2266417, 0.9500760, 0.2144507>,
    <0.1197618, 0.9643927, 0.2358047>,
    <0.1113964, 0.9432013, 0.3129891>,
    <0.2153111, 0.9304274, 0.2965568>,
    <0.0150282, 0.9680841, 0.2501746>,
    <0.0131211, 0.9475706, 0.3192771>,
    <-0.0972002, 0.9625674, 0.2530140>,
    <-0.0897903, 0.9461885, 0.3109099>,
    <0.0065739, 0.8959809, 0.4440440>,
    <0.0926241, 0.8856898, 0.4549443>,
    <-0.0824334, 0.9091598, 0.4082073>,
    <-0.0709861, 0.8753640, 0.4782247>,
    <0.0038721, 0.8448402, 0.5350047>,
    <0.0773060, 0.8287629, 0.5542345>,
    <0.1884257, 0.8743315, 0.4472586>,
    <0.1645867, 0.8196065, 0.5487771>,
    <0.1668293, 0.8331561, 0.5272749>,
    <0.0803400, 0.8414595, 0.5343140>,
    <0.0865729, 0.8636124, 0.4966677>,
    <0.1721748, 0.8514819, 0.4953125>,
    <0.0097718, 0.8538669, 0.5203998>,
    <0.0173238, 0.8752999, 0.4832700>,
    <-0.0590857, 0.8815246, 0.4684264>,
    <-0.0477951, 0.8979451, 0.4375046>,
    <0.0273961, 0.9054053, 0.4236635>,
    <0.0970205, 0.8925034, 0.4404824>,
    <-0.0365779, 0.9224565, 0.3843646>,
    <-0.0243748, 0.9499588, 0.3114228>,
    <0.0406925, 0.9387023, 0.3423188>,
    <0.1125061, 0.9247115, 0.3636633>,
    <0.1820162, 0.8736279, 0.4512697>,
    <0.1977828, 0.8985866, 0.3916938>,
    <0.2164384, 0.9171711, 0.3345917>,
    <0.1292463, 0.9464521, 0.2958443>,
    <0.1426412, 0.9525682, 0.2688257>,
    <0.2329496, 0.9236513, 0.3043071>,
    <0.0547469, 0.9594076, 0.2766584>,
    <0.0659513, 0.9631676, 0.2606888>,
    <-0.0107756, 0.9660496, 0.2581318>,
    <0.0016363, 0.9658469, 0.2591083>,
    <0.0720180, 0.9521984, 0.2968698>,
    <0.1512559, 0.9466288, 0.2846325>,
    <0.0086995, 0.9469437, 0.3212817>,
    <0.0048233, 0.8887243, 0.4584167>,
    <0.0684430, 0.9162700, 0.3946705>,
    <0.1515891, 0.9252081, 0.3478660>,
    <0.2455798, 0.9204929, 0.3039463>,
    <0.2514855, 0.9080823, 0.3348755>,
    <0.2497114, 0.8932270, 0.3738847>,
    <0.1421121, 0.8945686, 0.4237348>,
    <0.1274028, 0.8720608, 0.4725234>,
    <0.2432544, 0.8840423, 0.3991196>,
    <0.0534235, 0.8598171, 0.5077997>,
    <0.0333412, 0.8154693, 0.5778392>,
    <-0.0110717, 0.7964451, 0.6046094>,
    <-0.0307538, 0.7271611, 0.6857776>,
    <0.0138388, 0.7987691, 0.6014785>,
    <0.1117363, 0.8635187, 0.4917830>,
    <-0.0488218, 0.7046459, 0.7078775>,
    <-0.0627701, 0.7383853, 0.6714515>,
    <0.0002853, 0.8192045, 0.5735014>,
    <0.1005385, 0.8730622, 0.4771315>,
    <0.2345210, 0.8810285, 0.4108389>,
    <0.2269888, 0.8845121, 0.4075714>,
    <0.2224791, 0.8912017, 0.3953006>,
    <0.0951346, 0.8908516, 0.4442217>,
    <0.0913415, 0.9033196, 0.4191307>,
    <0.2195171, 0.8969769, 0.3837248>,
    <-0.0070077, 0.8555687, 0.5176418>,
    <-0.0129721, 0.8795556, 0.4756192>,
    <-0.0733180, 0.7941768, 0.6032476>,
    <-0.0831055, 0.8315210, 0.5492416>,
    <-0.0195862, 0.8891139, 0.4572667>,
    <0.0870671, 0.9090664, 0.4074525>,
    <-0.0924429, 0.8488889, 0.5204247>,
    <-0.1006249, 0.8493454, 0.5181573>,
    <-0.0277636, 0.8859889, 0.4628745>,
    <0.0808664, 0.9085200, 0.4099416>,
    <0.2171630, 0.9011863, 0.3751046>,
    <0.2145601, 0.9036569, 0.3706320>,
    <0.2112041, 0.9047428, 0.3699098>,
    <0.0729965, 0.9051926, 0.4186860>,
    <0.0643085, 0.9015141, 0.4279448>,
    <0.2070240, 0.9048927, 0.3719009>,
    <-0.0366901, 0.8780839, 0.4770980>,
    <-0.0454006, 0.8706139, 0.4898676>,
    <-0.1069973, 0.8432041, 0.5268381>,
    <-0.1115755, 0.8375298, 0.5348783>,
    <-0.0539384, 0.8626548, 0.5029089>,
    <0.0547478, 0.8969920, 0.4386434>,
    <-0.1145689, 0.8316478, 0.5433561>,
    <-0.1162181, 0.8243811, 0.5539757>,
    <-0.0623585, 0.8529752, 0.5182130>,
    <0.0441961, 0.8908177, 0.4522063>,
    <0.2018384, 0.9041211, 0.3765983>,
    <0.1952736, 0.9020652, 0.3848982>,
    <0.1908743, 0.9040732, 0.3823854>,
    <0.0383404, 0.8961092, 0.4421744>,
    <0.0478083, 0.9288599, 0.3673331>,
    <0.1958861, 0.9171407, 0.3471046>,
    <-0.0658629, 0.8646224, 0.4980865>,
    <-0.0546651, 0.9228508, 0.3812587>,
    <-0.1153100, 0.8459408, 0.5206609>,
    <-0.1063670, 0.9234455, 0.3686930>,
    <-0.0262912, 0.9849356, 0.1709113>,
    <0.0740181, 0.9706033, 0.2290210>,
    <-0.0846555, 0.9904494, 0.1088278>,
    <-0.0580712, 0.9881590, -0.1420198>,
    <0.0086215, 0.9987097, -0.0500469>,
    <0.1083173, 0.9916176, 0.0704407>,
    <0.2122555, 0.9367018, 0.2784552>,
    <0.2366495, 0.9524448, 0.1919527>,
    <0.2579793, 0.9546149, 0.1488523>,
    <0.1349653, 0.9908503, 0.0002298>,
    <0.1572196, 0.9868599, 0.0372763>,
    <0.2737271, 0.9466017, 0.1703485>,
    <0.0338303, 0.9885610, -0.1469786>,
    <0.0570956, 0.9914228, -0.1175623>,
    <-0.0400770, 0.9656737, -0.2566479>,
    <-0.0236009, 0.9674518, -0.2519523>,
    <0.0916403, 0.9957729, -0.0061906>,
    <0.1837333, 0.9754405, 0.1214824>,
    <0.0053214, 0.9851276, -0.1717419>,
    <0.0858796, 0.9955270, -0.0393780>,
    <0.1402739, 0.9809822, 0.1341533>,
    <0.2131342, 0.9553816, 0.2044991>,
    <0.2895977, 0.9328356, 0.2143615>,
    <0.3075134, 0.9166091, 0.2554667>,
    <0.3280677, 0.8971729, 0.2957235>,
    <0.2463055, 0.9330270, 0.2622866>,
    <0.2830864, 0.9035666, 0.3216044>,
    <0.3520339, 0.8675904, 0.3512250>,
    <0.1978665, 0.9556091, 0.2183117>,
    <0.2529573, 0.9214708, 0.2947951>,
    <0.2158467, 0.9661307, 0.1414272>,
    <0.2976426, 0.9189455, 0.2587433>,
    <0.2953143, 0.8691368, 0.3967249>,
    <0.3185007, 0.8576538, 0.4037168>,
    <0.3597669, 0.8363660, 0.4135935>,
    <0.3386925, 0.6474818, 0.6826820>,
    <0.3157577, 0.7792178, 0.5414025>,
    <0.3487257, 0.7767969, 0.5243825>,
    <0.3782943, 0.8194223, 0.4306281>,
    <0.3993011, 0.7401341, 0.5410732>,
    <0.3894945, 0.6599689, 0.6424446>,
    <0.3411119, 0.6839154, 0.6449050>,
    <0.2861460, 0.6652634, 0.6895977>,
    <0.3483376, 0.6320767, 0.6921993>,
    <0.2758556, 0.6982607, 0.6605571>,
    <0.2071702, 0.7019684, 0.6814109>,
    <0.2052269, 0.6824783, 0.7015022>,
    <0.1439917, 0.7110021, 0.6882895>,
    <0.1538228, 0.7012805, 0.6960921>,
    <0.2284893, 0.6688879, 0.7073766>,
    <0.1044103, 0.7028224, 0.7036612>,
    <0.0755797, 0.6696629, 0.7388094>,
    <0.1107725, 0.6778107, 0.7268439>,
    <0.1806726, 0.6570417, 0.7318836>,
    <0.2982956, 0.6305961, 0.7164973>,
    <0.2537093, 0.6202480, 0.7422426>,
    <0.2197214, 0.5757096, 0.7875792>,
    <0.1453553, 0.6144927, 0.7754164>,
    <0.1229263, 0.5542388, 0.8232305>,
    <0.1743902, 0.5120762, 0.8410506>,
    <0.0754614, 0.6245968, 0.7772930>,
    <0.0659139, 0.5426631, 0.8373602>,
    <0.0559087, 0.6100581, 0.7903818>,
    <0.0458759, 0.5346723, 0.8438133>,
    <0.1024269, 0.4631897, 0.8803204>,
    <0.0453434, 0.4396386, 0.8970295>,
    <-0.7132539, 0.5244317, 0.4650165>,
    <-0.7932487, 0.4500907, 0.4100913>,
    <-0.7784549, 0.4859957, 0.3972608>,
    <-0.6937408, 0.5629404, 0.4492459>,
    <-0.6243063, 0.5787885, 0.5246385>,
    <-0.7333711, 0.4981276, 0.4626399>,
    <-0.7333711, 0.4981276, 0.4626399>,
    <-0.8090453, 0.4238176, 0.4072154>,
    <-0.8518974, 0.3780809, 0.3623888>,
    <-0.8423594, 0.4085501, 0.3514505>,
    <-0.8090453, 0.4238176, 0.4072154>,
    <-0.8627498, 0.3547544, 0.3602945>,
    <-0.8627498, 0.3547544, 0.3602945>,
    <-0.9013683, 0.2892870, 0.3222548>,
    <-0.8950879, 0.3075193, 0.3228769>,
    <-0.8902689, 0.3308637, 0.3129704>,
    <-0.8361890, 0.4448906, 0.3207184>,
    <-0.7671209, 0.5306579, 0.3604549>,
    <-0.8880934, 0.3586167, 0.2875486>,
    <-0.8900452, 0.3888617, 0.2379205>,
    <-0.8357007, 0.4843166, 0.2589242>,
    <-0.7615075, 0.5817592, 0.2857665>,
    <-0.6766893, 0.6140459, 0.4062502>,
    <-0.6627063, 0.6770608, 0.3200140>,
    <-0.6405634, 0.7390282, 0.2086043>,
    <-0.7539816, 0.6293399, 0.1882634>,
    <-0.7333337, 0.6712353, 0.1080043>,
    <-0.5991193, 0.7916033, 0.1200845>,
    <-0.8359154, 0.5196390, 0.1766938>,
    <-0.8276594, 0.5515553, 0.1037626>,
    <-0.8928333, 0.4171075, 0.1699118>,
    <-0.8900178, 0.4441364, 0.1030103>,
    <-0.8062665, 0.5892696, 0.0519196>,
    <-0.6958752, 0.7155759, 0.0609001>,
    <-0.8778684, 0.4767462, 0.0453883>,
    <-0.8522161, 0.5231352, 0.0075706>,
    <-0.7670514, 0.6406645, 0.0343685>,
    <-0.6398190, 0.7659854, 0.0624349>,
    <-0.5396600, 0.8386253, 0.0739912>,
    <-0.4686041, 0.8791248, 0.0868895>,
    <-0.3951547, 0.9096291, 0.1281703>,
    <-0.5666271, 0.8188776, 0.0915050>,
    <-0.4844713, 0.8670131, 0.1165153>,
    <-0.3284296, 0.9307765, 0.1605901>,
    <-0.7059113, 0.7071836, 0.0397565>,
    <-0.6242231, 0.7799318, 0.0452972>,
    <-0.8083236, 0.5885564, -0.0146400>,
    <-0.7440242, 0.6672119, -0.0354434>,
    <-0.5280462, 0.8473382, 0.0564368>,
    <-0.4044534, 0.9037414, 0.1402461>,
    <-0.6592607, 0.7496562, -0.0582326>,
    <-0.5193932, 0.8481077, -0.1046136>,
    <-0.4311173, 0.8983860, 0.0839078>,
    <-0.3398716, 0.9259196, 0.1648033>,
    <-0.2737659, 0.9434647, 0.1868866>,
    <-0.2334020, 0.9496602, 0.2089715>,
    <-0.2065749, 0.9493470, 0.2367849>,
    <-0.2951576, 0.9353163, 0.1951035>,
    <-0.2641553, 0.9338173, 0.2412620>,
    <-0.1879667, 0.9399121, 0.2850154>,
    <-0.3561775, 0.9262911, 0.1229729>,
    <-0.3119694, 0.9323737, 0.1826319>,
    <-0.3642994, 0.9312156, 0.0111116>,
    <-0.3163384, 0.9419030, 0.1129101>,
    <-0.2846984, 0.9288506, 0.2370303>,
    <-0.2405366, 0.9243655, 0.2961260>,
    <-0.2882100, 0.9421851, 0.1709450>,
    <-0.2620391, 0.9541040, 0.1449867>,
    <-0.2639869, 0.9373997, 0.2271402>,
    <-0.2209164, 0.9261419, 0.3057077>,
    <-0.1706857, 0.9194959, 0.3541097>,
    <-0.1519613, 0.9073211, 0.3920156>,
    <-0.1352687, 0.9172379, 0.3746692>,
    <-0.2040414, 0.9426841, 0.2640337>,
    <-0.1850515, 0.9574824, 0.2213220>,
    <-0.1187128, 0.9304651, 0.3466150>,
    <-0.2458321, 0.9572036, 0.1527349>,
    <-0.2246708, 0.9714614, 0.0760637>,
    <-0.2333665, 0.9716674, 0.0374506>,
    <-0.2016068, 0.9759780, -0.0825930>,
    <-0.1994620, 0.9798767, 0.0075189>,
    <-0.1638798, 0.9700824, 0.1791187>,
    <-0.1664465, 0.9651160, -0.2021058>,
    <-0.1299369, 0.9456062, -0.2982369>,
    <-0.1705599, 0.9844772, -0.0413998>,
    <-0.1409686, 0.9803161, 0.1382324>,
    <-0.1026983, 0.9468973, 0.3046943>,
    <-0.0867505, 0.9645197, 0.2493515>,
    <-0.0695446, 0.9726470, 0.2216336>,
    <-0.1173134, 0.9763485, 0.1816075>,
    <-0.1127807, 0.9030280, 0.4145129>,
    <-0.0574770, 0.9615844, 0.2684246>,
    <-0.1439828, 0.9771001, 0.1566664>,
    <-0.1292183, 0.6914622, 0.7107620>,
    <-0.1302365, 0.9913449, 0.0165451>,
    <-0.1352504, 0.4830820, 0.8650660>,
    <-0.1356616, 0.2577779, 0.9566329>,
    <-0.1399359, 0.6932204, 0.7070102>,
    <-0.1267199, 0.0426340, 0.9910219>,
    <-0.1822345, -0.1692043, 0.9685868>,
    <-0.1851586, 0.0503722, 0.9814168>,
    <-0.1766566, 0.4488354, 0.8759790>,
    <-0.0602190, 0.9150761, 0.3987598>,
    <-0.0787278, 0.7998586, 0.5950026>,
    <-0.1041307, 0.6646285, 0.7398822>,
    <-0.2334768, 0.3339034, 0.9132344>,
    <-0.3622902, 0.4547297, 0.8136134>,
    <-0.1250390, 0.6085192, 0.7836259>,
    <-0.3138551, -0.0522725, 0.9480309>,
    <-0.9474167, -0.0842737, -0.3087064>,
    <-0.4365399, -0.3788726, 0.8160199>,
    <-0.3589359, -0.2740747, -0.8922153>,
    <-0.2560597, 0.0948044, -0.9620008>,
    <-0.4413415, 0.7632420, 0.4718891>,
    <-0.1233973, -0.0735054, -0.9896313>,
    <-0.0448081, -0.0064808, -0.9989746>,
    <-0.2178068, 0.2940685, -0.9306363>,
    <-0.3358679, 0.8626480, 0.3781947>,
    <-0.1334511, 0.6233953, 0.7704343>,
    <-0.1330151, 0.6852668, 0.7160421>,
    <-0.1285412, 0.7543775, 0.6437327>,
    <-0.2361446, 0.8800119, 0.4120859>,
    <-0.1681780, 0.8507386, 0.4979558>,
    <-0.1249152, 0.7924762, 0.5969737>,
    <-0.2071015, 0.7050414, -0.6782518>,
    <-0.1788995, 0.9803775, 0.0827941>,
    <-0.0141243, 0.3402607, -0.9402251>,
    <-0.0797958, 0.9496494, -0.3029831>,
    <-0.1351252, 0.8524599, 0.5050281>,
    <-0.1404350, 0.8056831, 0.5754587>,
    <-0.0964768, 0.9101016, 0.4029980>,
    <-0.0897350, 0.8403124, 0.5346239>,
    <-0.1245606, 0.8079819, 0.5758905>,
    <-0.1392577, 0.8008483, 0.5824512>,
    <-0.1279891, 0.8090227, 0.5736733>,
    <-0.1345077, 0.8164913, 0.5614709>,
    <-0.1387415, 0.8202493, 0.5549250>,
    <-0.1421409, 0.8173323, 0.5583582>,
    <-0.1413062, 0.8320888, 0.5363402>,
    <-0.1397214, 0.8231777, 0.5503239>,
    <-0.1242331, 0.8355309, 0.5352142>,
    <-0.1208419, 0.8613152, 0.4934909>,
    <-0.0826544, 0.8730984, 0.4804866>,
    <-0.0741938, 0.9030547, 0.4230692>,
    <-0.1143717, 0.8836343, 0.4539929>,
    <-0.1370559, 0.8450921, 0.5167543>,
    <-0.0646107, 0.9272054, 0.3689385>,
    <-0.0548612, 0.9435888, 0.3265431>,
    <-0.1057526, 0.9010789, 0.4205630>,
    <-0.1302955, 0.8561059, 0.5001057>,
    <-0.1378990, 0.8254145, 0.5474255>,
    <-0.1339188, 0.8265250, 0.5467378>,
    <-0.1295688, 0.8587858, 0.4956802>,
    <-0.1233888, 0.8943964, 0.4299190>,
    <-0.1146523, 0.9631881, 0.2431534>,
    <-0.1224630, 0.9399606, 0.3185545>,
    <-0.0960785, 0.9360801, 0.3384126>,
    <-0.0843097, 0.9826900, 0.1649616>,
    <-0.0437400, 0.9678251, 0.2477929>,
    <-0.0309220, 0.9938035, 0.1067633>,
    <-0.0728879, 0.9968289, -0.0319290>,
    <-0.1020868, 0.9947732, -0.0021440>,
    <-0.0214653, 0.9990910, -0.0368283>,
    <-0.0195842, 0.9888025, -0.1479397>,
    <-0.0673683, 0.9797468, -0.1885678>,
    <-0.0916782, 0.9742446, -0.2060158>,
    <-0.1075398, 0.9930494, 0.0478343>,
    <-0.0905448, 0.9770098, -0.1930118>,
    <-0.0809460, 0.9466691, -0.3118738>,
    <-0.0897856, 0.9457869, -0.3121310>,
    <-0.0955862, 0.9324890, -0.3483210>,
    <-0.0738593, 0.9387840, -0.3364958>,
    <-0.0717555, 0.9614743, -0.2653644>,
    <-0.0869876, 0.9568122, -0.2773869>,
    <-0.0274172, 0.9803446, -0.1953787>,
    <-0.0429621, 0.9819220, -0.1843458>,
    <-0.1150293, 0.9569016, -0.2666602>,
    <-0.1055758, 0.9221940, -0.3720377>,
    <-0.0627810, 0.9898396, -0.1275777>,
    <-0.0859665, 0.9962736, -0.0069800>,
    <-0.1621959, 0.9484458, -0.2722924>,
    <-0.1176539, 0.8955576, -0.4291086>,
    <-0.0579271, 0.9438020, -0.3253956>,
    <-0.0244742, 0.9350082, -0.3537805>,
    <-0.0747401, 0.7512847, 0.6557326>,
    <0.1693663, 0.8045026, 0.5692896>,
    <0.1531622, 0.9441337, 0.2918097>,
    <-0.0897285, 0.9317803, 0.3517587>,
    <-0.5015605, 0.7738349, 0.3868031>,
    <-0.4232149, 0.5490576, 0.7207114>,
    <-0.3242409, 0.3337335, 0.8851496>,
    <-0.0949828, 0.4302932, 0.8976781>,
    <0.1569414, 0.5071136, 0.8474699>,
    <0.3785836, 0.7833167, 0.4930410>,
    <0.3543278, 0.9074624, 0.2257514>,
    <0.3903641, 0.5285135, 0.7538497>,
    <0.5780221, 0.4940799, 0.6494425>,
    <0.6192454, 0.6553650, 0.4324719>,
    <0.6044592, 0.7830597, 0.1464463>,
    <0.3100335, 0.9488572, -0.0595747>,
    <0.1096689, 0.9939161, -0.0101762>,
    <0.5243438, 0.8398162, -0.1406140>,
    <0.4165081, 0.8334463, -0.3631643>,
    <0.2407624, 0.8927307, -0.3808744>,
    <0.0274834, 0.9235772, -0.3824263>,
    <-0.1337738, 0.9909341, 0.0124185>,
    <-0.2112932, 0.9077279, -0.3624711>,
    <-0.4454170, 0.8356570, -0.3213737>,
    <-0.4986110, 0.8666037, -0.0196249>,
    <0.1463389, 0.6379409, 0.7560532>,
    <0.0727782, 0.6808684, 0.7287809>,
    <0.0611741, 0.6950252, 0.7163781>,
    <0.1028072, 0.6930083, 0.7135616>,
    <0.2260335, 0.4191592, 0.8793261>,
    <0.0861260, 0.5408300, 0.8367109>,
    <0.0069606, 0.8063962, 0.5913347>,
    <0.0170774, 0.7466527, 0.6649948>,
    <-0.0224022, 0.8021058, 0.5967616>,
    <-0.0463841, 0.9584630, 0.2814198>,
    <-0.0276030, 0.8998515, 0.4353222>,
    <-0.0242386, 0.8231026, 0.5673752>,
    <0.0177985, 0.6862258, 0.7271708>,
    <0.0491756, 0.6738090, 0.7372674>,
    <-0.0232106, 0.7336256, 0.6791574>,
    <-0.0352858, 0.6249586, 0.7798601>,
    <0.0118863, 0.6321472, 0.7747572>,
    <0.0376622, 0.6426678, 0.7652187>,
    <0.0757396, 0.6850014, 0.7245941>,
    <0.0573894, 0.6547791, 0.7536383>,
    <0.0477434, 0.6036985, 0.7957818>,
    <0.0276884, 0.5987044, 0.8004913>,
    <0.0220938, 0.5475137, 0.8365050>,
    <0.0395986, 0.5365437, 0.8429429>,
    <0.0022466, 0.5725926, 0.8198370>,
    <-0.0011232, 0.5084452, 0.8610936>,
    <-0.0282188, 0.5366355, 0.8433422>,
    <-0.0262167, 0.4711359, 0.8816709>,
    <0.0171184, 0.4619906, 0.8867196>,
    <-0.0235356, 0.3853414, 0.9224739>,
    <-0.9270720, 0.2359350, 0.2913283>,
    <-0.9500582, 0.1616078, 0.2669689>,
    <-0.9506201, 0.1724342, 0.2580462>,
    <-0.9256282, 0.2523806, 0.2819866>,
    <-0.9013683, 0.2892870, 0.3222548>,
    <-0.9299563, 0.2232429, 0.2921368>,
    <-0.9299563, 0.2232429, 0.2921368>,
    <-0.9508613, 0.1536939, 0.2687768>,
    <-0.9646825, 0.0841166, 0.2496239>,
    <-0.9663456, 0.0902129, 0.2409104>,
    <-0.9508613, 0.1536939, 0.2687768>,
    <-0.9643622, 0.0803688, 0.2520840>,
    <-0.9643622, 0.0803688, 0.2520840>,
    <-0.9702715, 0.0017703, 0.2420127>,
    <-0.9709674, 0.0019339, 0.2392042>,
    <-0.9730615, 0.0040148, 0.2305107>,
    <-0.9693236, 0.1006800, 0.2242217>,
    <-0.9526142, 0.1873887, 0.2396072>,
    <-0.9766508, 0.0106830, 0.2145672>,
    <-0.9818972, 0.0252838, 0.1877196>,
    <-0.9736354, 0.1177499, 0.1953692>,
    <-0.9562091, 0.2074182, 0.2064991>,
    <-0.9260671, 0.2728790, 0.2606470>,
    <-0.9290309, 0.2969870, 0.2206812>,
    <-0.9322752, 0.3224296, 0.1640184>,
    <-0.9598008, 0.2318758, 0.1581644>,
    <-0.9606793, 0.2587929, 0.1006056>,
    <-0.9316694, 0.3486790, 0.1020545>,
    <-0.9780116, 0.1421323, 0.1526160>,
    <-0.9803555, 0.1705783, 0.0990261>,
    <-0.9877031, 0.0497838, 0.1482032>,
    <-0.9919357, 0.0800688, 0.0982476>,
    <-0.9792017, 0.1995405, 0.0367100>,
    <-0.9570139, 0.2876544, 0.0371405>,
    <-0.9931312, 0.1100964, 0.0396141>,
    <-0.9906001, 0.1347153, -0.0237316>,
    <-0.9733293, 0.2274236, -0.0301429>,
    <-0.9468619, 0.3205369, -0.0266219>,
    <-0.9246427, 0.3787112, 0.0401724>,
    <-0.9082999, 0.4180947, -0.0137158>,
    <-0.8793077, 0.4725750, -0.0590834>,
    <-0.9281521, 0.3616907, -0.0878264>,
    <-0.8975645, 0.4134720, -0.1530324>,
    <-0.8347095, 0.5407088, -0.1043745>,
    <-0.9617508, 0.2556096, -0.0984837>,
    <-0.9414189, 0.2879099, -0.1756083>,
    <-0.9843549, 0.1516584, -0.0896951>,
    <-0.9720486, 0.1646898, -0.1673281>,
    <-0.9026867, 0.3272032, -0.2794545>,
    <-0.8471507, 0.4755346, -0.2370708>,
    <-0.9438855, 0.1785427, -0.2778537>,
    <-0.8584308, 0.1933181, -0.4751049>,
    <-0.8112997, 0.3659019, -0.4559699>,
    <-0.7536876, 0.5333596, -0.3840345>,
    <-0.7701521, 0.6175778, -0.1595726>,
    <-0.6703609, 0.6888943, -0.2757551>,
    <0.0918429, 0.6146013, -0.7834731>,
    <0.0130544, 0.4590749, -0.8883017>,
    <-0.1033865, 0.6090380, -0.7863739>,
    <-0.0054867, 0.7659322, -0.6428979>,
    <0.1173593, 0.8850293, -0.4504996>,
    <0.1972249, 0.7502996, -0.6309936>,
    <0.2661322, 0.5813827, -0.7688744>,
    <0.2160821, 0.4356238, -0.8738080>,
    <0.1556466, 0.2949863, -0.9427392>,
    <-0.0530597, 0.3181549, -0.9465528>,
    <-0.1894674, 0.4443806, -0.8755730>,
    <0.0988160, 0.1834252, -0.9780545>,
    <0.0471196, 0.0833439, -0.9954062>,
    <-0.1232232, 0.1806858, -0.9757913>,
    <-0.2889571, 0.2650091, -0.9199315>,
    <-0.3029567, 0.5474965, -0.7800415>,
    <-0.1846782, 0.7201936, -0.6687415>,
    <-0.4391622, 0.3315321, -0.8349988>,
    <-0.5697898, 0.3825350, -0.7273284>,
    <-0.3962183, 0.6242882, -0.6732572>,
    <-0.2394648, 0.7915344, -0.5622543>,
    <-0.0673520, 0.8600075, -0.5058171>,
    <-0.0963152, 0.9057366, -0.4127525>,
    <0.0424761, 0.9676749, -0.2485980>,
    <0.0613255, 0.9488480, -0.3097201>,
    <-0.1171899, 0.9325030, -0.3416205>,
    <-0.2892546, 0.8414521, -0.4563882>,
    <-0.3482693, 0.8770612, -0.3308657>,
    <-0.1487182, 0.9530717, -0.2636992>,
    <0.0259690, 0.9817490, -0.1883997>,
    <0.0375948, 0.9746457, -0.2205730>,
    <-0.4848927, 0.6845058, -0.5443628>,
    <-0.5733066, 0.7269428, -0.3779865>,
    <-0.6900020, 0.4272735, -0.5842384>,
    <-0.7935574, 0.4630249, -0.3948096>,
    <-0.6474419, 0.7400406, -0.1820957>,
    <-0.4155971, 0.8913294, -0.1811380>,
    <-0.8593105, 0.4792884, -0.1785165>,
    <-0.8802673, 0.4734120, 0.0317888>,
    <-0.6935809, 0.7200491, 0.0217931>,
    <-0.4836624, 0.8752228, -0.0074627>,
    <-0.1973846, 0.9655550, -0.1695373>,
    <-0.2685116, 0.9621862, -0.0458184>,
    <-0.0508389, 0.9953984, -0.0812245>,
    <0.0004258, 0.9892693, -0.1461028>,
    <-0.3601784, 0.9252375, 0.1191939>,
    <-0.5401702, 0.8211704, 0.1841068>,
    <-0.5720442, 0.7424429, 0.3486315>,
    <-0.4442134, 0.8482618, 0.2883163>,
    <-0.2949824, 0.9301828, 0.2185073>,
    <-0.1521892, 0.9875229, 0.0404595>,
    <-0.7074218, 0.6703798, 0.2239315>,
    <-0.6943620, 0.6065292, 0.3872774>,
    <-0.8633592, 0.4482187, 0.2317562>,
    <-0.8214639, 0.4129696, 0.3932598>,
    <-0.6748379, 0.5533046, 0.4883112>,
    <-0.5846371, 0.6713372, 0.4555281>,
    <-0.7805543, 0.3836736, 0.4934872>,
    <-0.7528315, 0.3658152, 0.5471964>,
    <-0.6615338, 0.5182491, 0.5420249>,
    <-0.5888696, 0.6233790, 0.5144231>,
    <-0.4974367, 0.7661535, 0.4068973>,
    <-0.5232826, 0.7068291, 0.4759915>,
    <-0.4640416, 0.7701195, 0.4377002>,
    <-0.4068569, 0.8389044, 0.3615340>,
    <-0.8693306, -0.3535170, -0.3453838>,
    <-0.9824173, 0.0313055, -0.1840548>,
    <-0.4508914, 0.0388619, -0.8917324>,
    <-0.4302649, -0.1602438, -0.8883660>,
    <-0.3572696, -0.2736004, -0.8930293>,
    <-0.6829536, -0.5353533, -0.4969621>,
    <-0.7442080, -0.6242441, 0.2376420>,
    <-0.8617393, -0.4055419, 0.3048626>,
    <-0.8978663, -0.0334410, 0.4389964>,
    <-0.9284040, 0.3638827, -0.0752026>,
    <-0.4418751, 0.1940080, -0.8758466>,
    <-0.8127389, 0.2731399, 0.5146358>,
    <-0.7782985, 0.3464228, 0.5236819>,
    <-0.9124511, 0.4061684, -0.0496006>,
    <-0.4657132, 0.2073138, -0.8603094>,
    <-0.1760375, 0.0611970, -0.9824794>,
    <-0.1874524, -0.0036421, -0.9822669>,
    <-0.1779384, 0.0792091, -0.9808485>,
    <-0.0696788, 0.0310172, -0.9970872>,
    <-0.0901821, -0.0026203, -0.9959218>,
    <-0.1079388, -0.0441347, -0.9931774>,
    <-0.2038282, -0.0910357, -0.9747649>,
    <-0.1242530, -0.0870365, -0.9884259>,
    <-0.1424880, -0.1262559, -0.9817111>,
    <-0.2033280, -0.1649343, -0.9651189>,
    <0.4951487, 0.6381714, -0.5895464>,
    <0.5925544, 0.4700777, -0.6541454>,
    <0.1645867, 0.7120118, -0.6826056>,
    <0.1669481, 0.7922257, -0.5869470>,
    <0.2372939, 0.8096573, -0.5367930>,
    <0.5755355, 0.6296726, -0.5217962>,
    <0.8813661, 0.2652263, -0.3909588>,
    <0.9274651, 0.1034144, -0.3593243>,
    <0.9463219, -0.0832910, -0.3123098>,
    <0.7081324, 0.1501486, -0.6899303>,
    <0.1944090, 0.5000388, -0.8438995>,
    <0.9311334, -0.2402339, -0.2743688>,
    <0.8830576, -0.3903737, -0.2604183>,
    <0.6473524, -0.2806507, -0.7086396>,
    <0.0596513, -0.0158382, -0.9980936>,
    <-0.0409608, 0.5870902, -0.8084845>,
    <0.0222156, 0.7537373, -0.6568002>,
    <-0.2428696, 0.1185441, -0.9627885>,
    <-0.2368141, 0.1159517, -0.9646109>,
    <-0.0347453, 0.5870991, -0.8087691>,
    <0.0295105, 0.7533727, -0.6569313>,
    <0.0504578, 0.8211864, -0.5684249>,
    <0.0480595, 0.8222766, -0.5670551>,
    <0.0526221, 0.8561093, -0.5141087>,
    <0.0762585, 0.8516043, -0.5186084>,
    <0.0911943, 0.8148845, -0.5724044>,
    <0.0980375, 0.7386648, -0.6669055>,
    <0.1552941, 0.7245979, -0.6714475>,
    <0.1312018, 0.8072463, -0.5754472>,
    <0.1103242, 0.8477563, -0.5187849>,
    <0.0803249, 0.8523152, -0.5168237>,
    <0.0705519, 0.5572056, -0.8273720>,
    <0.1543167, 0.5300281, -0.8338205>,
    <-0.1056619, 0.0579657, -0.9927112>,
    <-0.0010271, 0.0115607, -0.9999326>,
    <0.2094659, 0.5113010, -0.8334839>,
    <0.1984374, 0.7131798, -0.6723074>,
    <0.0644668, -0.0175252, -0.9977660>,
    <0.0824541, -0.0254610, -0.9962696>,
    <0.2307430, 0.5055484, -0.8313714>,
    <0.2251330, 0.7061444, -0.6713235>,
    <0.1675129, 0.7995042, -0.5768297>,
    <0.1997713, 0.7917402, -0.5772685>,
    <0.1793501, 0.8341314, -0.5215921>,
    <0.1430911, 0.8419191, -0.5202856>,
    <0.2448233, 0.7783930, -0.5780709>,
    <0.2620174, 0.6940069, -0.6705977>,
    <0.3478996, 0.6583418, -0.6674968>,
    <0.3314908, 0.7460533, -0.5775105>,
    <0.3160644, 0.7910354, -0.5237998>,
    <0.2295146, 0.8206967, -0.5232398>,
    <0.2582511, 0.4958872, -0.8290973>,
    <0.3457649, 0.4553623, -0.8204218>,
    <0.1047664, -0.0353405, -0.9938687>,
    <0.2001729, -0.0779350, -0.9766560>,
    <0.5107625, 0.3593407, -0.7810224>,
    <0.5086693, 0.5697517, -0.6454754>,
    <0.3838676, -0.1604149, -0.9093474>,
    <0.6258858, -0.2701440, -0.7316346>,
    <0.7383802, 0.1707345, -0.6524143>,
    <0.7586463, 0.3536379, -0.5471709>,
    <0.4934951, 0.6631315, -0.5627782>,
    <0.7751861, 0.4194862, -0.4723535>,
    <0.7891192, 0.4443985, -0.4240294>,
    <0.4783292, 0.7129164, -0.5127879>,
    <0.9456996, 0.1013884, -0.3088248>,
    <0.8914006, 0.1515495, -0.4271273>,
    <0.8494414, 0.2150077, -0.4818932>,
    <0.9402017, 0.1071229, -0.3233349>,
    <0.9754449, 0.0007383, -0.2202423>,
    <0.9752014, 0.0173922, -0.2206350>,
    <0.8247914, 0.0636001, -0.5618489>,
    <0.7055633, 0.1875382, -0.6833812>,
    <0.7037807, -0.3058346, -0.6412160>,
    <0.5321956, -0.2274877, -0.8154859>,
    <0.4337201, 0.3747711, -0.8194104>,
    <0.7114153, 0.3722155, -0.5961073>,
    <0.1719157, -0.0653828, -0.9829395>,
    <-0.1279054, 0.0678162, -0.9894651>,
    <0.1733902, 0.4783880, -0.8608605>,
    <0.5452566, 0.4880244, -0.6815625>,
    <0.8759916, 0.2410644, -0.4177638>,
    <0.7824628, 0.3603978, -0.5078044>,
    <0.8854619, 0.2550962, -0.3884368>,
    <0.9429005, 0.1327822, -0.3054627>,
    <0.6193416, 0.4965916, -0.6081223>,
    <0.3328682, 0.5782520, -0.7448646>,
    <0.0570868, 0.6450912, -0.7619701>,
    <0.3166254, 0.6512094, -0.6896917>,
    <0.4915296, 0.6271863, -0.6041821>,
    <0.7690528, 0.4096012, -0.4906981>,
    <-0.0341200, 0.5180435, -0.8546735>,
    <-0.2181459, 0.5321536, -0.8180617>,
    <-0.3022213, 0.1446783, -0.9421945>,
    <-0.4228604, 0.1984982, -0.8841875>,
    <-0.3723445, 0.5324480, -0.7601702>,
    <-0.2074549, 0.6640802, -0.7183035>,
    <-0.5183780, 0.2423241, -0.8200995>,
    <-0.5974542, 0.2799273, -0.7514581>,
    <-0.4959322, 0.5257211, -0.6911357>,
    <-0.4125659, 0.6473471, -0.6408831>,
    <-0.0530204, 0.7315703, -0.6797012>,
    <-0.3502425, 0.7217662, -0.5969788>,
    <-0.3181390, 0.7796955, -0.5393167>,
    <0.0579011, 0.7779080, -0.6257049>,
    <-0.5012162, 0.6837531, -0.5303432>,
    <-0.5288436, 0.6193567, -0.5802773>,
    <-0.5926889, 0.5931770, -0.5448494>,
    <-0.5760380, 0.6508108, -0.4945963>,
    <-0.5782798, 0.6964520, -0.4249084>,
    <-0.4960602, 0.7334340, -0.4647567>,
    <-0.5763308, 0.5149534, -0.6345595>,
    <-0.6271353, 0.5022718, -0.5953354>,
    <-0.6525962, 0.3082079, -0.6921894>,
    <-0.6893280, 0.3294384, -0.6452110>,
    <-0.6693364, 0.4875512, -0.5606092>,
    <-0.6408893, 0.5693541, -0.5148756>,
    <-0.7206664, 0.3478697, -0.5996888>,
    <-0.7565283, 0.3619389, -0.5446698>,
    <-0.7154282, 0.4683285, -0.5184892>,
    <-0.6876970, 0.5472799, -0.4770300>,
    <-0.6293370, 0.6221970, -0.4656241>,
    <-0.6745941, 0.6008271, -0.4288701>,
    <-0.6702080, 0.6349626, -0.3842445>,
    <-0.6329094, 0.6631244, -0.3996144>,
    <-0.0771660, 0.4861428, 0.8704658>,
    <-0.1578755, 0.3835939, 0.9099072>,
    <-0.1322751, 0.3522905, 0.9264959>,
    <-0.0669966, 0.4243781, 0.9030031>,
    <-0.1044002, 0.5276773, 0.8430049>,
    <-0.1869439, 0.4082683, 0.8935149>,
    <-0.2454544, 0.2237319, 0.9432371>,
    <-0.1899012, 0.2245731, 0.9557743>,
    <-0.2734624, 0.2553968, 0.9273569>,
    <-0.3252730, 0.1447938, 0.9344690>,
    <-0.2881665, 0.1282760, 0.9489496>,
    <-0.2435801, 0.1084286, 0.9638008>,
    <-0.1016851, 0.3007340, 0.9482717>,
    <-0.1924146, 0.0856525, 0.9775685>,
    <-0.9683854, -0.0802855, 0.2361862>,
    <-0.9577663, -0.1566101, 0.2411578>,
    <-0.9589617, -0.1638061, 0.2314302>,
    <-0.9703663, -0.0823028, 0.2271903>,
    <-0.9702715, 0.0017703, 0.2420127>,
    <-0.9679381, -0.0767956, 0.2391614>,
    <-0.9679381, -0.0767956, 0.2391614>,
    <-0.9582968, -0.1485660, 0.2441216>,
    <-0.9400992, -0.2268069, 0.2545037>,
    <-0.9394883, -0.2407040, 0.2437689>,
    <-0.9582968, -0.1485660, 0.2441216>,
    <-0.9426133, -0.2130503, 0.2570791>,
    <-0.9426133, -0.2130503, 0.2570791>,
    <-0.9221038, -0.2686659, 0.2784660>,
    <-0.9161989, -0.2895927, 0.2769759>,
    <-0.9122015, -0.3123267, 0.2652178>,
    <-0.9423127, -0.2495144, 0.2231351>,
    <-0.9627175, -0.1660145, 0.2135749>,
    <-0.9126826, -0.3302384, 0.2407342>,
    <-0.9217970, -0.3334485, 0.1977433>,
    <-0.9509409, -0.2456294, 0.1880895>,
    <-0.9702792, -0.1573944, 0.1838079>,
    <-0.9742612, -0.0795444, 0.2109211>,
    <-0.9806267, -0.0675581, 0.1838672>,
    <-0.9884724, -0.0430154, 0.1451622>,
    <-0.9807772, -0.1328360, 0.1429363>,
    <-0.9905413, -0.0972863, 0.0967641>,
    <-0.9951306, -0.0105477, 0.0979994>,
    <-0.9648113, -0.2214478, 0.1417744>,
    <-0.9788065, -0.1818659, 0.0941416>,
    <-0.9397803, -0.3107567, 0.1422791>,
    <-0.9596638, -0.2663713, 0.0899543>,
    <-0.9888375, -0.1399576, 0.0511094>,
    <-0.9969150, -0.0612980, 0.0490205>,
    <-0.9750888, -0.2161845, 0.0496591>,
    <-0.9831715, -0.1794162, 0.0344036>,
    <-0.9935537, -0.1110800, 0.0226326>,
    <-0.9993008, -0.0367453, 0.0069080>,
    <-0.9987674, 0.0216011, 0.0446891>,
    <-0.9989442, 0.0449010, -0.0097119>,
    <-0.9964715, 0.0534670, -0.0646976>,
    <-0.9989802, -0.0326242, -0.0312110>,
    <-0.9957912, -0.0474483, -0.0784131>,
    <-0.9900488, 0.0500999, -0.1315045>,
    <-0.9942629, -0.1068849, 0.0041212>,
    <-0.9917842, -0.1263207, -0.0201801>,
    <-0.9847350, -0.1703463, 0.0357655>,
    <-0.9815064, -0.1884417, 0.0336888>,
    <-0.9836093, -0.1670927, -0.0677697>,
    <-0.9846750, -0.0778448, -0.1560622>,
    <-0.9728044, -0.2309229, 0.0180624>,
    <-0.9427591, -0.3294656, -0.0515538>,
    <-0.9493820, -0.2335841, -0.2100294>,
    <-0.9349476, -0.1170461, -0.3349227>,
    <-0.9717927, 0.0396708, -0.2324762>,
    <-0.9020715, 0.0282330, -0.4306621>,
    <-0.2133750, 0.0087423, -0.9769313>,
    <-0.3259147, -0.2198562, -0.9194797>,
    <-0.5336136, -0.2386275, -0.8113652>,
    <-0.4123618, 0.0371751, -0.9102614>,
    <-0.0110185, -0.0448072, -0.9989349>,
    <-0.0948007, -0.2284833, -0.9689212>,
    <-0.4239780, -0.4781624, -0.7691575>,
    <-0.5914230, -0.5067651, -0.6272224>,
    <-0.2054540, -0.4517723, -0.8681535>,
    <-0.3016649, -0.6269748, -0.7182624>,
    <-0.4470483, -0.6775850, -0.5839746>,
    <-0.5657532, -0.6960724, -0.4420481>,
    <-0.6881196, -0.5183434, -0.5077515>,
    <-0.6794301, -0.2612484, -0.6856559>,
    <-0.6317147, -0.6905075, -0.3523294>,
    <-0.6542336, -0.6792644, -0.3325331>,
    <-0.7337512, -0.5152962, -0.4428081>,
    <-0.7702325, -0.2685950, -0.5784450>,
    <-0.5834879, 0.0483281, -0.8106826>,
    <-0.7174948, 0.0568946, -0.6942365>,
    <-0.8283992, 0.0769526, -0.5548271>,
    <-0.8405009, -0.2542105, -0.4784718>,
    <-0.9067853, -0.2181523, -0.3607631>,
    <-0.9178896, 0.1097407, -0.3813602>,
    <-0.7682558, -0.4995823, -0.4002505>,
    <-0.8124275, -0.4698530, -0.3452531>,
    <-0.6654664, -0.6668068, -0.3354446>,
    <-0.6864563, -0.6500496, -0.3259038>,
    <-0.8659851, -0.4235764, -0.2658060>,
    <-0.9618481, -0.1644916, -0.2186108>,
    <-0.7210150, -0.6253226, -0.2985113>,
    <-0.7750020, -0.5843334, -0.2406790>,
    <-0.9224891, -0.3565229, -0.1480046>,
    <-0.9934155, -0.1014224, -0.0532844>,
    <-0.9716350, 0.1463078, -0.1857938>,
    <-0.9843771, 0.1758132, 0.0095581>,
    <-0.9603235, 0.1925622, 0.2017388>,
    <-0.9904934, -0.0375522, 0.1323355>,
    <-0.9544006, 0.0173075, 0.2980269>,
    <-0.9112060, 0.1984306, 0.3610109>,
    <-0.9644169, -0.2633739, 0.0231129>,
    <-0.9650011, -0.1586440, 0.2088181>,
    <-0.8581611, -0.5013917, -0.1102991>,
    <-0.9300264, -0.3531783, 0.1015675>,
    <-0.9364860, -0.0759634, 0.3423791>,
    <-0.9104782, 0.0562529, 0.4097133>,
    <-0.9383442, -0.2060014, 0.2776212>,
    <-0.9212162, -0.1189082, 0.3704343>,
    <-0.9068347, -0.0275687, 0.4205839>,
    <-0.8773010, 0.0799675, 0.4732315>,
    <-0.8636735, 0.2004311, 0.4624883>,
    <-0.8306570, 0.2035970, 0.5182251>,
    <-0.8904137, 0.4491046, -0.0739493>,
    <-0.5855741, 0.7826618, -0.2110533>,
    <-0.2582742, 0.2929016, -0.9205993>,
    <-0.4388873, 0.1983504, -0.8763761>,
    <-0.7274591, 0.4180974, 0.5440568>,
    <-0.4304349, 0.7170187, 0.5482791>,
    <0.0548428, 0.8971603, -0.4382871>,
    <0.0093826, 0.3857198, -0.9225683>,
    <0.1144257, 0.9404878, 0.3199834>,
    <0.4519978, 0.8919548, 0.0107042>,
    <0.3485416, 0.7217765, -0.5979611>,
    <0.1819557, 0.3815934, -0.9062442>,
    <0.0234519, 0.1862802, -0.9822167>,
    <-0.0798443, 0.1285097, -0.9884888>,
    <0.1161565, 0.2238056, -0.9676873>,
    <0.0945978, 0.1623324, -0.9821912>,
    <0.0534029, 0.1292563, -0.9901722>,
    <0.0062739, 0.0950236, -0.9954553>,
    <-0.1552223, 0.0869319, -0.9840472>,
    <-0.0378639, 0.0611895, -0.9974077>,
    <0.3249055, -0.6520656, -0.6850160>,
    <-0.0887155, -0.7872269, -0.6102486>,
    <-0.4548407, -0.6495024, -0.6093164>,
    <-0.2479100, -0.5173765, -0.8190618>,
    <0.7878778, -0.5471400, -0.2826418>,
    <0.6160400, -0.7120413, -0.3368857>,
    <-0.3398218, -0.7910922, -0.5086199>,
    <-0.5324884, -0.6897417, -0.4906247>,
    <0.3155413, -0.8615927, -0.3976075>,
    <0.0319948, -0.9079923, -0.4177635>,
    <-0.3334857, -0.8271092, -0.4524131>,
    <-0.5265841, -0.7256898, -0.4428131>,
    <-0.5841895, -0.6547427, -0.4796192>,
    <-0.5437824, -0.5963061, -0.5905250>,
    <-0.5993738, -0.6739236, -0.4319468>,
    <-0.6085697, -0.6678191, -0.4285564>,
    <-0.5808111, -0.6589953, -0.4778950>,
    <-0.5342097, -0.6056305, -0.5897726>,
    <-0.4536328, -0.4126774, -0.7898827>,
    <-0.4469696, -0.4198652, -0.7898932>,
    <-0.3564612, -0.4765228, -0.8036550>,
    <-0.4849572, -0.6416070, -0.5942701>,
    <-0.4432913, -0.6706097, -0.5947903>,
    <-0.2831053, -0.5189323, -0.8065734>,
    <-0.5546973, -0.6804294, -0.4788807>,
    <-0.5296958, -0.7003871, -0.4784143>,
    <-0.5935994, -0.6813873, -0.4281953>,
    <-0.5759849, -0.6967969, -0.4274523>,
    <-0.5057895, -0.7187435, -0.4770585>,
    <-0.4115826, -0.6922106, -0.5928273>,
    <-0.5549228, -0.7141807, -0.4266223>,
    <-0.5292825, -0.7337698, -0.4259600>,
    <-0.4827596, -0.7354842, -0.4754010>,
    <-0.3917607, -0.7060816, -0.5898918>,
    <-0.2349606, -0.5462895, -0.8039660>,
    <-0.2181186, -0.5581060, -0.8005885>,
    <-0.1935910, -0.5720230, -0.7970647>,
    <-0.3619132, -0.7238807, -0.5873802>,
    <-0.2876533, -0.7598279, -0.5830241>,
    <-0.1066114, -0.6084395, -0.7864066>,
    <-0.4493210, -0.7571028, -0.4742425>,
    <-0.3839383, -0.7932900, -0.4725277>,
    <-0.4933714, -0.7585207, -0.4257122>,
    <-0.4323800, -0.7951859, -0.4251199>,
    <-0.2502769, -0.8500275, -0.4634812>,
    <-0.1339398, -0.8141545, -0.5649890>,
    <-0.3096488, -0.8533063, -0.4195069>,
    <0.0148963, -0.9269576, -0.3748702>,
    <0.0610355, -0.9094807, -0.4112414>,
    <0.1685058, -0.8549285, -0.4906150>,
    <0.0715279, -0.6623822, -0.7457437>,
    <0.3580524, -0.6965522, -0.6217826>,
    <0.5131608, -0.6817347, -0.5214439>,
    <0.4410382, -0.8136762, -0.3787035>,
    <0.4289097, -0.8129749, -0.3938379>,
    <0.4034183, -0.6858336, -0.6057111>,
    <0.4643244, -0.8404390, -0.2794015>,
    <0.5106065, -0.8176404, -0.2659797>,
    <0.5350982, -0.8171182, -0.2144475>,
    <0.5918658, -0.7822292, -0.1944540>,
    <0.4152924, -0.8515078, -0.3201041>,
    <0.3007400, -0.8313506, -0.4673453>,
    <0.4904823, -0.8351241, -0.2489877>,
    <0.3841519, -0.8727310, -0.3012771>,
    <0.3099815, -0.8728321, -0.3769292>,
    <0.1663913, -0.8261262, -0.5383582>,
    <0.1673672, -0.6564475, -0.7355711>,
    <-0.0538444, -0.5782920, -0.8140511>,
    <-0.2353726, -0.4717561, -0.8497328>,
    <0.0070432, -0.7910237, -0.6117450>,
    <-0.2113364, -0.7037962, -0.6782388>,
    <-0.4030265, -0.3423380, -0.8487487>,
    <0.1707407, -0.8795851, -0.4440470>,
    <-0.0549761, -0.8499800, -0.5239386>,
    <0.2495058, -0.8991536, -0.3595408>,
    <0.0227040, -0.9010354, -0.4331509>,
    <-0.3541116, -0.7331759, -0.5805670>,
    <-0.4517165, -0.5506935, -0.7019180>,
    <-0.3061575, -0.8140476, -0.4935525>,
    <-0.6440681, -0.5887775, -0.4883824>,
    <-0.6401929, -0.5151054, -0.5699293>,
    <-0.6552451, -0.3562581, -0.6661337>,
    <-0.5467862, -0.2065046, -0.8114066>,
    <-0.6594215, -0.0794529, -0.7475631>,
    <-0.7259756, 0.0160862, -0.6875323>,
    <-0.7624284, -0.2024125, -0.6145991>,
    <-0.8089844, -0.0993379, -0.5793758>,
    <-0.7607294, 0.0865801, -0.6432688>,
    <-0.7851827, -0.3257694, -0.5266522>,
    <-0.8430009, -0.2052311, -0.4972219>,
    <-0.8119248, -0.3798839, -0.4432453>,
    <-0.8760943, -0.2519152, -0.4110932>,
    <-0.8749442, -0.1134775, -0.4707394>,
    <-0.8370803, -0.0171198, -0.5468121>,
    <-0.9074119, -0.1573484, -0.3896731>,
    <-0.9219800, -0.0907083, -0.3764637>,
    <-0.9006723, -0.0439034, -0.4322752>,
    <-0.8637403, 0.0542541, -0.5010081>,
    <-0.7844257, 0.1496426, -0.6018998>,
    <-0.8096003, 0.2108767, -0.5477941>,
    <-0.3298500, 0.0356317, 0.9433607>,
    <-0.3914444, -0.1385585, 0.9097103>,
    <-0.3509584, -0.1374159, 0.9262532>,
    <-0.2937701, -0.0077003, 0.9558451>,
    <-0.3712181, 0.0364368, 0.9278305>,
    <-0.4284288, -0.1328920, 0.8937497>,
    <-0.4187990, -0.2818501, 0.8632311>,
    <-0.3628811, -0.2401720, 0.9003526>,
    <-0.4685725, -0.2964866, 0.8321872>,
    <-0.5055516, -0.4410258, 0.7415617>,
    <-0.4304745, -0.3633075, 0.8262562>,
    <-0.3731778, -0.3047774, 0.8762700>,
    <-0.2918828, -0.1262283, 0.9480880>,
    <-0.3031288, -0.2416509, 0.9218014>,
    <-0.8841333, -0.3490477, 0.3106025>,
    <-0.8377072, -0.4129436, 0.3573853>,
    <-0.8226967, -0.4528915, 0.3435978>,
    <-0.8751288, -0.3813290, 0.2978888>,
    <-0.9221038, -0.2686659, 0.2784660>,
    <-0.8948237, -0.3209973, 0.3102440>,
    <-0.8948237, -0.3209973, 0.3102440>,
    <-0.8542078, -0.3799227, 0.3549475>,
    <-0.7677849, -0.4854957, 0.4180913>,
    <-0.7467418, -0.5294529, 0.4025621>,
    <-0.8542078, -0.3799227, 0.3549475>,
    <-0.7905710, -0.4509024, 0.4143484>,
    <-0.7905710, -0.4509024, 0.4143484>,
    <-0.6842358, -0.5407663, 0.4892782>,
    <-0.6573808, -0.5711917, 0.4915185>,
    <-0.6337258, -0.6126989, 0.4722199>,
    <-0.7334090, -0.5752693, 0.3621828>,
    <-0.8141852, -0.4916151, 0.3088966>,
    <-0.6194935, -0.6596220, 0.4255898>,
    <-0.6241056, -0.7030976, 0.3408019>,
    <-0.7375222, -0.6114768, 0.2866306>,
    <-0.8206266, -0.5166720, 0.2441763>,
    <-0.8716318, -0.4100296, 0.2685774>,
    <-0.8800525, -0.4233116, 0.2152089>,
    <-0.9019001, -0.4059812, 0.1474974>,
    <-0.8446022, -0.5098445, 0.1634189>,
    <-0.8767924, -0.4710080, 0.0968839>,
    <-0.9285839, -0.3604921, 0.0881897>,
    <-0.7617966, -0.6181313, 0.1938545>,
    <-0.7967876, -0.5921433, 0.1203985>,
    <-0.6487813, -0.7226922, 0.2383250>,
    <-0.6840817, -0.7119944, 0.1584180>,
    <-0.8325870, -0.5478013, 0.0819301>,
    <-0.9069605, -0.4170303, 0.0592314>,
    <-0.7219858, -0.6820526, 0.1163646>,
    <-0.7543482, -0.6442304, 0.1261978>,
    <-0.8598925, -0.5017079, 0.0942019>,
    <-0.9271462, -0.3686931, 0.0668238>,
    <-0.9512402, -0.3044588, 0.0494672>,
    <-0.9645625, -0.2596717, 0.0467957>,
    <-0.9679863, -0.2419635, 0.0667543>,
    <-0.9346914, -0.3410605, 0.1001481>,
    <-0.9333921, -0.3348252, 0.1291172>,
    <-0.9641946, -0.2514819, 0.0841766>,
    <-0.8744733, -0.4665742, 0.1326836>,
    <-0.8801386, -0.4453507, 0.1643741>,
    <-0.7771505, -0.6081438, 0.1618585>,
    <-0.7925094, -0.5792476, 0.1907906>,
    <-0.8800082, -0.4362039, 0.1879139>,
    <-0.9264918, -0.3445515, 0.1513180>,
    <-0.8015518, -0.5587330, 0.2129136>,
    <-0.8054530, -0.5481125, 0.2254290>,
    <-0.8766658, -0.4382395, 0.1985026>,
    <-0.9175491, -0.3642414, 0.1594738>,
    <-0.9541759, -0.2829263, 0.0974731>,
    <-0.9390128, -0.3285449, 0.1015544>,
    <-0.9218595, -0.3785801, 0.0827779>,
    <-0.9081853, -0.3904688, 0.1507763>,
    <-0.8981325, -0.4187517, 0.1341827>,
    <-0.9063720, -0.4180443, 0.0610645>,
    <-0.8833005, -0.4680010, -0.0274806>,
    <-0.9030894, -0.4283059, -0.0313634>,
    <-0.8712080, -0.4491731, 0.1980912>,
    <-0.8636342, -0.4646906, 0.1954445>,
    <-0.8043138, -0.5465436, 0.2331726>,
    <-0.7973572, -0.5498545, 0.2487601>,
    <-0.8554177, -0.4830524, 0.1868715>,
    <-0.8893858, -0.4445450, 0.1066423>,
    <-0.7843943, -0.5558920, 0.2751539>,
    <-0.7690847, -0.5657857, 0.2973135>,
    <-0.8467119, -0.5029276, 0.1736167>,
    <-0.8813343, -0.4678929, 0.0657729>,
    <-0.8941696, -0.4466619, 0.0308832>,
    <-0.8817212, -0.4710913, -0.0253101>,
    <-0.8478129, -0.5187451, -0.1100765>,
    <-0.8676747, -0.4947887, -0.0482158>,
    <-0.8632644, -0.4942689, -0.1023366>,
    <-0.8710878, -0.4905736, 0.0233132>,
    <-0.8574178, -0.5139348, -0.0265671>,
    <-0.8347825, -0.5149711, -0.1947895>,
    <-0.7619726, -0.5556607, -0.3326242>,
    <-0.8135462, -0.5410499, -0.2130905>,
    <-0.8364159, -0.5231278, 0.1635413>,
    <-0.8250358, -0.5441400, 0.1524059>,
    <-0.7565823, -0.5794926, 0.3029381>,
    <-0.7439122, -0.5925855, 0.3089290>,
    <-0.8125765, -0.5654447, 0.1413923>,
    <-0.8396997, -0.5371366, -0.0799289>,
    <-0.7310871, -0.6047063, 0.3159777>,
    <-0.7180441, -0.6154671, 0.3249814>,
    <-0.7991746, -0.5863441, 0.1323653>,
    <-0.8189578, -0.5594300, -0.1278519>,
    <-0.7952441, -0.5309415, -0.2927251>,
    <-0.7519024, -0.5428586, -0.3740954>,
    <-0.6336662, -0.5577478, -0.5360827>,
    <-0.6956597, -0.5595351, -0.4505309>,
    <-0.7587579, -0.5681118, -0.3186462>,
    <-0.8093512, -0.5814927, -0.0825639>,
    <-0.8002341, -0.5758863, 0.1672732>,
    <-0.8182404, -0.5584560, 0.1364168>,
    <-0.8009770, -0.5978271, -0.0322274>,
    <-0.6367872, -0.5753492, -0.5132985>,
    <-0.7808236, -0.6007605, 0.1714679>,
    <-0.7457897, -0.5914378, 0.3065926>,
    <-0.6993553, -0.6190677, 0.3572918>,
    <-0.6686361, -0.6057631, 0.4312503>,
    <-0.6770682, -0.5372444, 0.5029386>,
    <-0.6983468, -0.4619655, 0.5467171>,
    <-0.6255631, -0.5707003, 0.5319511>,
    <-0.5745397, -0.5153022, 0.6358992>,
    <-0.5799075, -0.4418384, 0.6844604>,
    <-0.5266823, -0.2756923, 0.8041141>,
    <-0.4386311, -0.1285424, 0.8894265>,
    <-0.0792071, 0.2629633, 0.9615490>,
    <0.4980000, 0.6650393, 0.5565238>,
    <0.1050241, 0.3406396, 0.9343097>,
    <0.1243161, 0.7404866, 0.6604734>,
    <-0.4548143, -0.1573073, 0.8765833>,
    <-0.5408549, -0.1582893, 0.8260874>,
    <-0.0049086, 0.5462545, -0.8376049>,
    <0.2183472, 0.3460427, -0.9124576>,
    <0.5375562, 0.7758452, -0.3302991>,
    <-0.5122066, -0.3622415, 0.7787333>,
    <-0.4981103, -0.3281662, 0.8026164>,
    <-0.5390016, -0.4637624, 0.7031370>,
    <-0.5320172, -0.4347194, 0.7266201>,
    <-0.5209386, -0.3316540, 0.7865295>,
    <-0.6479736, -0.2524655, 0.7186038>,
    <-0.5492353, -0.4283142, 0.7175567>,
    <-0.5906665, -0.4475109, 0.6714515>,
    <-0.5730966, -0.3670484, 0.7326908>,
    <-0.6809205, -0.3351932, 0.6511473>,
    <-0.2142533, 0.1310447, -0.9679477>,
    <-0.6866548, -0.1841237, -0.7032806>,
    <-0.0013367, 0.0466969, -0.9989082>,
    <0.0809193, 0.1583888, -0.9840554>,
    <-0.8761285, -0.4802657, 0.0417584>,
    <-0.6995584, -0.3988148, 0.5929291>,
    <-0.6910493, -0.4261925, 0.5837900>,
    <-0.7625566, -0.4803172, 0.4333622>,
    <-0.7865701, -0.5636066, 0.2522998>,
    <-0.6241824, -0.4495879, -0.6389579>,
    <-0.6292120, -0.4106676, 0.6598821>,
    <-0.6642491, -0.4362734, 0.6069915>,
    <-0.6391816, -0.4770108, 0.6032476>,
    <-0.6734803, -0.4947302, 0.5492416>,
    <-0.6850220, -0.4456659, 0.5763043>,
    <-0.6802347, -0.4287129, 0.5945469>,
    <-0.6926345, -0.4994152, 0.5204247>,
    <-0.6984494, -0.4936410, 0.5181573>,
    <-0.6967125, -0.4464775, 0.5614708>,
    <-0.6882677, -0.4324795, 0.5824509>,
    <-0.6919646, -0.4497019, 0.5647594>,
    <-0.6837324, -0.4481749, 0.5758899>,
    <-0.6844487, -0.4956898, 0.5346228>,
    <-0.7030165, -0.5025545, 0.5031966>,
    <-0.7039834, -0.4668550, 0.5352138>,
    <-0.7024457, -0.4413688, 0.5583580>,
    <-0.7128519, -0.4518645, 0.5363400>,
    <-0.7208729, -0.4866306, 0.4934905>,
    <-0.7206683, -0.5492268, 0.4230686>,
    <-0.7040716, -0.5228925, 0.4804857>,
    <-0.7023383, -0.4458465, 0.5549250>,
    <-0.7051700, -0.4470781, 0.5503239>,
    <-0.6981507, -0.4847961, 0.5268381>,
    <-0.6969983, -0.4775967, 0.5348783>,
    <-0.7056125, -0.4499292, 0.5474255>,
    <-0.7196695, -0.4637250, 0.5167542>,
    <-0.6946309, -0.4714361, 0.5433561>,
    <-0.6903351, -0.4653476, 0.5539757>,
    <-0.7037739, -0.4536299, 0.5467378>,
    <-0.7233291, -0.4761191, 0.5001056>,
    <-0.7331270, -0.5063749, 0.4539926>,
    <-0.7403210, -0.5244539, 0.4205627>,
    <-0.7378490, -0.5907187, 0.3265428>,
    <-0.7322001, -0.5725100, 0.3689381>,
    <-0.7542647, -0.5498706, 0.3587856>,
    <-0.7402934, -0.5011517, 0.4481213>,
    <-0.7743935, -0.5426387, 0.3253582>,
    <-0.7744654, -0.5822361, 0.2473952>,
    <-0.7527377, -0.6327654, 0.1816424>,
    <-0.7448824, -0.6109101, 0.2682146>,
    <-0.7179080, -0.4725579, 0.5111723>,
    <-0.7592019, -0.5177463, 0.3943999>,
    <-0.6997977, -0.4744713, 0.5340038>,
    <-0.7376637, -0.5160381, 0.4353814>,
    <-0.7959202, -0.5631620, 0.2221702>,
    <-0.7987056, -0.5768114, 0.1713417>,
    <-0.7770752, -0.5681192, 0.2709146>,
    <-0.7919858, -0.6019964, 0.1017786>,
    <-0.8076441, -0.5867768, 0.0583442>,
    <-0.8049564, -0.5921575, 0.0373454>,
    <-0.7855099, -0.6053252, 0.1286686>,
    <-0.7874356, -0.6154746, 0.0337075>,
    <-0.7548298, -0.6546526, 0.0407655>,
    <-0.7553864, -0.6474866, 0.1007594>,
    <-0.7871999, -0.6164742, -0.0166116>,
    <-0.8033833, -0.5938994, -0.0431147>,
    <-0.8033207, -0.5896562, -0.0835554>,
    <-0.7904392, -0.6118153, -0.0297987>,
    <-0.7552083, -0.6550728, 0.0232377>,
    <-0.7543182, -0.6563135, 0.0160197>,
    <-0.8047442, -0.5922452, -0.0404034>,
    <-0.8002852, -0.5938479, -0.0829957>,
    <-0.7888136, -0.6146243, 0.0031636>,
    <-0.7820356, -0.6228068, -0.0230664>,
    <-0.7939656, -0.5990147, -0.1039235>,
    <-0.8053446, -0.5801760, -0.1217205>,
    <-0.7711693, -0.6366244, 0.0026975>,
    <-0.7358611, -0.6734067, 0.0709353>,
    <-0.7765431, -0.6076756, -0.1664666>,
    <-0.8036746, -0.5597945, -0.2018348>,
    <-0.7994722, -0.5997171, -0.0344044>,
    <-0.8180480, -0.5719169, -0.0608980>,
    <-0.7543758, -0.6480992, 0.1043297>,
    <-0.7563338, -0.6521506, 0.0515637>,
    <-0.3557010, -0.8227474, 0.4433548>,
    <-0.5360470, -0.6646582, 0.5204643>,
    <-0.6522840, -0.7198550, 0.2373486>,
    <-0.4765787, -0.8615894, 0.1747468>,
    <-0.1853402, -0.9769438, 0.1059708>,
    <-0.0607174, -0.9219069, 0.3826238>,
    <0.0449977, -0.7974139, 0.6017527>,
    <-0.1299828, -0.6816231, 0.7200656>,
    <-0.2990952, -0.4747300, 0.8277521>,
    <-0.6686544, -0.4209817, 0.6129239>,
    <-0.8065064, -0.5089672, 0.3008320>,
    <-0.4240759, -0.1994888, 0.8833821>,
    <-0.4978452, 0.0690349, 0.8645139>,
    <-0.7287379, 0.0142563, 0.6846443>,
    <-0.9351760, -0.0617631, 0.3487565>,
    <-0.8661792, -0.4994117, -0.0179351>,
    <-0.7113279, -0.7013349, -0.0462808>,
    <-0.9921255, -0.1215557, -0.0301847>,
    <-0.9401390, -0.1481602, -0.3068992>,
    <-0.8512053, -0.3865925, -0.3549589>,
    <-0.7099361, -0.5926175, -0.3805197>,
    <-0.5396108, -0.8367684, -0.0929450>,
    <-0.5438540, -0.7469749, -0.3824281>,
    <-0.3752473, -0.8517366, -0.3656968>,
    <-0.2982024, -0.9407422, -0.1614912>,
    <-0.6519212, -0.6424850, 0.4027551>,
    <-0.6120975, -0.6491859, 0.4515466>,
    <-0.5792644, -0.6180757, 0.5314463>,
    <-0.5968392, -0.6042675, 0.5278672>,
    <-0.6401634, -0.6037306, 0.4750792>,
    <-0.6873877, -0.6487673, 0.3264953>,
    <-0.7191022, -0.6693188, 0.1868271>,
    <-0.6713153, -0.6445942, 0.3658334>,
    <-0.5741440, -0.6438288, 0.5058095>,
    <-0.6143921, -0.6668988, 0.4216257>,
    <-0.5909200, -0.6382125, 0.4934556>,
    <-0.5497042, -0.6713103, 0.4971597>,
    <-0.5992421, -0.6966728, 0.3944058>,
    <-0.6379320, -0.6758587, 0.3691310>,
    <-0.6093651, -0.6511727, 0.4523807>,
    <-0.5559712, -0.5938165, 0.5816168>,
    <-0.5432241, -0.5736639, 0.6130394>,
    <-0.5688658, -0.6088986, 0.5528419>,
    <-0.5210815, -0.5522713, 0.6507461>,
    <-0.5120810, -0.5399412, 0.6680093>,
    <-0.5051178, -0.5209771, 0.6880689>,
    <-0.5454576, -0.5527502, 0.6300343>,
    <-0.4989811, -0.4917092, 0.7136105>,
    <-0.5792440, -0.5408306, 0.6099005>,
    <-0.4469908, -0.4181026, 0.7908157>,
    <-0.4585465, -0.4601014, 0.7602906>,
    <-0.4094993, -0.4045833, 0.8176935>,
    <-0.3895131, -0.3529135, 0.8507241>,
    <-0.4513404, -0.4774542, 0.7538762>,
    <-0.3861109, -0.4080684, 0.8272838>,
    <-0.4558095, -0.4795772, 0.7498289>,
    <-0.3827302, -0.4054276, 0.8301482>,
    <-0.3356681, -0.3277814, 0.8831117>,
    <-0.2996486, -0.3310209, 0.8947826>,
    <-0.5046218, -0.6547443, 0.5627315>,
    <-0.3340291, -0.7146941, 0.6145217>,
    <-0.3235780, -0.7423181, 0.5867377>,
    <-0.4853943, -0.6888712, 0.5383761>,
    <-0.6842358, -0.5407663, 0.4892782>,
    <-0.5290363, -0.6332009, 0.5649577>,
    <-0.5290363, -0.6332009, 0.5649577>,
    <-0.3503170, -0.7012080, 0.6209552>,
    <-0.1611863, -0.7485344, 0.6432070>,
    <-0.1597952, -0.7725804, 0.6144795>,
    <-0.3503170, -0.7012080, 0.6209552>,
    <-0.1675629, -0.7396620, 0.6517843>,
    <-0.1675629, -0.7396620, 0.6517843>,
    <0.0021721, -0.7511171, 0.6601654>,
    <0.0014922, -0.7587228, 0.6514119>,
    <-0.0023789, -0.7818166, 0.6235039>,
    <-0.1677406, -0.8114411, 0.5598450>,
    <-0.3237187, -0.7824574, 0.5319462>,
    <-0.0138958, -0.8210057, 0.5707509>,
    <-0.0391841, -0.8757216, 0.4812237>,
    <-0.1910589, -0.8631341, 0.4674355>,
    <-0.3410807, -0.8314219, 0.4386360>,
    <-0.4769003, -0.7322034, 0.4862554>,
    <-0.4870238, -0.7788210, 0.3952793>,
    <-0.5152839, -0.8079268, 0.2858965>,
    <-0.3752032, -0.8679694, 0.3253485>,
    <-0.4170990, -0.8785649, 0.2327061>,
    <-0.5523136, -0.8094455, 0.1993684>,
    <-0.2309235, -0.9065668, 0.3532860>,
    <-0.2791723, -0.9253642, 0.2564448>,
    <-0.0822392, -0.9258926, 0.3687269>,
    <-0.1363155, -0.9531188, 0.2701529>,
    <-0.3282677, -0.9245564, 0.1934834>,
    <-0.4603874, -0.8700237, 0.1763582>,
    <-0.1920398, -0.9602347, 0.2026573>,
    <-0.2423959, -0.9533056, 0.1801459>,
    <-0.3725716, -0.9108727, 0.1774863>,
    <-0.4997754, -0.8495379, 0.1688485>,
    <-0.5916870, -0.7919534, 0.1507189>,
    <-0.6272465, -0.7637129, 0.1526580>,
    <-0.6563886, -0.7324804, 0.1806279>,
    <-0.5335562, -0.8245656, 0.1881739>,
    <-0.5626601, -0.8005425, 0.2062652>,
    <-0.6801217, -0.7040502, 0.2043228>,
    <-0.4104162, -0.8920795, 0.1890836>,
    <-0.4430113, -0.8734443, 0.2020791>,
    <-0.2848715, -0.9404115, 0.1856729>,
    <-0.3207210, -0.9269694, 0.1945911>,
    <-0.4697140, -0.8559108, 0.2162995>,
    <-0.5860118, -0.7789501, 0.2232193>,
    <-0.3498826, -0.9137480, 0.2065109>,
    <-0.3711465, -0.9011995, 0.2238075>,
    <-0.4889745, -0.8405398, 0.2332313>,
    <-0.6021197, -0.7616764, 0.2393761>,
    <-0.6977629, -0.6804061, 0.2239965>,
    <-0.7087212, -0.6639342, 0.2385490>,
    <-0.7116339, -0.6546271, 0.2550306>,
    <-0.6086376, -0.7484882, 0.2632977>,
    <-0.6030593, -0.7334330, 0.3136806>,
    <-0.7047981, -0.6474744, 0.2898905>,
    <-0.4982639, -0.8263931, 0.2623120>,
    <-0.4950040, -0.8066695, 0.3228859>,
    <-0.3823772, -0.8876995, 0.2564708>,
    <-0.3816338, -0.8657609, 0.3237495>,
    <-0.4725855, -0.7661648, 0.4354933>,
    <-0.5794552, -0.7054260, 0.4081738>,
    <-0.3633742, -0.8173119, 0.4471694>,
    <-0.3453315, -0.7757721, 0.5281324>,
    <-0.4503533, -0.7317807, 0.5115456>,
    <-0.5547804, -0.6825320, 0.4757823>,
    <-0.6850280, -0.6363796, 0.3546232>,
    <-0.6627543, -0.6295860, 0.4054358>,
    <-0.6542077, -0.6374094, 0.4070891>,
    <-0.5530645, -0.6891557, 0.4681710>,
    <-0.5499562, -0.6927902, 0.4664653>,
    <-0.6455391, -0.6435825, 0.4111944>,
    <-0.4532582, -0.7392214, 0.4981051>,
    <-0.4537482, -0.7422520, 0.4931273>,
    <-0.3491864, -0.7844319, 0.5125772>,
    <-0.3505450, -0.7874840, 0.5069389>,
    <-0.4520406, -0.7413125, 0.4960999>,
    <-0.5453893, -0.6935514, 0.4706772>,
    <-0.3496656, -0.7855084, 0.5105982>,
    <-0.3462698, -0.7778799, 0.5244045>,
    <-0.4478132, -0.7359196, 0.5078245>,
    <-0.5389227, -0.6909898, 0.4817628>,
    <-0.6364769, -0.6479230, 0.4184412>,
    <-0.6265699, -0.6500216, 0.4299792>,
    <-0.6137575, -0.6472863, 0.4520201>,
    <-0.5316564, -0.6862798, 0.4963481>,
    <-0.5264378, -0.6815677, 0.5082604>,
    <-0.5973417, -0.6366363, 0.4877265>,
    <-0.4439375, -0.7306060, 0.5187816>,
    <-0.4448710, -0.7316252, 0.5165407>,
    <-0.3436603, -0.7718706, 0.5348957>,
    <-0.3464435, -0.7771011, 0.5254433>,
    <-0.4511592, -0.7386267, 0.5008852>,
    <-0.5248208, -0.6770052, 0.5159720>,
    <-0.3544115, -0.7923964, 0.4964881>,
    <-0.3657045, -0.8132624, 0.4526197>,
    <-0.4619827, -0.7491371, 0.4747269>,
    <-0.5277128, -0.6718132, 0.5197944>,
    <-0.5793815, -0.6175182, 0.5319665>,
    <-0.5624681, -0.5902260, 0.5790189>,
    <-0.5548756, -0.5631425, 0.6123590>,
    <-0.5356152, -0.6653996, 0.5199612>,
    <-0.5478306, -0.6592596, 0.5150325>,
    <-0.5608509, -0.5449111, 0.6233122>,
    <-0.4739812, -0.7568759, 0.4499785>,
    <-0.4852090, -0.7598970, 0.4325837>,
    <-0.3758306, -0.8295349, 0.4130656>,
    <-0.3832449, -0.8381488, 0.3881108>,
    <-0.4957871, -0.7605122, 0.4193046>,
    <-0.5633574, -0.6558911, 0.5024293>,
    <-0.3889946, -0.8419890, 0.3738151>,
    <-0.3934200, -0.8422297, 0.3686053>,
    <-0.5053299, -0.7606098, 0.4075714>,
    <-0.5814468, -0.6589879, 0.4771315>,
    <-0.5787012, -0.5383350, 0.6126176>,
    <-0.6085206, -0.5484512, 0.5735014>,
    <-0.6404218, -0.5673683, 0.5176418>,
    <-0.5982817, -0.6668779, 0.4442217>,
    <-0.6100846, -0.6724033, 0.4191307>,
    <-0.6622369, -0.5789893, 0.4756192>,
    <-0.5133187, -0.7617358, 0.3953006>,
    <-0.5195922, -0.7633998, 0.3837248>,
    <-0.3971381, -0.8413366, 0.3666525>,
    <-0.4005811, -0.8415720, 0.3623415>,
    <-0.5242955, -0.7644677, 0.3751046>,
    <-0.6172154, -0.6730733, 0.4074525>,
    <-0.4034831, -0.8427919, 0.3562347>,
    <-0.4056270, -0.8447208, 0.3491611>,
    <-0.5278732, -0.7641870, 0.3706320>,
    <-0.6209591, -0.6681001, 0.4099416>,
    <-0.6737656, -0.5804715, 0.4572667>,
    <-0.6769162, -0.5723039, 0.4628745>,
    <-0.6770162, -0.5603807, 0.4770980>,
    <-0.6237534, -0.6600255, 0.4186860>,
    <-0.6268344, -0.6511082, 0.4279448>,
    <-0.6772950, -0.5489092, 0.4898676>,
    <-0.5309260, -0.7624200, 0.3699098>,
    <-0.5338349, -0.7594143, 0.3719009>,
    <-0.4067899, -0.8463752, 0.3437601>,
    <-0.4071971, -0.8471172, 0.3414426>,
    <-0.5367320, -0.7550447, 0.3765983>,
    <-0.6298726, -0.6409778, 0.4386434>,
    <-0.4072634, -0.8468972, 0.3419090>,
    <-0.4073489, -0.8453081, 0.3457182>,
    <-0.5395977, -0.7487908, 0.3848982>,
    <-0.6323463, -0.6290053, 0.4522063>,
    <-0.6770948, -0.5372386, 0.5029089>,
    <-0.6755373, -0.5245041, 0.5182130>,
    <-0.6823017, -0.5238871, 0.5099085>,
    <-0.6379504, -0.6233426, 0.4521761>,
    <-0.6510619, -0.6370977, 0.4125832>,
    <-0.7082460, -0.5536513, 0.4380158>,
    <-0.5432965, -0.7437055, 0.3895267>,
    <-0.5484893, -0.7457219, 0.3782305>,
    <-0.4079260, -0.8428926, 0.3508966>,
    <-0.4091065, -0.8412152, 0.3535376>,
    <-0.5537272, -0.7555489, 0.3500459>,
    <-0.6658268, -0.6663157, 0.3357053>,
    <-0.4105933, -0.8409432, 0.3524594>,
    <-0.4120130, -0.8422822, 0.3475716>,
    <-0.5569343, -0.7698572, 0.3116794>,
    <-0.6737496, -0.6972328, 0.2448017>,
    <-0.7374699, -0.6005214, 0.3090506>,
    <-0.7505154, -0.6392267, 0.1676777>,
    <-0.7477930, -0.6582316, 0.0868151>,
    <-0.6718396, -0.7155955, 0.1911927>,
    <-0.6627812, -0.7243135, 0.1899763>,
    <-0.7386256, -0.6695991, 0.0779057>,
    <-0.5562289, -0.7808494, 0.2844007>,
    <-0.5515540, -0.7861890, 0.2787383>,
    <-0.4130497, -0.8451776, 0.3392120>,
    <-0.4131363, -0.8487798, 0.3299868>,
    <-0.5435897, -0.7895445, 0.2848329>,
    <-0.6469913, -0.7300107, 0.2201968>,
    <-0.4115376, -0.8524614, 0.3224071>,
    <-0.4074858, -0.8565819, 0.3165799>,
    <-0.5329179, -0.7935279, 0.2937888>,
    <-0.6267934, -0.7349075, 0.2589229>,
    <-0.7210292, -0.6812607, 0.1264942>,
    <-0.6902473, -0.6926506, 0.2092698>,
    <-0.6560194, -0.7078641, 0.2618531>,
    <-0.6050894, -0.7422314, 0.2880267>,
    <-0.5824632, -0.7478347, 0.3185591>,
    <-0.6271870, -0.7171168, 0.3039406>,
    <-0.6213383, -0.7293129, 0.2864288>,
    <-0.6647014, -0.7174824, 0.2083051>,
    <-0.5179289, -0.7970123, 0.3106782>,
    <-0.4973596, -0.7966496, 0.3434864>,
    <-0.3969627, -0.8552855, 0.3330275>,
    <-0.3776048, -0.8449271, 0.3788309>,
    <-0.4729166, -0.7900682, 0.3900541>,
    <-0.5647730, -0.7458192, 0.3532495>,
    <-0.3514178, -0.8254109, 0.4418171>,
    <-0.3237061, -0.7953138, 0.5125332>,
    <-0.4459560, -0.7753392, 0.4471826>,
    <-0.5551775, -0.7379559, 0.3836652>,
    <-0.6121720, -0.7139480, 0.3398877>,
    <-0.6199418, -0.7027231, 0.3490737>,
    <-0.5930195, -0.7238521, 0.3526557>,
    <-0.6239574, -0.6889174, 0.3688766>,
    <-0.5423890, -0.7213223, 0.4307067>,
    <-0.5171006, -0.6893261, 0.5073820>,
    <-0.5945786, -0.6641764, 0.4531512>,
    <-0.4196398, -0.7490978, 0.5125963>,
    <-0.3978790, -0.7116029, 0.5790626>,
    <-0.3039599, -0.7585557, 0.5763694>,
    <-0.2930294, -0.7192645, 0.6299146>,
    <-0.3814103, -0.6693126, 0.6376102>,
    <-0.4897201, -0.6473622, 0.5840345>,
    <-0.2870323, -0.6795099, 0.6751879>,
    <-0.2794396, -0.6346178, 0.7205371>,
    <-0.3566713, -0.6210716, 0.6978937>,
    <-0.4562458, -0.5966530, 0.6601855>,
    <-0.5552491, -0.6241065, 0.5497176>,
    <-0.5149388, -0.5689577, 0.6411904>,
    <-0.4619358, -0.4938843, 0.7366774>,
    <-0.4066039, -0.5342155, 0.7411391>,
    <-0.3540780, -0.4707114, 0.8081210>,
    <-0.3815891, -0.4194674, 0.8236728>,
    <-0.3116496, -0.5594940, 0.7680111>,
    <-0.2759658, -0.4782479, 0.8337396>,
    <-0.2606314, -0.5696874, 0.7794405>,
    <-0.2330060, -0.4888767, 0.8406591>,
    <-0.2817057, -0.3877591, 0.8776587>,
    <-0.1949897, -0.3958392, 0.8973797>,
    <0.1531261, -0.7493348, 0.6442435>,
    <0.2963430, -0.7227847, 0.6243101>,
    <0.2884440, -0.7468821, 0.5991387>,
    <0.1468978, -0.7726155, 0.6176459>,
    <0.0021721, -0.7511171, 0.6601654>,
    <0.1581605, -0.7412846, 0.6522901>,
    <0.1581605, -0.7412846, 0.6522901>,
    <0.3047369, -0.7132566, 0.6311896>,
    <0.4291156, -0.6807526, 0.5936629>,
    <0.4207464, -0.7059197, 0.5697805>,
    <0.3047369, -0.7132566, 0.6311896>,
    <0.4393147, -0.6692336, 0.5992737>,
    <0.4393147, -0.6692336, 0.5992737>,
    <0.5601203, -0.6111955, 0.5592006>,
    <0.5498287, -0.6246016, 0.5545821>,
    <0.5423869, -0.6505753, 0.5315714>,
    <0.4096756, -0.7476291, 0.5227013>,
    <0.2763551, -0.7877830, 0.5504778>,
    <0.5335292, -0.6925305, 0.4855389>,
    <0.5170759, -0.7535176, 0.4060096>,
    <0.3895800, -0.8083208, 0.4414124>,
    <0.2536669, -0.8471414, 0.4669096>,
    <0.1348022, -0.8125840, 0.5670411>,
    <0.1104649, -0.8698953, 0.4807075>,
    <0.0668655, -0.9262094, 0.3710324>,
    <0.2108585, -0.9086968, 0.3602900>,
    <0.1505816, -0.9527145, 0.2639324>,
    <0.0087843, -0.9620252, 0.2728191>,
    <0.3489764, -0.8740656, 0.3379717>,
    <0.2884330, -0.9257026, 0.2447062>,
    <0.4801439, -0.8221566, 0.3058111>,
    <0.4214286, -0.8806121, 0.2166110>,
    <0.2201722, -0.9591825, 0.1774629>,
    <0.0847471, -0.9772340, 0.1945036>,
    <0.3528468, -0.9230656, 0.1531306>,
    <0.2861753, -0.9494207, 0.1292442>,
    <0.1554128, -0.9762888, 0.1506884>,
    <0.0235085, -0.9857306, 0.1666810>,
    <-0.0528059, -0.9777130, 0.2031963>,
    <-0.1091914, -0.9781942, 0.1766730>,
    <-0.1565138, -0.9714652, 0.1782099>,
    <-0.0278914, -0.9856415, 0.1665318>,
    <-0.0699801, -0.9826832, 0.1715709>,
    <-0.1957266, -0.9631602, 0.1844277>,
    <0.1006705, -0.9834173, 0.1508504>,
    <0.0559689, -0.9861686, 0.1560094>,
    <0.2289300, -0.9645521, 0.1312646>,
    <0.1817931, -0.9736763, 0.1374984>,
    <0.0203946, -0.9858844, 0.1661804>,
    <-0.1034834, -0.9779256, 0.1815290>,
    <0.1438919, -0.9784216, 0.1482778>,
    <0.1148599, -0.9790532, 0.1681134>,
    <-0.0061630, -0.9825825, 0.1857244>,
    <-0.1280876, -0.9713309, 0.2002745>,
    <-0.2272072, -0.9541444, 0.1948985>,
    <-0.2501661, -0.9445301, 0.2127906>,
    <-0.2630771, -0.9321587, 0.2487378>,
    <-0.1429920, -0.9603869, 0.2391868>,
    <-0.1483210, -0.9363547, 0.3181835>,
    <-0.2649610, -0.9088576, 0.3221390>,
    <-0.0236438, -0.9736792, 0.2266931>,
    <-0.0333765, -0.9502346, 0.3097423>,
    <0.0941464, -0.9732781, 0.2094424>,
    <0.0792711, -0.9525996, 0.2937176>,
    <-0.0369600, -0.8881891, 0.4579892>,
    <-0.1428287, -0.8764418, 0.4598367>,
    <0.0656836, -0.8930720, 0.4450934>,
    <0.0556563, -0.8358125, 0.5461867>,
    <-0.0378315, -0.8323549, 0.5529503>,
    <-0.1358298, -0.8241670, 0.5498172>,
    <-0.2521467, -0.8539931, 0.4551019>,
    <-0.2388357, -0.8067021, 0.5405453>,
    <-0.2418855, -0.8167023, 0.5239167>,
    <-0.1380170, -0.8347278, 0.5330862>,
    <-0.1388533, -0.8378873, 0.5278869>,
    <-0.2429157, -0.8199794, 0.5182912>,
    <-0.0394693, -0.8418602, 0.5382504>,
    <-0.0404465, -0.8442833, 0.5343687>,
    <0.0535241, -0.8418476, 0.5370547>,
    <0.0517624, -0.8426941, 0.5358987>,
    <-0.0410967, -0.8400817, 0.5409009>,
    <-0.1385573, -0.8342607, 0.5336768>,
    <0.0497509, -0.8385327, 0.5425751>,
    <0.0468077, -0.8285180, 0.5580026>,
    <-0.0416847, -0.8282448, 0.5588139>,
    <-0.1370879, -0.8228862, 0.5514211>,
    <-0.2421383, -0.8171718, 0.5230672>,
    <-0.2393369, -0.8074709, 0.5391739>,
    <-0.2373216, -0.8003160, 0.5506112>,
    <-0.1362142, -0.8146194, 0.5637738>,
    <-0.1381351, -0.8236060, 0.5500836>,
    <-0.2398368, -0.8080630, 0.5380636>,
    <-0.0427020, -0.8199642, 0.5708198>,
    <-0.0444338, -0.8297003, 0.5564378>,
    <0.0435099, -0.8226059, 0.5669449>,
    <0.0413248, -0.8333464, 0.5512041>,
    <-0.0466076, -0.8549854, 0.5165536>,
    <-0.1424268, -0.8475445, 0.5112562>,
    <0.0404332, -0.8582302, 0.5116699>,
    <0.0406638, -0.8900334, 0.4540782>,
    <-0.0487356, -0.8881163, 0.4570277>,
    <-0.1477935, -0.8790771, 0.4531893>,
    <-0.2464063, -0.8288288, 0.5023214>,
    <-0.2551370, -0.8563599, 0.4489464>,
    <-0.2621418, -0.8776657, 0.4012288>,
    <-0.1517965, -0.9033615, 0.4011183>,
    <-0.1539600, -0.9167550, 0.3685874>,
    <-0.2664562, -0.8893341, 0.3715991>,
    <-0.0501334, -0.9135919, 0.4035300>,
    <-0.0507721, -0.9276462, 0.3699929>,
    <0.0411637, -0.9143443, 0.4028400>,
    <0.0415460, -0.9276589, 0.3711103>,
    <-0.0509245, -0.9349014, 0.3512350>,
    <-0.1551086, -0.9236385, 0.3504756>,
    <0.0420222, -0.9343055, 0.3539879>,
    <0.0425802, -0.9358393, 0.3498454>,
    <-0.0507682, -0.9370570, 0.3454659>,
    <-0.1556611, -0.9255886, 0.3450439>,
    <-0.2692613, -0.8951063, 0.3553634>,
    <-0.2711016, -0.8962881, 0.3509580>,
    <-0.2726787, -0.8955241, 0.3516859>,
    <-0.1560922, -0.9252687, 0.3457065>,
    <-0.1565841, -0.9252742, 0.3454692>,
    <-0.2743213, -0.8955364, 0.3503745>,
    <-0.0504934, -0.9368079, 0.3461812>,
    <-0.0501734, -0.9366968, 0.3465280>,
    <0.0432711, -0.9349857, 0.3520361>,
    <0.0441774, -0.9344326, 0.3533893>,
    <-0.0497713, -0.9367498, 0.3464429>,
    <-0.1569211, -0.9256594, 0.3442826>,
    <0.0452104, -0.9342596, 0.3537160>,
    <0.0462760, -0.9344847, 0.3529829>,
    <-0.0492474, -0.9369656, 0.3459338>,
    <-0.1568758, -0.9264156, 0.3422631>,
    <-0.2756944, -0.8964122, 0.3470414>,
    <-0.2764497, -0.8980927, 0.3420602>,
    <-0.2762500, -0.8998142, 0.3376690>,
    <-0.1562614, -0.9272152, 0.3403738>,
    <-0.1552142, -0.9277953, 0.3392705>,
    <-0.2752769, -0.9009913, 0.3353167>,
    <-0.0485803, -0.9372349, 0.3452979>,
    <-0.0478403, -0.9374779, 0.3447413>,
    <0.0472701, -0.9348899, 0.3517760>,
    <0.0481287, -0.9353132, 0.3505323>,
    <-0.0471270, -0.9377119, 0.3442027>,
    <-0.1539857, -0.9281533, 0.3388509>,
    <0.0488106, -0.9358082, 0.3491139>,
    <0.0492747, -0.9364493, 0.3473250>,
    <-0.0465443, -0.9379552, 0.3436184>,
    <-0.1528352, -0.9282236, 0.3391791>,
    <-0.2739306, -0.9016015, 0.3347786>,
    <-0.2726066, -0.9014293, 0.3363195>,
    <-0.2717025, -0.9004582, 0.3396364>,
    <-0.1520041, -0.9279562, 0.3402822>,
    <-0.1516025, -0.9273521, 0.3421035>,
    <-0.2713845, -0.8989521, 0.3438539>,
    <-0.0461800, -0.9381759, 0.3430648>,
    <-0.0460482, -0.9382999, 0.3427432>,
    <0.0494910, -0.9371804, 0.3453166>,
    <0.0494965, -0.9378144, 0.3435903>,
    <-0.0461450, -0.9382917, 0.3427526>,
    <-0.1516976, -0.9264003, 0.3446306>,
    <0.0493539, -0.9382569, 0.3424006>,
    <0.0491275, -0.9384261, 0.3419692>,
    <-0.0464658, -0.9381298, 0.3431521>,
    <-0.1523497, -0.9251542, 0.3476769>,
    <-0.2716904, -0.8970293, 0.3486011>,
    <-0.2726263, -0.8949296, 0.3532364>,
    <-0.2742716, -0.8944508, 0.3531755>,
    <-0.1535483, -0.9244244, 0.3490881>,
    <-0.1547189, -0.9248238, 0.3475097>,
    <-0.2759674, -0.8964118, 0.3468254>,
    <-0.0469060, -0.9374790, 0.3448665>,
    <-0.0470276, -0.9363975, 0.3477760>,
    <0.0489159, -0.9370038, 0.3458774>,
    <0.0492700, -0.9337534, 0.3545096>,
    <-0.0463166, -0.9354232, 0.3504829>,
    <-0.1550207, -0.9258038, 0.3447549>,
    <0.0509589, -0.9303287, 0.3631690>,
    <0.0547783, -0.9274014, 0.3700351>,
    <-0.0442083, -0.9347546, 0.3525328>,
    <-0.1535805, -0.9270368, 0.3420758>,
    <-0.2764763, -0.8993194, 0.3388002>,
    <-0.2745623, -0.9025906, 0.3315808>,
    <-0.2663695, -0.8964372, 0.3541860>,
    <-0.1482149, -0.9169958, 0.3703390>,
    <-0.1405960, -0.8904045, 0.4329117>,
    <-0.2516671, -0.8757828, 0.4119080>,
    <-0.0402393, -0.9227479, 0.3832976>,
    <-0.0372855, -0.8945802, 0.4453495>,
    <0.0601864, -0.9139983, 0.4012291>,
    <0.0638215, -0.8859640, 0.4593415>,
    <-0.0396186, -0.8567918, 0.5141382>,
    <-0.1356175, -0.8527648, 0.5043809>,
    <0.0620492, -0.8499368, 0.5232183>,
    <0.0513464, -0.8113401, 0.5823150>,
    <-0.0509415, -0.8152126, 0.5769172>,
    <-0.1381305, -0.8095761, 0.5705317>,
    <-0.2351111, -0.8435791, 0.4828014>,
    <-0.2230192, -0.8029962, 0.5526840>,
    <-0.2211473, -0.7623127, 0.6082543>,
    <-0.1503409, -0.7687211, 0.6216634>,
    <-0.1657566, -0.7296407, 0.6634374>,
    <-0.2246774, -0.7232130, 0.6530567>,
    <-0.0719230, -0.7756545, 0.6270464>,
    <-0.0958090, -0.7362146, 0.6699318>,
    <0.0304370, -0.7730672, 0.6335935>,
    <0.0050016, -0.7318373, 0.6814610>,
    <-0.1159490, -0.6967175, 0.7079128>,
    <-0.1790981, -0.6927884, 0.6985471>,
    <-0.0191198, -0.6883398, 0.7251364>,
    <-0.0379816, -0.6365598, 0.7702915>,
    <-0.1233223, -0.6506065, 0.7493349>,
    <-0.1849091, -0.6533539, 0.7341235>,
    <-0.2292183, -0.6859831, 0.6905694>,
    <-0.2327049, -0.6457312, 0.7272411>,
    <-0.2301224, -0.5865188, 0.7765561>,
    <-0.1774163, -0.5995068, 0.7804582>,
    <-0.1616354, -0.5354465, 0.8289578>,
    <-0.2032444, -0.5072713, 0.8374769>,
    <-0.1100305, -0.5845779, 0.8038420>,
    <-0.1001338, -0.5034225, 0.8582185>,
    <-0.0473948, -0.5637670, 0.8245729>,
    <-0.0462603, -0.4792073, 0.8764818>,
    <-0.1330042, -0.4368579, 0.8896432>,
    <-0.0367855, -0.3839584, 0.9226173>,
    <0.6538383, -0.5581640, 0.5108312>,
    <0.7390854, -0.4858565, 0.4665794>,
    <0.7367334, -0.5110328, 0.4427973>,
    <0.6485599, -0.5842215, 0.4879090>,
    <0.5601203, -0.6111955, 0.5592006>,
    <0.6627503, -0.5435474, 0.5150906>,
    <0.6627503, -0.5435474, 0.5150906>,
    <0.7457189, -0.4710008, 0.4712340>,
    <0.8078413, -0.4089957, 0.4243995>,
    <0.8086924, -0.4322346, 0.3989860>,
    <0.7457189, -0.4710008, 0.4712340>,
    <0.8118423, -0.3949198, 0.4300587>,
    <0.8118423, -0.3949198, 0.4300587>,
    <0.8634336, -0.3157658, 0.3934137>,
    <0.8620083, -0.3281094, 0.3863753>,
    <0.8659450, -0.3483845, 0.3588418>,
    <0.8109944, -0.4687351, 0.3501079>,
    <0.7349957, -0.5505197, 0.3958655>,
    <0.8720896, -0.3807225, 0.3074249>,
    <0.8746494, -0.4294708, 0.2248183>,
    <0.8088569, -0.5225857, 0.2695454>,
    <0.7279134, -0.6081378, 0.3167183>,
    <0.6429567, -0.6254942, 0.4419995>,
    <0.6309836, -0.6854801, 0.3632860>,
    <0.5989415, -0.7553735, 0.2658571>,
    <0.7014901, -0.6775057, 0.2211283>,
    <0.6522529, -0.7448659, 0.1405023>,
    <0.5441210, -0.8192356, 0.1810672>,
    <0.7884444, -0.5896815, 0.1750177>,
    <0.7461298, -0.6585232, 0.0981707>,
    <0.8603485, -0.4926381, 0.1307983>,
    <0.8259190, -0.5608685, 0.0573089>,
    <0.6911337, -0.7210187, 0.0496611>,
    <0.5904085, -0.8024150, 0.0868791>,
    <0.7796503, -0.6260661, 0.0136626>,
    <0.7308571, -0.6824643, 0.0095010>,
    <0.6338698, -0.7723908, 0.0402680>,
    <0.5272263, -0.8466524, 0.0721950>,
    <0.4776741, -0.8699792, 0.1223262>,
    <0.4113614, -0.9056745, 0.1026424>,
    <0.3532274, -0.9293219, 0.1076623>,
    <0.4707082, -0.8785638, 0.0809901>,
    <0.4226238, -0.9017143, 0.0911071>,
    <0.3045936, -0.9454392, 0.1156173>,
    <0.5817351, -0.8116361, 0.0532077>,
    <0.5366803, -0.8412214, 0.0657332>,
    <0.6858482, -0.7272552, 0.0266854>,
    <0.6464662, -0.7617972, 0.0417916>,
    <0.4989448, -0.8630524, 0.0787054>,
    <0.3827657, -0.9180496, 0.1033218>,
    <0.6133718, -0.7878277, 0.0557004>,
    <0.5869862, -0.8065649, 0.0700017>,
    <0.4686393, -0.8782973, 0.0947158>,
    <0.3509445, -0.9285242, 0.1211640>,
    <0.2648551, -0.9558745, 0.1271050>,
    <0.2336344, -0.9612490, 0.1463395>,
    <0.2100571, -0.9598913, 0.1857006>,
    <0.3262639, -0.9322188, 0.1565886>,
    <0.3050135, -0.9235156, 0.2325634>,
    <0.1908063, -0.9445064, 0.2673959>,
    <0.4450589, -0.8867222, 0.1250855>,
    <0.4244961, -0.8844935, 0.1935829>,
    <0.5668694, -0.8182675, 0.0953806>,
    <0.5495468, -0.8206798, 0.1564702>,
    <0.3965483, -0.8558261, 0.3321313>,
    <0.2780778, -0.8830944, 0.3779113>,
    <0.5238780, -0.8015844, 0.2881220>,
    <0.4877784, -0.7606259, 0.4283929>,
    <0.3639814, -0.8087365, 0.4620203>,
    <0.2512798, -0.8305870, 0.4969746>,
    <0.1687355, -0.8928689, 0.4175086>,
    <0.1496168, -0.8367993, 0.5266704>,
    <0.1454564, -0.8368065, 0.5278232>,
    <0.2436132, -0.8234987, 0.5123499>,
    <0.2385267, -0.8193199, 0.5213636>,
    <0.1422398, -0.8352542, 0.5311481>,
    <0.3516912, -0.7953024, 0.4937685>,
    <0.3445716, -0.7889095, 0.5088145>,
    <0.4706822, -0.7428357, 0.4760813>,
    <0.4618207, -0.7349610, 0.4965420>,
    <0.3417229, -0.7904913, 0.5082804>,
    <0.2348397, -0.8182049, 0.5247772>,
    <0.4613179, -0.7390055, 0.4909752>,
    <0.4695269, -0.7574289, 0.4537025>,
    <0.3425240, -0.8017152, 0.4898265>,
    <0.2314749, -0.8207197, 0.5223395>,
    <0.1389794, -0.8321054, 0.5369221>,
    <0.1346367, -0.8270247, 0.5458050>,
    <0.1300540, -0.8268134, 0.5472344>,
    <0.2282759, -0.8290354, 0.5104806>,
    <0.2262204, -0.8440609, 0.4861950>,
    <0.1274089, -0.8393174, 0.5285010>,
    <0.3443250, -0.8194527, 0.4581894>,
    <0.3445876, -0.8370496, 0.4249792>,
    <0.4798808, -0.7821057, 0.3975238>,
    <0.4845723, -0.8006440, 0.3523617>,
    <0.3433452, -0.8518978, 0.3954544>,
    <0.2254495, -0.8631157, 0.4518891>,
    <0.4836955, -0.8113703, 0.3282026>,
    <0.4789034, -0.8146719, 0.3270494>,
    <0.3412666, -0.8625511, 0.3735541>,
    <0.2257962, -0.8824300, 0.4127147>,
    <0.1268736, -0.8619767, 0.4908148>,
    <0.1280109, -0.8889355, 0.4397805>,
    <0.1292273, -0.9090933, 0.3960425>,
    <0.2261721, -0.8959379, 0.3822845>,
    <0.2261563, -0.9025378, 0.3664407>,
    <0.1299200, -0.9198628, 0.3700988>,
    <0.3391285, -0.8683018, 0.3619998>,
    <0.3371961, -0.8697955, 0.3602147>,
    <0.4733774, -0.8135279, 0.3377665>,
    <0.4685634, -0.8101346, 0.3523212>,
    <0.3354562, -0.8677035, 0.3668239>,
    <0.2261329, -0.9043038, 0.3620752>,
    <0.4639435, -0.8041992, 0.3715104>,
    <0.4587531, -0.7950747, 0.3967390>,
    <0.3334781, -0.8618346, 0.3821434>,
    <0.2259643, -0.9017086, 0.3685943>,
    <0.1305439, -0.9246657, 0.3577032>,
    <0.1310996, -0.9246197, 0.3576189>,
    <0.1318227, -0.9223909, 0.3630671>,
    <0.2260635, -0.8973146, 0.3791066>,
    <0.2270673, -0.8943685, 0.3854160>,
    <0.1330257, -0.9209005, 0.3663964>,
    <0.3319190, -0.8546965, 0.3991537>,
    <0.3319479, -0.8499530, 0.4091339>,
    <0.4541151, -0.7852975, 0.4208175>,
    <0.4520979, -0.7789273, 0.4346031>,
    <0.3335196, -0.8482399, 0.4114047>,
    <0.2288355, -0.8932753, 0.3869026>,
    <0.4528893, -0.7767871, 0.4375992>,
    <0.4563478, -0.7790758, 0.4298693>,
    <0.3364305, -0.8497370, 0.4059083>,
    <0.2311617, -0.8941553, 0.3834717>,
    <0.1345683, -0.9203570, 0.3671979>,
    <0.1362868, -0.9208199, 0.3653993>,
    <0.1379250, -0.9217289, 0.3624810>,
    <0.2335104, -0.8958956, 0.3779470>,
    <0.2355304, -0.8976121, 0.3725828>,
    <0.1393283, -0.9226501, 0.3595892>,
    <0.3396570, -0.8526086, 0.3971042>,
    <0.3424671, -0.8553746, 0.3886523>,
    <0.4606760, -0.7832132, 0.4175580>,
    <0.4645060, -0.7871073, 0.4058279>,
    <0.3449313, -0.8583643, 0.3797803>,
    <0.2372173, -0.8995261, 0.3668524>,
    <0.4680346, -0.7911770, 0.3936783>,
    <0.4714843, -0.7958705, 0.3798588>,
    <0.3471426, -0.8619466, 0.3695133>,
    <0.2385804, -0.9018997, 0.3600782>,
    <0.1404586, -0.9237076, 0.3564206>,
    <0.1412828, -0.9250584, 0.3525707>,
    <0.1417539, -0.9265939, 0.3483239>,
    <0.2395436, -0.9045500, 0.3527153>,
    <0.2400349, -0.9068497, 0.3464200>,
    <0.1418871, -0.9279345, 0.3446820>,
    <0.3489724, -0.8658535, 0.3584912>,
    <0.3501700, -0.8692041, 0.3490921>,
    <0.4746443, -0.8008516, 0.3651705>,
    <0.4769802, -0.8050573, 0.3526650>,
    <0.3506932, -0.8715506, 0.3426569>,
    <0.2400951, -0.9084723, 0.3421001>,
    <0.4783064, -0.8079646, 0.3441165>,
    <0.4784970, -0.8091552, 0.3410402>,
    <0.3505306, -0.8725258, 0.3403337>,
    <0.2397782, -0.9091433, 0.3405361>,
    <0.1417543, -0.9288815, 0.3421768>,
    <0.1414325, -0.9292647, 0.3412682>,
    <0.1407479, -0.9262146, 0.3497379>,
    <0.2380739, -0.9037606, 0.3557212>,
    <0.2357281, -0.8907717, 0.3885332>,
    <0.1404946, -0.9190327, 0.3682935>,
    <0.3469632, -0.8644373, 0.3638197>,
    <0.3401560, -0.8445108, 0.4136368>,
    <0.4719990, -0.7986623, 0.3733033>,
    <0.4576117, -0.7724798, 0.4403027>,
    <0.3351939, -0.8218604, 0.4606414>,
    <0.2356660, -0.8761749, 0.4204511>,
    <0.4437944, -0.7428327, 0.5012445>,
    <0.4357695, -0.7164556, 0.5447902>,
    <0.3354244, -0.8010618, 0.4957725>,
    <0.2400755, -0.8626675, 0.4451613>,
    <0.1422722, -0.9111555, 0.3867225>,
    <0.1475002, -0.9039992, 0.4012844>,
    <0.1551882, -0.8876637, 0.4335548>,
    <0.2476250, -0.8419423, 0.4793902>,
    <0.2553549, -0.8110595, 0.5262855>,
    <0.1620755, -0.8586423, 0.4862765>,
    <0.3393460, -0.7759402, 0.5317528>,
    <0.3442762, -0.7439131, 0.5727715>,
    <0.4320869, -0.6894816, 0.5813055>,
    <0.4301217, -0.6593633, 0.6166323>,
    <0.3497635, -0.7087692, 0.6126269>,
    <0.2618797, -0.7753931, 0.5746169>,
    <0.4297485, -0.6279838, 0.6488086>,
    <0.4307490, -0.5964455, 0.6772799>,
    <0.3550766, -0.6730100, 0.6488283>,
    <0.2653847, -0.7388340, 0.6194315>,
    <0.1655366, -0.8232333, 0.5430327>,
    <0.1625617, -0.7863027, 0.5960720>,
    <0.1503127, -0.7475504, 0.6469734>,
    <0.2618672, -0.6985865, 0.6658847>,
    <0.2483891, -0.6505073, 0.7177347>,
    <0.1306019, -0.7025383, 0.6995592>,
    <0.3557164, -0.6323937, 0.6881453>,
    <0.3462980, -0.5834586, 0.7346113>,
    <0.4283549, -0.5595067, 0.7095523>,
    <0.4174778, -0.5132134, 0.7498829>,
    <0.3300719, -0.5332459, 0.7789104>,
    <0.2278187, -0.6033869, 0.7642139>,
    <0.4005077, -0.4635381, 0.7903961>,
    <0.3750514, -0.4103596, 0.8312289>,
    <0.3114792, -0.4760037, 0.8224362>,
    <0.2005874, -0.5552357, 0.8071419>,
    <0.1064756, -0.6567562, 0.7465482>,
    <0.0744878, -0.6085519, 0.7900102>,
    <0.0346121, -0.5464074, 0.8368040>,
    <0.1654540, -0.4940852, 0.8535249>,
    <0.1331927, -0.4269132, 0.8944299>,
    <0.0255988, -0.4577454, 0.8887147>,
    <0.2853171, -0.3984942, 0.8716631>,
    <0.2167518, -0.3373534, 0.9160848>,
    <0.3292490, -0.3483710, 0.8776290>,
    <0.2629609, -0.2929275, 0.9192633>,
    <0.0902438, -0.3444717, 0.9344492>,
    <0.1841062, -0.2439671, 0.9521476>,
    <0.9019125, -0.2460747, 0.3549663>,
    <0.9287499, -0.1651814, 0.3318716>,
    <0.9374159, -0.1775236, 0.2995611>,
    <0.9085004, -0.2626135, 0.3250557>,
    <0.8634336, -0.3157658, 0.3934137>,
    <0.9011481, -0.2361945, 0.3635165>,
    <0.9011481, -0.2361945, 0.3635165>,
    <0.9263461, -0.1582193, 0.3418327>,
    <0.9444587, -0.0842975, 0.3176346>,
    <0.9546337, -0.0921000, 0.2831822>,
    <0.9263461, -0.1582193, 0.3418327>,
    <0.9409887, -0.0805667, 0.3287085>,
    <0.9409887, -0.0805667, 0.3287085>,
    <0.9458907, -0.0017259, 0.3244808>,
    <0.9689111, -0.1079945, 0.2225947>,
    <0.9495790, -0.1993140, 0.2420199>,
    <0.9818783, -0.1371164, 0.1308210>,
    <0.9596825, -0.2354067, 0.1536006>,
    <0.9179720, -0.2899238, 0.2706874>,
    <0.9246533, -0.3326057, 0.1854445>,
    <0.9160635, -0.3905192, 0.0912269>,
    <0.9560847, -0.2872254, 0.0583412>,
    <0.9371273, -0.3488230, -0.0107231>,
    <0.8896538, -0.4561789, 0.0204197>,
    <0.9826669, -0.1822535, 0.0339019>,
    <0.9704919, -0.2386742, -0.0343514>,
    <0.9517574, -0.2992445, -0.0679017>,
    <0.9096876, -0.4126683, -0.0466186>,
    <0.9321065, -0.3572064, -0.0598425>,
    <0.8805990, -0.4720267, -0.0416680>,
    <0.8529211, -0.5216973, -0.0189059>,
    <0.8139527, -0.5806473, -0.0181562>,
    <0.7775813, -0.6287742, 0.0032098>,
    <0.8529726, -0.5216935, -0.0165437>,
    <0.8277326, -0.5611092, 0.0038991>,
    <0.7452896, -0.6664086, 0.0210470>,
    <0.9128979, -0.4069452, -0.0318293>,
    <0.8943764, -0.4472187, -0.0092957>,
    <0.8780907, -0.4784133, 0.0087965>,
    <0.8062286, -0.5912447, 0.0206194>,
    <0.8652568, -0.5008318, 0.0223214>,
    <0.7894530, -0.6128795, 0.0338050>,
    <0.7181134, -0.6949808, 0.0362598>,
    <0.6967659, -0.7155813, 0.0496052>,
    <0.6810797, -0.7287193, 0.0714041>,
    <0.7775345, -0.6265385, 0.0537551>,
    <0.7675601, -0.6319389, 0.1072600>,
    <0.6678648, -0.7333144, 0.1273051>,
    <0.8562910, -0.5147998, 0.0417967>,
    <0.8485111, -0.5205584, 0.0951201>,
    <0.8291536, -0.5129470, 0.2222378>,
    <0.7474163, -0.6221011, 0.2331506>,
    <0.7856018, -0.4871276, 0.3814925>,
    <0.7067480, -0.5914986, 0.3881193>,
    <0.6454973, -0.7201216, 0.2544763>,
    <0.6071678, -0.6846704, 0.4032043>,
    <0.5858334, -0.6651266, 0.4630398>,
    <0.6818361, -0.5724972, 0.4553531>,
    <0.6704841, -0.5642193, 0.4817756>,
    <0.5756418, -0.6566344, 0.4873066>,
    <0.7578399, -0.4703433, 0.4521681>,
    <0.7454724, -0.4629585, 0.4795210>,
    <0.7522349, -0.4673760, 0.4644377>,
    <0.6755775, -0.5694494, 0.4683187>,
    <0.7806691, -0.4852621, 0.3937975>,
    <0.6992365, -0.5903519, 0.4031785>,
    <0.5781851, -0.6618953, 0.4770708>,
    <0.5948669, -0.6834511, 0.4231171>,
    <0.6144752, -0.7098380, 0.3443112>,
    <0.7259582, -0.6144530, 0.3089211>,
    <0.7390736, -0.6278604, 0.2440523>,
    <0.6240838, -0.7265302, 0.2875295>,
    <0.8121507, -0.5051866, 0.2918864>,
    <0.8275098, -0.5152799, 0.2229668>,
    <0.8301969, -0.5175975, 0.2070408>,
    <0.7408855, -0.6321333, 0.2269278>,
    <0.8230053, -0.5137464, 0.2423364>,
    <0.7339803, -0.6289086, 0.2564114>,
    <0.6245981, -0.7336252, 0.2677149>,
    <0.6182895, -0.7324536, 0.2850085>,
    <0.6098164, -0.7270390, 0.3154969>,
    <0.7233976, -0.6218349, 0.3000288>,
    <0.7129641, -0.6140674, 0.3385314>,
    <0.6019465, -0.7204235, 0.3444566>,
    <0.8110396, -0.5067516, 0.2922628>,
    <0.7988240, -0.4994059, 0.3353714>,
    <0.7855433, -0.4912358, 0.3763098>,
    <0.7018447, -0.6050398, 0.3759533>,
    <0.7700659, -0.4815721, 0.4184337>,
    <0.6889683, -0.5939909, 0.4153281>,
    <0.5938824, -0.7120049, 0.3746368>,
    <0.5846462, -0.7009884, 0.4084165>,
    <0.5760559, -0.6898829, 0.4384304>,
    <0.6768358, -0.5832187, 0.4491651>,
    <0.6697715, -0.5765674, 0.4679489>,
    <0.5713528, -0.6828425, 0.4552825>,
    <0.7554064, -0.4723338, 0.4541607>,
    <0.7466988, -0.4667592, 0.4738952>,
    <0.7449267, -0.4654891, 0.4779164>,
    <0.6685632, -0.5748254, 0.4718040>,
    <0.7501384, -0.4685749, 0.4666154>,
    <0.6732221, -0.5780933, 0.4610642>,
    <0.5710444, -0.6807368, 0.4588090>,
    <0.5750773, -0.6837253, 0.4492281>,
    <0.5806911, -0.6887780, 0.4340308>,
    <0.6800976, -0.5833400, 0.4440516>,
    <0.6862738, -0.5881143, 0.4279601>,
    <0.5857139, -0.6934392, 0.4196205>,
    <0.7580193, -0.4733455, 0.4487214>,
    <0.7651028, -0.4776479, 0.4318219>,
    <0.7719614, -0.4818430, 0.4146117>,
    <0.6922301, -0.5928425, 0.4115280>,
    <0.7791772, -0.4862968, 0.3954722>,
    <0.6984607, -0.5979595, 0.3931883>,
    <0.5904941, -0.6981611, 0.4048305>,
    <0.5954019, -0.7034130, 0.3882097>,
    <0.6001318, -0.7088391, 0.3706602>,
    <0.7045795, -0.6031359, 0.3738915>,
    <0.7094532, -0.6073689, 0.3574621>,
    <0.6038235, -0.7133429, 0.3557234>,
    <0.7863079, -0.4907333, 0.3753675>,
    <0.7920294, -0.4943186, 0.3582437>,
    <0.7957533, -0.4966757, 0.3465400>,
    <0.7125891, -0.6101948, 0.3462357>,
    <0.7970417, -0.4975220, 0.3423396>,
    <0.7136219, -0.6112598, 0.3422065>,
    <0.6061230, -0.7164022, 0.3455181>,
    <0.6067720, -0.7176101, 0.3418531>,
    <0.5967583, -0.7060174, 0.3813384>,
    <0.7004721, -0.6000985, 0.3862910>,
    <0.6684150, -0.5722614, 0.4751192>,
    <0.5730196, -0.6770126, 0.4618469>,
    <0.7815989, -0.4879062, 0.3886524>,
    <0.7435474, -0.4640662, 0.4814351>,
    <0.7025803, -0.4382058, 0.5606752>,
    <0.6341654, -0.5416764, 0.5517434>,
    <0.6704996, -0.4176098, 0.6132147>,
    <0.6077720, -0.5165865, 0.6031182>,
    <0.5482751, -0.6446475, 0.5327513>,
    <0.5302194, -0.6170686, 0.5814583>,
    <0.5176183, -0.5921335, 0.6176158>,
    <0.5881369, -0.4957461, 0.6390076>,
    <0.5719073, -0.4763190, 0.6678640>,
    <0.5075909, -0.5670855, 0.6486644>,
    <0.6461390, -0.4014493, 0.6491093>,
    <0.6256367, -0.3871660, 0.6772601>,
    <0.6080211, -0.3739567, 0.7003333>,
    <0.5584010, -0.4577029, 0.6918789>,
    <0.5928295, -0.3612534, 0.7197563>,
    <0.5473257, -0.4394212, 0.7122806>,
    <0.4998179, -0.5422031, 0.6754242>,
    <0.4941328, -0.5175546, 0.6985485>,
    <0.4849854, -0.4873721, 0.7261250>,
    <0.5322187, -0.4162562, 0.7372069>,
    <0.5074352, -0.3854472, 0.7706750>,
    <0.4675258, -0.4474958, 0.7623432>,
    <0.5732866, -0.3450225, 0.7431703>,
    <0.5434544, -0.3235784, 0.7745672>,
    <0.5092051, -0.3004888, 0.8064841>,
    <0.4789412, -0.3534190, 0.8035610>,
    <0.4719143, -0.2699635, 0.8392953>,
    <0.4456427, -0.3198996, 0.8361021>,
    <0.4454095, -0.4051487, 0.7984140>,
    <0.4128510, -0.3653472, 0.8343114>,
    <0.3565887, -0.3283336, 0.8746665>,
    <0.4016505, -0.2814873, 0.8714596>,
    <0.3518479, -0.2430179, 0.9039609>,
    <0.2940299, -0.2777428, 0.9145520>,
    <0.4261225, -0.2220481, 0.8769916>,
    <0.3616834, -0.1801672, 0.9147267>,
    <0.2726395, -0.1929206, 0.9425759>,
    <-0.4947308, 0.6920413, -0.5256618>,
    <-0.5406104, 0.5303262, -0.6530655>,
    <-0.1570503, 0.3741204, -0.9139853>,
    <-0.1693316, 0.5598275, -0.8111227>,
    <-0.1853633, 0.7873076, -0.5880368>,
    <-0.4134491, 0.8461567, -0.3362718>,
    <-0.5643159, 0.3542604, -0.7456856>,
    <-0.1452440, 0.2237886, -0.9637546>,
    <-0.5870083, 0.1812359, -0.7890341>,
    <-0.1413773, 0.1027115, -0.9846130>,
    <0.1515930, 0.0806934, -0.9851437>,
    <0.1495294, 0.1771967, -0.9727499>,
    <0.1503524, 0.0224974, -0.9883765>,
    <0.2119770, 0.0060758, -0.9772558>,
    <0.2142839, 0.0497472, -0.9755038>,
    <0.2156697, 0.1333476, -0.9673185>,
    <0.1344738, 0.3468074, -0.9282464>,
    <0.2084807, 0.2910098, -0.9337286>,
    <0.1705326, 0.5773434, -0.7984943>,
    <0.0798177, 0.6397846, -0.7643983>,
    <-0.2434789, 0.9657179, 0.0900386>,
    <-0.2714406, 0.9621334, 0.0248866>,
    <-0.1783581, 0.9801231, -0.0868745>,
    <-0.1606283, 0.9870149, -0.0003237>,
    <-0.1184224, 0.9922088, -0.0387020>,
    <-0.2067834, 0.9770070, 0.0519410>,
    <-0.3153644, 0.9415815, -0.1181930>,
    <-0.1884054, 0.9394504, -0.2862454>,
    <-0.0052565, 0.8963265, -0.4433635>,
    <-0.0541356, 0.9795534, -0.1937640>,
    <0.0909523, 0.8579137, -0.5056795>,
    <0.0291800, 0.9667247, -0.2541495>,
    <-0.0612970, 0.9948546, -0.0806654>,
    <0.0079912, 0.9911494, -0.1325103>,
    <0.0301374, 0.9879687, -0.1516889>,
    <-0.0263879, 0.9936867, -0.1090430>,
    <-0.0556644, 0.9201046, -0.3876971>,
    <-0.1073104, 0.9673233, -0.2297174>,
    <0.0047099, 0.9455470, -0.3254514>,
    <0.0609120, 0.8742953, -0.4815573>,
    <0.1077344, 0.7739649, -0.6239965>,
    <-0.0077786, 0.8482371, -0.5295596>,
    <-0.1581562, 0.9842174, -0.0793895>,
    <-0.0560075, 0.9830573, -0.1745325>,
    <0.0336099, 0.9719993, -0.2325678>,
    <0.0882061, 0.9273501, -0.3636501>,
    <0.0773721, 0.9627754, -0.2589923>,
    <0.1188193, 0.9225102, -0.3672286>,
    <0.1344521, 0.8588212, -0.4943166>,
    <0.1514472, 0.8701416, -0.4689534>,
    <0.1718455, 0.8151681, -0.5531457>,
    <0.1686702, 0.7729223, -0.6116711>,
    <-0.5966311, 0.2408426, 0.7655235>,
    <-0.5950109, 0.2123979, 0.7751446>,
    <-0.4188174, -0.0092993, 0.9080229>,
    <-0.4117517, 0.0598902, 0.9093260>,
    <-0.4123066, 0.0851124, 0.9070607>,
    <-0.6177829, 0.2202047, 0.7548868>,
    <-0.8601069, 0.4214371, 0.2874142>,
    <-0.7909488, 0.5265539, 0.3116746>,
    <-0.7546888, 0.5581014, 0.3449169>,
    <-0.6036966, 0.0834737, 0.7928320>,
    <-0.4140679, -0.1846128, 0.8913282>,
    <-0.7607666, 0.5071193, 0.4050485>,
    <-0.8097138, 0.3045267, 0.5016245>,
    <-0.6106285, -0.2298065, 0.7578402>,
    <-0.3441732, -0.5445188, 0.7648817>,
    <-0.3357022, -0.2738647, 0.9012781>,
    <-0.3494603, -0.0801179, 0.9335195>,
    <-0.2304786, -0.6445006, 0.7290395>,
    <-0.2296938, -0.6606088, 0.7147285>,
    <-0.3432371, -0.2687044, 0.8999923>,
    <-0.3576480, -0.0653683, 0.9315658>,
    <-0.3388141, 0.0001378, 0.9408533>,
    <-0.3463411, 0.0118381, 0.9380339>,
    <-0.3363107, 0.0351314, 0.9410956>,
    <-0.3314154, 0.0341192, 0.9428678>,
    <-0.1695559, -0.0133775, 0.9854298>,
    <-0.1651674, 0.5532687, 0.8164640>,
    <0.1043535, 0.8436391, -0.5266720>,
    <-0.1964808, 0.3413436, 0.9191735>,
    <-0.2143399, -0.0673887, 0.9744317>,
    <-0.1882815, -0.1639853, 0.9683279>,
    <-0.0102567, 0.9029660, -0.4295896>,
    <0.1327070, 0.7037442, -0.6979491>,
    <0.1872534, 0.6926167, -0.6965761>,
    <0.1888805, 0.6614387, -0.7258257>,
    <0.1777276, 0.7733337, -0.6085786>,
    <0.1663051, 0.7676402, -0.6189274>,
    <0.1498986, 0.7811512, -0.6060802>,
    <0.1178359, 0.8447453, -0.5220345>,
    <-0.0324299, 0.9930708, -0.1129542>,
    <-0.1216037, 0.9090378, 0.3985760>,
    <-0.6365458, 0.0168265, -0.7710554>,
    <-0.7059124, -0.1454253, -0.6932093>,
    <-0.2369061, -0.1318549, -0.9625434>,
    <-0.1679486, -0.0056663, -0.9857795>,
    <-0.7726346, -0.2932952, -0.5630397>,
    <-0.3722115, -0.2915855, -0.8811563>,
    <-0.8286715, -0.4200735, -0.3699214>,
    <-0.5844257, -0.4719259, -0.6601004>,
    <-0.0574207, -0.2610344, -0.9636202>,
    <0.0825577, -0.1148336, -0.9899482>,
    <-0.3350726, -0.4801157, -0.8106882>,
    <-0.2183140, -0.4786671, -0.8504216>,
    <0.0326840, -0.2504170, -0.9675862>,
    <0.1541033, -0.1094489, -0.9819741>,
    <0.1363175, -0.0306607, -0.9901906>,
    <0.2005280, -0.0343460, -0.9790857>,
    <-0.8399092, -0.5046219, -0.1997730>,
    <-0.8298290, -0.5415467, -0.1345770>,
    <-0.7532416, -0.6078859, -0.2512008>,
    <-0.7189069, -0.5732500, -0.3931378>,
    <-0.8156314, -0.5637038, -0.1303204>,
    <-0.7540302, -0.6237691, -0.2057923>,
    <-0.7894399, -0.5845931, -0.1871779>,
    <-0.7274649, -0.6393958, -0.2489335>,
    <-0.6896275, -0.6741828, -0.2643698>,
    <-0.6652769, -0.6627639, -0.3437304>,
    <-0.6686659, -0.6839184, -0.2917903>,
    <-0.6197324, -0.7210174, -0.3099446>,
    <-0.6291104, -0.7170794, -0.3000287>,
    <-0.5886382, -0.7047870, -0.3959551>,
    <-0.5725576, -0.6228219, -0.5331703>,
    <-0.4693712, -0.6507838, -0.5968007>,
    <-0.7388289, -0.6028828, -0.3011049>,
    <-0.6697435, -0.6089318, -0.4250244>,
    <-0.5958454, -0.6488639, -0.4732271>,
    <-0.6684765, -0.6509796, -0.3596732>,
    <-0.5906616, -0.6015799, -0.5377922>,
    <-0.5197189, -0.6344177, -0.5721944>,
    <-0.5270282, -0.5905458, -0.6111440>,
    <-0.4627830, -0.6185068, -0.6350443>,
    <-0.4896424, -0.6623850, -0.5670066>,
    <-0.5514719, -0.6799516, -0.4832645>,
    <-0.4426678, -0.6438494, -0.6241019>,
    <-0.4648966, -0.6668844, -0.5823542>,
    <-0.5001167, -0.6871910, -0.5269267>,
    <-0.5409396, -0.7058756, -0.4573007>,
    <-0.6133995, -0.6879434, -0.3879110>,
    <-0.5812432, -0.7178385, -0.3832286>,
    <-0.5003901, -0.5898057, -0.6338288>,
    <-0.5339872, -0.6139830, -0.5812766>,
    <-0.3848531, -0.5933179, -0.7070092>,
    <-0.4265477, -0.6075374, -0.6700413>,
    <0.4287549, 0.5874134, 0.6863779>,
    <-0.1980697, -0.4954835, -0.8457331>,
    <0.5746720, 0.6718099, 0.4673581>,
    <0.7377235, 0.6679221, 0.0982041>,
    <-0.3619135, -0.6041732, -0.7099249>,
    <-0.3850072, -0.6169508, -0.6863973>,
    <-0.3020909, -0.5697369, -0.7642911>,
    <-0.6085420, -0.6798366, -0.4092663>,
    <-0.4391237, -0.6404706, -0.6300538>,
    <-0.4224589, -0.6383599, -0.6434479>,
    <-0.4118138, -0.6298014, -0.6586042>,
    <-0.4386852, -0.6500561, -0.6204695>,
    <-0.6775982, 0.2641770, 0.6863463>,
    <-0.6833926, 0.2120015, 0.6985914>,
    <-0.4373067, 0.1527485, 0.8862453>,
    <-0.3979165, 0.2374123, 0.8861703>,
    <-0.2195241, 0.4206531, 0.8802614>,
    <-0.6094099, 0.4137983, 0.6763065>,
    <-0.8923075, 0.3266918, 0.3115443>,
    <-0.9318700, 0.2559890, 0.2570756>,
    <-0.9350940, 0.2570100, 0.2440185>,
    <-0.6551429, 0.2013063, 0.7281920>,
    <-0.4290963, 0.1092186, 0.8966313>,
    <-0.9145493, 0.3104794, 0.2592337>,
    <-0.3348579, 0.0664078, 0.9399256>,
    <-0.3250617, 0.1203861, 0.9379990>,
    <-0.3291290, 0.0575028, 0.9425325>,
    <-0.3016116, 0.1097286, 0.9470956>,
    <-0.2550883, 0.2168735, 0.9422823>,
    <-0.2131885, 0.2126633, 0.9535853>,
    <0.0327493, 0.4140086, 0.9096837>,
    <-0.0112704, 0.4051189, 0.9141945>,
    <0.1892446, 0.3226469, -0.9274080>,
    <0.1917171, 0.1689722, -0.9667952>,
    <0.1902281, 0.1840292, -0.9643373>,
    <0.1894856, 0.3340994, -0.9232945>,
    <0.1738681, 0.5819159, -0.7944456>,
    <0.1683762, 0.5836661, -0.7943446>,
    <0.1894090, 0.0797493, -0.9786543>,
    <0.1867460, 0.0932256, -0.9779749>,
    <0.1850903, 0.0274568, -0.9823379>,
    <0.1795243, 0.0368953, -0.9830614>,
    <0.2081490, 0.0888786, -0.9740506>,
    <0.2106874, 0.1806684, -0.9607132>,
    <0.1994428, 0.0316543, -0.9793981>,
    <0.2548529, 0.0085446, -0.9669421>,
    <0.2639534, 0.0618591, -0.9625498>,
    <0.2634045, 0.1538424, -0.9523395>,
    <0.2072437, 0.3311084, -0.9205527>,
    <0.2517233, 0.3109053, -0.9165005>,
    <0.2138425, 0.5690530, -0.7940089>,
    <0.1871285, 0.5764361, -0.7954272>,
    <0.0387237, 0.9860430, -0.1619249>,
    <0.0633325, 0.9566347, -0.2843221>,
    <0.0780511, 0.9498017, -0.3029601>,
    <0.0499307, 0.9825408, -0.1792221>,
    <0.0569505, 0.9806529, -0.1872872>,
    <0.0516960, 0.9831721, -0.1752146>,
    <0.1149532, 0.8436156, -0.5244984>,
    <0.1281151, 0.8332078, -0.5379138>,
    <0.1352847, 0.8270590, -0.5455928>,
    <0.0787547, 0.9465905, -0.3126725>,
    <0.1364035, 0.8283119, -0.5434091>,
    <0.0615432, 0.9481129, -0.3119206>,
    <0.0452784, 0.9811402, -0.1879195>,
    <0.0193762, 0.9816787, -0.1895558>,
    <0.0171704, 0.9817980, -0.1891504>,
    <0.0474664, 0.9804292, -0.1910640>,
    <0.1401600, 0.8882050, -0.4375467>,
    <0.1180354, 0.9257461, -0.3592517>,
    <0.1074543, 0.9326829, -0.3443198>,
    <0.1216523, 0.9064656, -0.4043771>,
    <0.1246032, 0.8896282, -0.4393584>,
    <0.1504935, 0.8568279, -0.4931508>,
    <0.0875711, 0.9590418, -0.2693884>,
    <0.0850748, 0.9591458, -0.2698179>,
    <0.0695196, 0.9624298, -0.2624802>,
    <0.0852256, 0.9422967, -0.3237491>,
    <0.0341779, 0.9676496, -0.2499723>,
    <0.0440167, 0.9529063, -0.3000536>,
    <0.0929466, 0.9244601, -0.3697762>,
    <0.0461439, 0.9408200, -0.3357506>,
    <0.0396427, 0.9359737, -0.3498309>,
    <0.0904898, 0.9157740, -0.3913689>,
    <-0.3762547, 0.0428587, 0.9255245>,
    <-0.3871247, -0.0328135, 0.9214433>,
    <-0.3981693, -0.0261460, 0.9169393>,
    <-0.3869749, 0.0581242, 0.9202565>,
    <-0.3712457, 0.0698635, 0.9259026>,
    <-0.3640567, 0.0550526, 0.9297483>,
    <-0.3725910, -0.2498197, 0.8937371>,
    <-0.3786059, -0.2687104, 0.8856931>,
    <-0.2545524, -0.6673282, 0.6999115>,
    <-0.2437011, -0.7044511, 0.6666021>,
    <-0.3537397, -0.3313623, 0.8746812>,
    <-0.3885124, -0.0478962, 0.9201978>,
    <-0.1854912, -0.7699689, 0.6105250>,
    <-0.0474588, -0.8562949, 0.5143022>,
    <-0.2611493, -0.4653896, 0.8457030>,
    <-0.3370473, -0.1208221, 0.9337029>,
    <-0.3776435, 0.0554625, 0.9242886>,
    <-0.3319887, 0.0179124, 0.9431133>,
    <-0.3078238, 0.0568146, 0.9497455>,
    <-0.3575388, 0.0755506, 0.9308373>,
    <0.0580167, 0.9444052, -0.3236247>,
    <0.1254782, 0.8630213, -0.4893357>,
    <0.0863983, 0.9178376, -0.3874398>,
    <0.0090996, 0.9831783, -0.1824213>,
    <-0.1891089, 0.8812112, 0.4332489>,
    <-0.1274985, 0.9658846, 0.2254131>,
    <0.1470534, 0.8435205, -0.5165737>,
    <0.1146106, 0.8904924, -0.4403267>,
    <0.0765572, 0.9218452, -0.3799216>,
    <0.0452291, 0.9480918, -0.3147638>,
    <0.0235296, 0.9424725, -0.3334546>,
    <-0.0090835, 0.9643749, -0.2643834>,
    <-0.0343134, 0.9947227, -0.0966919>,
    <-0.0872292, 0.9951165, -0.0461980>,
    <-0.2667892, 0.7470006, 0.6089447>,
    <-0.2311264, 0.8025213, 0.5500365>,
    <0.1695852, -0.0213183, -0.9852849>,
    <0.1234973, -0.1025087, -0.9870362>,
    <0.1108338, -0.0988979, -0.9889060>,
    <0.1590284, -0.0159937, -0.9871445>,
    <0.0195032, -0.2442655, -0.9695122>,
    <0.0166230, -0.2373465, -0.9712828>,
    <-0.1830560, -0.4700650, -0.8634405>,
    <-0.1559164, -0.4571160, -0.8756341>,
    <0.0257358, -0.2341555, -0.9718585>,
    <0.1215811, -0.1018466, -0.9873425>,
    <-0.1417148, -0.4446081, -0.8844436>,
    <-0.1457505, -0.4389791, -0.8865970>,
    <0.0486493, -0.2396837, -0.9696314>,
    <0.1624902, -0.1140447, -0.9800973>,
    <0.1746906, -0.0212139, -0.9843948>,
    <0.2257513, -0.0389832, -0.9734047>,
    <-0.4021853, -0.6625509, -0.6318807>,
    <-0.5252919, -0.7366372, -0.4259508>,
    <-0.4841227, -0.7550942, -0.4421062>,
    <-0.3553259, -0.6635013, -0.6584144>,
    <-0.5789105, -0.7533033, -0.3120847>,
    <-0.5509664, -0.7763962, -0.3060145>,
    <-0.5873308, -0.7524180, -0.2981772>,
    <-0.5766208, -0.7727192, -0.2653553>,
    <-0.5554182, -0.7771341, -0.2959278>,
    <-0.4798712, -0.7533614, -0.4496335>,
    <-0.5896100, -0.7728811, -0.2345524>,
    <-0.6265634, -0.7427167, -0.2361993>,
    <-0.5967373, -0.7440417, -0.3005105>,
    <-0.5214487, -0.7228027, -0.4534838>,
    <-0.3416847, -0.6535406, -0.6753786>,
    <-0.3719360, -0.6331409, -0.6788198>,
    <-0.5730893, -0.7438210, -0.3439462>,
    <-0.5572971, -0.7294124, -0.3967084>,
    <-0.5851443, -0.7463801, -0.3170536>,
    <-0.5829566, -0.7613758, -0.2836696>,
    <-0.5372674, -0.7106573, -0.4542135>,
    <-0.5794555, -0.7291560, -0.3640919>,
    <-0.5129415, -0.6897189, -0.5110565>,
    <-0.5626727, -0.7100681, -0.4233234>,
    <-0.6143120, -0.7353547, -0.2861366>,
    <-0.6141183, -0.7488725, -0.2490958>,
    <-0.6010899, -0.7208069, -0.3451497>,
    <-0.6255468, -0.7184237, -0.3042344>,
    <-0.6396722, -0.7254617, -0.2540174>,
    <-0.6419514, -0.7315075, -0.2297720>,
    <-0.6049231, -0.7618633, -0.2315868>,
    <-0.6369769, -0.7374983, -0.2244031>,
    <-0.4883989, -0.6703981, -0.5585991>,
    <-0.4714551, -0.6565902, -0.5887439>,
    <-0.5156562, -0.6745077, -0.5283351>,
    <-0.5382570, -0.6907140, -0.4829011>,
    <-0.4878031, -0.6590126, -0.5724950>,
    <-0.5094303, -0.6684253, -0.5419303>,
    <-0.7130518, -0.6877155, -0.1363980>,
    <-0.6447678, -0.7075587, -0.2891974>,
    <-0.5229929, -0.6731760, -0.5227931>,
    <-0.5492153, -0.6878401, -0.4745930>,
    <-0.5323305, -0.6778185, -0.5071354>,
    <-0.5336369, -0.6654678, -0.5219045>,
    <-0.5486502, -0.6782564, -0.4888264>,
    <-0.5744480, -0.6942881, -0.4335591>,
    <-0.5765165, -0.7044533, -0.4139738>,
    <-0.6008794, -0.7080213, -0.3710118>,
    <-0.1961887, 0.2228582, 0.9549053>,
    <-0.2997919, 0.1154073, 0.9469984>,
    <-0.2833475, 0.1292507, 0.9502676>,
    <-0.1674576, 0.2406779, 0.9560503>,
    <0.0636900, 0.4564689, 0.8874569>,
    <0.0382260, 0.4355221, 0.8993660>,
    <-0.3457293, 0.0664619, 0.9359776>,
    <-0.3433447, 0.0792851, 0.9358570>,
    <-0.3219557, 0.0899955, 0.9424677>,
    <-0.2514654, 0.1439260, 0.9571053>,
    <-0.2677794, 0.0842489, 0.9597897>,
    <-0.1904378, 0.1457403, 0.9708209>,
    <-0.1243415, 0.2582020, 0.9580558>,
    <-0.0494554, 0.2616354, 0.9638989>,
    <0.2052553, 0.4600646, 0.8638349>,
    <0.1113167, 0.4701371, 0.8755454>,
    <0.3293969, 0.2692806, -0.9049783>,
    <0.3470064, 0.1034751, -0.9321370>,
    <0.4278726, 0.0495580, -0.9024794>,
    <0.4185524, 0.2165532, -0.8819970>,
    <0.3547245, 0.5244613, -0.7740225>,
    <0.2679140, 0.5549077, -0.7875910>,
    <0.3462783, 0.0152904, -0.9380072>,
    <0.4179146, -0.0320901, -0.9079194>,
    <0.3328354, -0.0289425, -0.9425407>,
    <0.3961386, -0.0689258, -0.9156000>,
    <0.4582641, -0.0668236, -0.8863005>,
    <0.4796813, 0.0116962, -0.8773648>,
    <0.4293082, -0.1037747, -0.8971763>,
    <0.4322607, -0.1255265, -0.8929691>,
    <0.4642104, -0.0790927, -0.8821865>,
    <0.4942146, 0.0037550, -0.8693318>,
    <0.4889379, 0.1726674, -0.8550589>,
    <0.5220767, 0.1581379, -0.8381100>,
    <0.5264218, 0.4418653, -0.7263850>,
    <0.4529804, 0.4797708, -0.7514178>,
    <-0.0076186, 0.9828295, -0.1843585>,
    <0.0460329, 0.9524966, -0.3010503>,
    <0.0818542, 0.9550808, -0.2848165>,
    <0.0167437, 0.9852086, -0.1705394>,
    <0.0051517, 0.9864660, -0.1638847>,
    <-0.0143633, 0.9832890, -0.1814841>,
    <0.1491488, 0.8342245, -0.5308711>,
    <0.2095103, 0.8311381, -0.5150873>,
    <0.3229349, 0.8053538, -0.4971100>,
    <0.1894906, 0.9455579, -0.2646009>,
    <0.4492638, 0.7563725, -0.4754605>,
    <0.3402290, 0.9090759, -0.2404687>,
    <0.1171919, 0.9822111, -0.1467221>,
    <0.2722586, 0.9553469, -0.1148374>,
    <0.2559641, 0.9620922, -0.0941331>,
    <0.1017946, 0.9857372, -0.1340149>,
    <0.0006730, 0.9531654, -0.3024489>,
    <0.0027342, 0.9618827, -0.2734487>,
    <0.0150944, 0.9705196, -0.2405490>,
    <0.0116984, 0.9637474, -0.2665598>,
    <0.0051043, 0.9595711, -0.2814199>,
    <-0.0075996, 0.9492733, -0.3143604>,
    <-0.0020223, 0.9726251, -0.2323712>,
    <0.0135079, 0.9784561, -0.2060127>,
    <0.1079422, 0.9797777, -0.1684762>,
    <0.1090241, 0.9741049, -0.1980743>,
    <0.2612991, 0.9576379, -0.1210476>,
    <0.2635299, 0.9536039, -0.1455731>,
    <0.1070825, 0.9689103, -0.2230387>,
    <0.2642519, 0.9495694, -0.1687867>,
    <0.2652130, 0.9449145, -0.1918296>,
    <0.1042439, 0.9644395, -0.2428778>,
    <-0.2418177, -0.0617549, 0.9683545>,
    <-0.2338725, -0.2473836, 0.9402686>,
    <-0.1758100, -0.3201373, 0.9309151>,
    <-0.1789426, -0.1157900, 0.9770221>,
    <-0.1487638, -0.0360745, 0.9882145>,
    <-0.2151420, 0.0041161, 0.9765741>,
    <-0.1045562, -0.6328971, 0.7671435>,
    <-0.0541863, -0.6987636, 0.7132975>,
    <0.1086436, -0.9102495, 0.3995528>,
    <0.1274302, -0.9270330, 0.3526633>,
    <-0.1752751, -0.6458290, 0.7430905>,
    <-0.2313643, -0.2751128, 0.9331578>,
    <-0.0244869, -0.9245958, 0.3801619>,
    <-0.2794396, -0.8617219, 0.4234961>,
    <-0.3568668, -0.5176281, 0.7776292>,
    <-0.3298784, -0.1739151, 0.9278652>,
    <-0.2073866, -0.0872552, 0.9743600>,
    <-0.2826229, -0.0136929, 0.9591334>,
    <-0.2573056, 0.0379812, 0.9655834>,
    <-0.1762663, -0.0167957, 0.9841992>,
    <-0.1351300, 0.9908276, 0.0006662>,
    <-0.0566535, 0.9724172, -0.2262636>,
    <-0.0406772, 0.9799215, -0.1951901>,
    <-0.1234904, 0.9910599, 0.0505024>,
    <-0.2793732, 0.6671256, 0.6905751>,
    <-0.2908928, 0.7006539, 0.6515102>,
    <-0.0235785, 0.9541996, -0.2982400>,
    <-0.0079808, 0.9628156, -0.2700414>,
    <0.0952326, 0.9664671, -0.2384787>,
    <0.0642099, 0.9843008, -0.1644049>,
    <0.2604540, 0.9457797, -0.1940733>,
    <0.2343931, 0.9637352, -0.1275709>,
    <-0.0249338, 0.9954328, 0.0921514>,
    <0.1455169, 0.9824568, 0.1166340>,
    <-0.1278029, 0.6798319, 0.7221461>,
    <-0.2248055, 0.6610567, 0.7158677>,
    <0.2960522, -0.0680303, -0.9527460>,
    <0.2181912, -0.1374756, -0.9661745>,
    <0.2621502, -0.1711102, -0.9497360>,
    <0.3509330, -0.1033596, -0.9306787>,
    <0.0783019, -0.2588290, -0.9627442>,
    <0.1060636, -0.2916113, -0.9506384>,
    <-0.1554514, -0.4482149, -0.8803058>,
    <-0.1500039, -0.4750544, -0.8670768>,
    <0.1315143, -0.3347877, -0.9330708>,
    <0.2885339, -0.2117595, -0.9337591>,
    <-0.1247861, -0.5170387, -0.8468172>,
    <-0.0735963, -0.5680203, -0.8197174>,
    <0.1601413, -0.3811932, -0.9105199>,
    <0.3015159, -0.2521232, -0.9195227>,
    <0.3797019, -0.1407015, -0.9143465>,
    <0.3846430, -0.1726875, -0.9067683>,
    <-0.4117287, -0.6186111, -0.6691784>,
    <-0.5668304, -0.6883953, -0.4525651>,
    <-0.5775491, -0.6843824, -0.4450368>,
    <-0.4210512, -0.6285605, -0.6539324>,
    <-0.6370867, -0.7039474, -0.3139724>,
    <-0.6446857, -0.6953924, -0.3175056>,
    <-0.6588464, -0.7057344, -0.2605005>,
    <-0.6614980, -0.6984978, -0.2729857>,
    <-0.6178902, -0.7219058, -0.3115504>,
    <-0.5521374, -0.7129504, -0.4322569>,
    <-0.6309613, -0.7262565, -0.2728357>,
    <-0.5597586, -0.7850593, -0.2652399>,
    <-0.5493787, -0.7802361, -0.2990228>,
    <-0.4836542, -0.7705475, -0.4151328>,
    <-0.3959654, -0.6634521, -0.6348564>,
    <-0.3299149, -0.7188223, -0.6119237>,
    <-0.6605738, -0.7074254, -0.2513795>,
    <-0.6579296, -0.7100972, -0.2507800>,
    <-0.6477976, -0.7139337, -0.2658137>,
    <-0.6570214, -0.7046121, -0.2680387>,
    <-0.6496279, -0.7133006, -0.2630318>,
    <-0.6327030, -0.7252920, -0.2713639>,
    <-0.6315899, -0.7152422, -0.2992035>,
    <-0.6084469, -0.7356799, -0.2976028>,
    <-0.5810086, -0.7662776, -0.2743131>,
    <-0.6040468, -0.7496233, -0.2705408>,
    <-0.5497793, -0.7814583, -0.2950689>,
    <-0.4689770, -0.8314204, -0.2979943>,
    <-0.4986808, -0.8204812, -0.2795139>,
    <-0.5240593, -0.8068586, -0.2726557>,
    <-0.6204794, -0.7356557, -0.2716911>,
    <-0.5446303, -0.7942828, -0.2692446>,
    <-0.6066370, -0.7122835, -0.3530493>,
    <-0.5872716, -0.7039633, -0.3994343>,
    <-0.5697397, -0.7373770, -0.3628661>,
    <-0.5814031, -0.7398320, -0.3385544>,
    <-0.5843233, -0.6940896, -0.4204829>,
    <-0.5934093, -0.7339160, -0.3305038>,
    <-0.6428952, -0.6974432, -0.3166367>,
    <-0.7046060, -0.7095900, -0.0035079>,
    <-0.5596259, -0.7919861, -0.2440836>,
    <-0.5162664, -0.7916943, -0.3266331>,
    <-0.6763230, -0.6974574, 0.2369395>,
    <-0.6269202, -0.6875224, 0.3664479>,
    <-0.5067615, -0.8429021, -0.1808556>,
    <-0.4509117, -0.8408142, -0.2995164>,
    <-0.5210135, -0.7895342, -0.3243157>,
    <-0.4465629, -0.8369812, -0.3162974>,
    <0.0620280, 0.2391910, 0.9689893>,
    <-0.0952996, 0.1232821, 0.9877852>,
    <-0.0361577, 0.1028440, 0.9940401>,
    <0.1275207, 0.2201685, 0.9670906>,
    <0.4260471, 0.3772399, 0.8222979>,
    <0.3449059, 0.4123800, 0.8431979>,
    <-0.1750476, 0.0509281, 0.9832419>,
    <-0.1120073, 0.0223035, 0.9934570>,
    <-0.1475536, 0.0370199, 0.9883610>,
    <-0.0831800, 0.1197801, 0.9893098>,
    <-0.2377777, 0.0781290, 0.9681723>,
    <-0.1860760, 0.1583614, 0.9696893>,
    <0.0674650, 0.2462944, 0.9668441>,
    <-0.0630957, 0.2972193, 0.9527222>,
    <0.1994711, 0.5165759, 0.8326828>,
    <0.3655941, 0.4224965, 0.8293598>,
    <0.5326061, 0.1610764, -0.8308942>,
    <0.4925192, 0.0104603, -0.8702387>,
    <0.4890394, 0.0167817, -0.8721002>,
    <0.5352994, 0.1657094, -0.8282481>,
    <0.5795667, 0.4169815, -0.7001634>,
    <0.5640260, 0.4235051, -0.7088850>,
    <0.4572423, -0.0784449, -0.8858758>,
    <0.4510281, -0.0760351, -0.8892651>,
    <0.4244412, -0.1356526, -0.8952363>,
    <0.4179600, -0.1402089, -0.8975806>,
    <0.4436679, -0.0714029, -0.8933423>,
    <0.4822624, 0.0242033, -0.8756924>,
    <0.4110422, -0.1401120, -0.9007846>,
    <0.3996836, -0.1357129, -0.9065512>,
    <0.4314800, -0.0628946, -0.8999274>,
    <0.4684836, 0.0364125, -0.8827215>,
    <0.5304309, 0.1730961, -0.8298679>,
    <0.5140488, 0.1888581, -0.8367117>,
    <0.5579125, 0.4393839, -0.7040422>,
    <0.5790127, 0.4200504, -0.6987861>,
    <0.3876499, 0.9175460, -0.0885261>,
    <0.4465185, 0.8674389, -0.2194789>,
    <0.4959573, 0.8433869, -0.2067002>,
    <0.4425096, 0.8937677, -0.0732435>,
    <0.4273538, 0.9030571, -0.0430881>,
    <0.3721244, 0.9261279, -0.0617294>,
    <0.5284337, 0.7159485, -0.4562626>,
    <0.5637081, 0.6958580, -0.4449885>,
    <0.5703378, 0.6928874, -0.4411597>,
    <0.5082169, 0.8374136, -0.2011317>,
    <0.5437257, 0.7126875, -0.4432143>,
    <0.4793222, 0.8540388, -0.2021583>,
    <0.4570519, 0.8869573, -0.0664095>,
    <0.4278225, 0.9012669, -0.0684535>,
    <0.4122294, 0.9102942, -0.0378343>,
    <0.4418207, 0.8964304, -0.0347432>,
    <0.3817670, 0.9159917, -0.1233417>,
    <0.3794768, 0.9195013, -0.1025410>,
    <0.4337629, 0.8977166, -0.0771663>,
    <0.4365970, 0.8944883, -0.0963001>,
    <0.4408571, 0.8895107, -0.1200654>,
    <0.3849491, 0.9111537, -0.1470141>,
    <0.3766617, 0.9226695, -0.0825039>,
    <0.4310273, 0.9003426, -0.0599899>,
    <0.4447839, 0.8942578, -0.0497011>,
    <0.4472686, 0.8919987, -0.0654915>,
    <0.4146532, 0.9084225, -0.0532106>,
    <0.4167656, 0.9063650, -0.0693470>,
    <0.4502734, 0.8889407, -0.0838947>,
    <0.4196558, 0.9033975, -0.0881019>,
    <0.4248287, 0.8982279, -0.1127264>,
    <0.4551618, 0.8838387, -0.1079667>,
    <-0.3285196, 0.0334542, 0.9439045>,
    <-0.3850397, -0.1116474, 0.9161219>,
    <-0.4071365, -0.0851630, 0.9093884>,
    <-0.3483158, 0.0546965, 0.9357801>,
    <-0.3313310, 0.0891246, 0.9392958>,
    <-0.3085287, 0.0731770, 0.9483961>,
    <-0.4577292, -0.4299501, 0.7782204>,
    <-0.4969761, -0.3923689, 0.7739905>,
    <-0.4458373, -0.7839545, 0.4320236>,
    <-0.5150745, -0.7415348, 0.4299121>,
    <-0.5078541, -0.3789978, 0.7735922>,
    <-0.4151900, -0.0740598, 0.9067152>,
    <-0.5352515, -0.7263981, 0.4311050>,
    <-0.5050121, -0.7466856, 0.4329243>,
    <-0.4914592, -0.3945325, 0.7764096>,
    <-0.4112739, -0.0771645, 0.9082397>,
    <-0.3578824, 0.0651817, 0.9314889>,
    <-0.3602490, 0.0682970, 0.9303527>,
    <-0.3466990, 0.1009332, 0.9325300>,
    <-0.3427845, 0.0974673, 0.9343441>,
    <0.2850065, 0.9512940, 0.1175201>,
    <0.3636187, 0.9263334, -0.0984272>,
    <0.4259116, 0.9008354, -0.0842312>,
    <0.3575822, 0.9277849, 0.1065367>,
    <0.0382275, 0.7348083, 0.6771968>,
    <-0.0292385, 0.7085536, 0.7050510>,
    <0.3834790, 0.9106403, -0.1538766>,
    <0.4414361, 0.8877934, -0.1302187>,
    <0.4569960, 0.8812770, -0.1204391>,
    <0.4437172, 0.8925572, -0.0803542>,
    <0.4269204, 0.8955340, -0.1255302>,
    <0.4123674, 0.9071712, -0.0836276>,
    <0.3806651, 0.9197173, 0.0959911>,
    <0.3429862, 0.9338349, 0.1015525>,
    <0.0162276, 0.7411276, 0.6711681>,
    <0.0645055, 0.7516866, 0.6563583>,
    <0.3808327, -0.1939997, -0.9040634>,
    <0.3081778, -0.2823997, -0.9084475>,
    <0.3114441, -0.3007134, -0.9014289>,
    <0.3771668, -0.2060664, -0.9029296>,
    <0.1856349, -0.4178626, -0.8893427>,
    <0.2009361, -0.4406114, -0.8749207>,
    <-0.0205391, -0.6099079, -0.7922061>,
    <0.0126267, -0.6353600, -0.7721128>,
    <0.2064032, -0.4533137, -0.8671242>,
    <0.3105909, -0.3100737, -0.8985475>,
    <0.0273564, -0.6495159, -0.7598557>,
    <0.0139450, -0.6562161, -0.7544441>,
    <0.1942788, -0.4604940, -0.8661415>,
    <0.2997440, -0.3141253, -0.9008212>,
    <0.3722466, -0.2109908, -0.9038337>,
    <0.3613743, -0.2109636, -0.9082417>,
    <-0.2558319, -0.7674732, -0.5878222>,
    <-0.4040269, -0.8241111, -0.3969926>,
    <-0.3502902, -0.8548435, -0.3828045>,
    <-0.2073880, -0.7957511, -0.5690083>,
    <-0.4697192, -0.8352092, -0.2859884>,
    <-0.4156747, -0.8665212, -0.2763251>,
    <-0.4797179, -0.8386589, -0.2579186>,
    <-0.4267895, -0.8683599, -0.2525901>,
    <-0.3889087, -0.8810296, -0.2693266>,
    <-0.3235169, -0.8695775, -0.3730574>,
    <-0.4019169, -0.8816068, -0.2474515>,
    <-0.4109424, -0.8773170, -0.2478736>,
    <-0.3972581, -0.8776142, -0.2682895>,
    <-0.3329110, -0.8677769, -0.3689628>,
    <-0.1839826, -0.8101643, -0.5565827>,
    <-0.1956744, -0.8120248, -0.5498430>,
    <-0.4649578, -0.8437750, -0.2680636>,
    <-0.4477031, -0.8501576, -0.2771174>,
    <-0.4033845, -0.8713934, -0.2792034>,
    <-0.4151409, -0.8697864, -0.2667012>,
    <-0.4287999, -0.8563216, -0.2878263>,
    <-0.3915502, -0.8725794, -0.2920506>,
    <-0.4087262, -0.8603132, -0.3046377>,
    <-0.3792575, -0.8725643, -0.3078884>,
    <-0.3803255, -0.8778750, -0.2910120>,
    <-0.3871018, -0.8794961, -0.2768371>,
    <-0.3725090, -0.8756493, -0.3073685>,
    <-0.3887919, -0.8674692, -0.3103836>,
    <-0.3953011, -0.8705197, -0.2931426>,
    <-0.4001802, -0.8731856, -0.2782133>,
    <-0.3940263, -0.8807157, -0.2628367>,
    <-0.4049996, -0.8754883, -0.2636201>,
    <-0.3967484, -0.8622850, -0.3147306>,
    <-0.4095368, -0.8664603, -0.2855279>,
    <-0.3915039, -0.8769038, -0.2788626>,
    <-0.3739813, -0.8726804, -0.3139538>,
    <-0.4728335, -0.8689072, -0.1463853>,
    <-0.4589765, -0.8789385, -0.1296442>,
    <-0.5987593, -0.6783331, 0.4258539>,
    <-0.5887670, -0.6684209, 0.4544964>,
    <-0.4604920, -0.8794564, -0.1204303>,
    <-0.3901377, -0.8784914, -0.2757632>,
    <-0.5906623, -0.6529516, 0.4741015>,
    <-0.6066644, -0.6097575, 0.5100529>,
    <-0.4862189, -0.8672312, -0.1072437>,
    <-0.4098261, -0.8694539, -0.2758487>,
    <-0.3703734, -0.8745960, -0.3128982>,
    <-0.3876665, -0.8659203, -0.3160643>,
    <-0.1421373, 0.3265116, 0.9344448>,
    <-0.2478724, 0.1812482, 0.9516871>,
    <-0.2752571, 0.1917547, 0.9420529>,
    <-0.1766897, 0.3401104, 0.9236372>,
    <0.0368468, 0.5929088, 0.8044262>,
    <0.0865985, 0.5699803, 0.8170821>,
    <-0.2935534, 0.1035931, 0.9503130>,
    <-0.3183623, 0.1150174, 0.9409657>,
    <-0.3307349, 0.1213757, 0.9358859>,
    <-0.2888667, 0.1982291, 0.9366223>,
    <-0.3350012, 0.1246196, 0.9339401>,
    <-0.2935384, 0.2027974, 0.9341886>,
    <-0.1926200, 0.3486681, 0.9172394>,
    <-0.1946043, 0.3552420, 0.9142933>,
    <0.0240198, 0.6112215, 0.7910950>,
    <0.0167599, 0.6051335, 0.7959476>,
    <0.4828623, 0.2155220, -0.8487604>,
    <0.4439911, 0.0560553, -0.8942761>,
    <0.4135940, 0.0780568, -0.9071092>,
    <0.4441274, 0.2441779, -0.8620487>,
    <0.4621835, 0.5100878, -0.7253943>,
    <0.5143115, 0.4748588, -0.7141378>,
    <0.4106997, -0.0490412, -0.9104508>,
    <0.3854212, -0.0333262, -0.9221387>,
    <0.3801973, -0.1274032, -0.9160887>,
    <0.3568035, -0.1180840, -0.9266863>,
    <0.3670289, -0.0227572, -0.9299311>,
    <0.3893754, 0.0942902, -0.9162402>,
    <0.3398370, -0.1133471, -0.9336291>,
    <0.3395733, -0.1177063, -0.9331855>,
    <0.3679037, -0.0225042, -0.9295915>,
    <0.3862617, 0.0985866, -0.9171055>,
    <0.4111188, 0.2652883, -0.8721258>,
    <0.4012954, 0.2718352, -0.8746814>,
    <0.4037539, 0.5363398, -0.7411629>,
    <0.4185010, 0.5330564, -0.7353284>,
    <0.3620947, 0.9289397, -0.0771908>,
    <0.4145243, 0.8860297, -0.2076559>,
    <0.3468061, 0.9130096, -0.2148000>,
    <0.2960689, 0.9512203, -0.0867358>,
    <0.2822304, 0.9573675, -0.0615905>,
    <0.3464936, 0.9367302, -0.0497869>,
    <0.4853337, 0.7504397, -0.4486551>,
    <0.4204492, 0.7845729, -0.4557058>,
    <0.3712767, 0.8037498, -0.4649084>,
    <0.3003647, 0.9271891, -0.2238335>,
    <0.3594196, 0.8029947, -0.4754125>,
    <0.2943105, 0.9266951, -0.2337037>,
    <0.2542795, 0.9624230, -0.0953099>,
    <0.2527722, 0.9622246, -0.1011435>,
    <0.2456661, 0.9668145, -0.0701272>,
    <0.2440988, 0.9672810, -0.0691613>,
    <0.3531757, 0.9296328, -0.1051174>,
    <0.3505347, 0.9326610, -0.0852578>,
    <0.2877271, 0.9525069, -0.0997187>,
    <0.2905027, 0.9492806, -0.1203104>,
    <0.2959322, 0.9440089, -0.1458471>,
    <0.3584084, 0.9244263, -0.1303053>,
    <0.3487433, 0.9347870, -0.0674630>,
    <0.2855136, 0.9549601, -0.0808279>,
    <0.2496511, 0.9643991, -0.0872281>,
    <0.2531023, 0.9616887, -0.1053279>,
    <0.2530639, 0.9638088, -0.0838522>,
    <0.2576983, 0.9611357, -0.0990443>,
    <0.2564972, 0.9583577, -0.1255378>,
    <0.2618666, 0.9579131, -0.1175944>,
    <0.2684370, 0.9526331, -0.1429399>,
    <0.2623852, 0.9530519, -0.1511490>,
    <-0.3629911, 0.0720692, 0.9290013>,
    <-0.4014087, -0.0872620, 0.9117326>,
    <-0.4061037, -0.0795077, 0.9103616>,
    <-0.3793927, 0.0892227, 0.9209237>,
    <-0.3712197, 0.1201922, 0.9207333>,
    <-0.3518521, 0.1057139, 0.9300670>,
    <-0.4503607, -0.4366750, 0.7787748>,
    <-0.4217022, -0.4629037, 0.7796713>,
    <-0.4225665, -0.7985290, 0.4287062>,
    <-0.3449452, -0.8387064, 0.4214076>,
    <-0.4348006, -0.4475071, 0.7814639>,
    <-0.4282900, -0.0519388, 0.9021474>,
    <-0.3293262, -0.8453379, 0.4206520>,
    <-0.3713843, -0.8263397, 0.4233632>,
    <-0.4735943, -0.4103818, 0.7792915>,
    <-0.4513782, -0.0264871, 0.8919395>,
    <-0.4025670, 0.1124281, 0.9084601>,
    <-0.4181033, 0.1273973, 0.8994218>,
    <-0.4114907, 0.1483587, 0.8992581>,
    <-0.3959739, 0.1376713, 0.9078829>,
    <0.2484927, 0.9595561, 0.1323006>,
    <0.3392890, 0.9365204, -0.0883889>,
    <0.2679058, 0.9593275, -0.0889788>,
    <0.1505527, 0.9735102, 0.1720809>,
    <-0.2029598, 0.6144611, 0.7623942>,
    <-0.0979528, 0.6867440, 0.7202693>,
    <0.3596428, 0.9223689, -0.1410417>,
    <0.2959337, 0.9427034, -0.1540571>,
    <0.2615957, 0.9521419, -0.1580932>,
    <0.2276649, 0.9699887, -0.0853852>,
    <0.2679936, 0.9515478, -0.1507855>,
    <0.2331603, 0.9691846, -0.0794823>,
    <0.0900469, 0.9752451, 0.2019617>,
    <0.0899635, 0.9739404, 0.2081984>,
    <-0.2838789, 0.5394928, 0.7926918>,
    <-0.2664622, 0.5584565, 0.7855726>,
    <0.3408558, -0.2083192, -0.9167445>,
    <0.2749005, -0.3167210, -0.9078092>,
    <0.2410999, -0.3198111, -0.9162924>,
    <0.3151702, -0.2055319, -0.9265120>,
    <0.1600383, -0.4666572, -0.8698384>,
    <0.1108176, -0.4728625, -0.8741399>,
    <-0.0315492, -0.6586736, -0.7517670>,
    <-0.0967008, -0.6571162, -0.7475609>,
    <0.0541479, -0.4791117, -0.8760822>,
    <0.2053942, -0.3254080, -0.9229967>,
    <-0.1692200, -0.6504619, -0.7404485>,
    <-0.2236840, -0.6459525, -0.7298705>,
    <0.0071617, -0.4901264, -0.8716219>,
    <0.1793674, -0.3381408, -0.9238442>,
    <0.2929178, -0.2064301, -0.9335876>,
    <0.2838105, -0.2155021, -0.9343503>,
    <-0.2436311, -0.8021961, -0.5450920>,
    <-0.3772505, -0.8493668, -0.3691315>,
    <-0.4356818, -0.8202546, -0.3706263>,
    <-0.3095315, -0.7831256, -0.5393557>,
    <-0.4381959, -0.8560584, -0.2741322>,
    <-0.4903513, -0.8243556, -0.2828311>,
    <-0.4504162, -0.8550431, -0.2569563>,
    <-0.4992534, -0.8235053, -0.2694161>,
    <-0.5344267, -0.7928271, -0.2929391>,
    <-0.4892873, -0.7877844, -0.3741572>,
    <-0.5381538, -0.7945472, -0.2812208>,
    <-0.5505281, -0.7830198, -0.2894802>,
    <-0.5507786, -0.7774897, -0.3035668>,
    <-0.5146037, -0.7680727, -0.3811134>,
    <-0.3760947, -0.7573998, -0.5337587>,
    <-0.4162418, -0.7382046, -0.5308453>,
    <-0.4441714, -0.8530194, -0.2739884>,
    <-0.4391366, -0.8505249, -0.2894245>,
    <-0.4858544, -0.8194371, -0.3040860>,
    <-0.4916025, -0.8218850, -0.2878055>,
    <-0.4340767, -0.8477011, -0.3049265>,
    <-0.4805382, -0.8164660, -0.3201036>,
    <-0.4273429, -0.8445778, -0.3225932>,
    <-0.4737908, -0.8132020, -0.3379715>,
    <-0.5160346, -0.7903608, -0.3302091>,
    <-0.5215386, -0.7931252, -0.3145629>,
    <-0.5094374, -0.7870642, -0.3478557>,
    <-0.5211155, -0.7798674, -0.3467644>,
    <-0.5274701, -0.7829318, -0.3298379>,
    <-0.5327093, -0.7851342, -0.3158877>,
    <-0.5282511, -0.7947525, -0.2988633>,
    <-0.5395788, -0.7855424, -0.3029486>,
    <-0.4272629, -0.8430073, -0.3267798>,
    <-0.4552515, -0.8459032, -0.2778377>,
    <-0.5132579, -0.8121979, -0.2773100>,
    <-0.4758440, -0.8113740, -0.3394771>,
    <-0.5459919, -0.8342897, -0.0765079>,
    <-0.6241110, -0.7808868, -0.0264820>,
    <-0.6333835, -0.5088768, 0.5829835>,
    <-0.6484779, -0.3641906, 0.6684622>,
    <-0.6874148, -0.7257917, 0.0262173>,
    <-0.5603673, -0.7823017, -0.2720158>,
    <-0.6434499, -0.2380107, 0.7275460>,
    <-0.6339443, -0.1753246, 0.7532436>,
    <-0.7114393, -0.7004097, 0.0572749>,
    <-0.5775386, -0.7725962, -0.2637125>,
    <-0.5137341, -0.7847550, -0.3467519>,
    <-0.5264994, -0.7772913, -0.3444076>,
    <-0.1904169, 0.3636974, 0.9118474>,
    <-0.2990051, 0.2094118, 0.9309901>,
    <-0.3188104, 0.2222514, 0.9213926>,
    <-0.1952801, 0.3782485, 0.9048722>,
    <0.0992860, 0.6188020, 0.7792473>,
    <0.0584395, 0.6136615, 0.7874036>,
    <-0.3407310, 0.1293354, 0.9312222>,
    <-0.3616553, 0.1414549, 0.9215183>,
    <-0.3880203, 0.1553055, 0.9084715>,
    <-0.3421503, 0.2362910, 0.9094502>,
    <-0.4040312, 0.1637038, 0.8999777>,
    <-0.3529659, 0.2465147, 0.9025772>,
    <-0.2038009, 0.3962429, 0.8952412>,
    <-0.2029704, 0.4141284, 0.8872997>,
    <0.1362847, 0.6543103, 0.7438444>,
    <0.1256075, 0.6326987, 0.7641434>,
    <0.4097021, 0.2741794, -0.8700401>,
    <0.3952427, 0.1028726, -0.9127981>,
    <0.4040270, 0.1120131, -0.9078630>,
    <0.4245609, 0.2773041, -0.8618877>,
    <0.4332809, 0.5227424, -0.7341717>,
    <0.4129802, 0.5301356, -0.7405427>,
    <0.3754131, -0.0200296, -0.9266412>,
    <0.3778113, -0.0099536, -0.9258291>,
    <0.3423804, -0.1205813, -0.9317917>,
    <0.3382682, -0.1161411, -0.9338554>,
    <0.3755788, 0.0020886, -0.9267881>,
    <0.4111365, 0.1192645, -0.9037382>,
    <0.3297939, -0.1070317, -0.9379660>,
    <0.3179039, -0.0950549, -0.9433460>,
    <0.3676576, 0.0104890, -0.9299021>,
    <0.4140221, 0.1172318, -0.9026862>,
    <0.4429215, 0.2757175, -0.8531122>,
    <0.4612474, 0.2626162, -0.8475161>,
    <0.4944880, 0.5015018, -0.7099138>,
    <0.4614375, 0.5138360, -0.7232205>,
    <0.2706818, 0.9567341, -0.1067297>,
    <0.3119211, 0.9184433, -0.2432429>,
    <0.3332704, 0.9094731, -0.2485750>,
    <0.2878006, 0.9511899, -0.1113940>,
    <0.2760333, 0.9585020, -0.0712712>,
    <0.2628822, 0.9622841, -0.0700156>,
    <0.3738965, 0.7914468, -0.4835425>,
    <0.3973325, 0.7789931, -0.4850740>,
    <0.4262275, 0.7698189, -0.4750883>,
    <0.3551294, 0.9028760, -0.2422770>,
    <0.4575065, 0.7674118, -0.4491847>,
    <0.3740760, 0.9016906, -0.2168439>,
    <0.3024025, 0.9469345, -0.1089391>,
    <0.3120527, 0.9455111, -0.0929079>,
    <0.2896172, 0.9551392, -0.0618957>,
    <0.2852740, 0.9558939, -0.0698973>,
    <0.2787307, 0.9545037, -0.1059803>,
    <0.2742349, 0.9574577, -0.0898327>,
    <0.2837921, 0.9552211, -0.0837538>,
    <0.2882044, 0.9525989, -0.0974347>,
    <0.2959601, 0.9476331, -0.1199961>,
    <0.2859526, 0.9493386, -0.1303351>,
    <0.2696451, 0.9597680, -0.0783390>,
    <0.2802286, 0.9569668, -0.0754093>,
    <0.2864080, 0.9553365, -0.0728188>,
    <0.2887450, 0.9541000, -0.0794956>,
    <0.2883665, 0.9550587, -0.0686118>,
    <0.2899458, 0.9540084, -0.0761543>,
    <0.2930120, 0.9517507, -0.0911844>,
    <0.2943452, 0.9517458, -0.0868385>,
    <0.3026275, 0.9474017, -0.1041468>,
    <0.3011541, 0.9470501, -0.1113659>,
    <-0.3954684, 0.1037450, 0.9126016>,
    <-0.4362466, -0.0563808, 0.8980591>,
    <-0.3571513, -0.1733537, 0.9178188>,
    <-0.3094593, 0.0173306, 0.9507548>,
    <-0.2888442, 0.0732496, 0.9545698>,
    <-0.3851980, 0.1320653, 0.9133352>,
    <-0.4677783, -0.4348168, 0.7694919>,
    <-0.3851294, -0.5497705, 0.7412340>,
    <-0.3763824, -0.8307792, 0.4100515>,
    <-0.3085057, -0.8729147, 0.3779472>,
    <-0.2213209, -0.7230771, 0.6543520>,
    <-0.1753004, -0.4123519, 0.8939998>,
    <-0.1973839, -0.9218754, 0.3334448>,
    <-0.0733565, -0.9549008, 0.2877209>,
    <0.0108356, -0.8919965, 0.4519124>,
    <0.1419376, -0.7325776, 0.6657205>,
    <-0.1118325, -0.1729889, 0.9785542>,
    <0.2752497, -0.5020753, 0.8198525>,
    <0.3738418, -0.2958620, 0.8790381>,
    <-0.0686426, -0.0557238, 0.9960839>,
    <0.0955314, 0.9717332, 0.2158897>,
    <0.2481631, 0.9662163, -0.0695778>,
    <0.2407234, 0.9696401, -0.0430149>,
    <0.0554725, 0.9638315, 0.2606752>,
    <-0.3243047, 0.5042603, 0.8003424>,
    <-0.2959245, 0.5263245, 0.7971269>,
    <0.2856794, 0.9482262, -0.1387598>,
    <0.2933477, 0.9478512, -0.1246006>,
    <0.2924167, 0.9504038, -0.1059488>,
    <0.2109732, 0.9774756, 0.0056378>,
    <0.2845176, 0.9548131, -0.0859164>,
    <0.1663535, 0.9844441, 0.0565354>,
    <-0.0286208, 0.9405787, 0.3383674>,
    <-0.1272919, 0.9099329, 0.3947390>,
    <-0.4099472, 0.5251400, 0.7457689>,
    <-0.3604228, 0.4938994, 0.7913019>,
    <0.2777124, -0.2264429, -0.9335949>,
    <0.1612499, -0.3563437, -0.9203356>,
    <0.1486791, -0.3739900, -0.9154376>,
    <0.2677282, -0.2330361, -0.9348881>,
    <-0.0204026, -0.5088714, -0.8606007>,
    <-0.0280897, -0.5318952, -0.8463442>,
    <-0.2441390, -0.6524656, -0.7174154>,
    <-0.2360684, -0.6709498, -0.7029211>,
    <-0.0152912, -0.5532263, -0.8328906>,
    <0.1466956, -0.3855372, -0.9109563>,
    <-0.2088941, -0.6979544, -0.6849985>,
    <-0.1683982, -0.7293045, -0.6631418>,
    <0.0188277, -0.5650044, -0.8248731>,
    <0.1594027, -0.3834872, -0.9096859>,
    <0.2583935, -0.2335641, -0.9373796>,
    <0.2530832, -0.2246744, -0.9409943>,
    <-0.4197146, -0.7356701, -0.5316287>,
    <-0.5091918, -0.7664403, -0.3915264>,
    <-0.4866793, -0.7777996, -0.3977073>,
    <-0.3988268, -0.7489210, -0.5292018>,
    <-0.5429305, -0.7783478, -0.3152793>,
    <-0.5239401, -0.7880414, -0.3232299>,
    <-0.5438881, -0.7851733, -0.2961227>,
    <-0.5301193, -0.7930616, -0.3000446>,
    <-0.5013611, -0.8042738, -0.3190308>,
    <-0.4583678, -0.7991137, -0.3889939>,
    <-0.5133379, -0.8053627, -0.2964374>,
    <-0.4964199, -0.8216994, -0.2799595>,
    <-0.4807677, -0.8260743, -0.2940470>,
    <-0.4323505, -0.8287719, -0.3552606>,
    <-0.3672955, -0.7749229, -0.5143816>,
    <-0.3343654, -0.8115075, -0.4792238>,
    <-0.5351735, -0.7884152, -0.3032998>,
    <-0.5297972, -0.7886085, -0.3121083>,
    <-0.5226567, -0.7954781, -0.3066669>,
    <-0.5256971, -0.7953653, -0.3017227>,
    <-0.5254919, -0.7869414, -0.3233906>,
    <-0.5195020, -0.7942301, -0.3151449>,
    <-0.5194689, -0.7843522, -0.3390335>,
    <-0.5138443, -0.7922948, -0.3289877>,
    <-0.5093194, -0.8044825, -0.3056170>,
    <-0.5117382, -0.8053566, -0.2992069>,
    <-0.5039515, -0.8033184, -0.3173523>,
    <-0.4879482, -0.8179740, -0.3046721>,
    <-0.4935046, -0.8181794, -0.2950180>,
    <-0.4964729, -0.8185335, -0.2889939>,
    <-0.5128766, -0.8057187, -0.2962685>,
    <-0.4974642, -0.8195002, -0.2845150>,
    <-0.5257697, -0.7815346, -0.3358122>,
    <-0.5816257, -0.7734991, -0.2518147>,
    <-0.5946471, -0.7721463, -0.2240198>,
    <-0.5236104, -0.7887954, -0.3219221>,
    <-0.7240694, -0.6846131, 0.0838355>,
    <-0.7507952, -0.6453569, 0.1407872>,
    <-0.6261739, -0.1338622, 0.7681062>,
    <-0.6230523, -0.0900424, 0.7769802>,
    <-0.7859586, -0.5748196, 0.2277092>,
    <-0.6181620, -0.7666113, -0.1737320>,
    <-0.6347770, -0.0548219, 0.7707481>,
    <-0.6877669, -0.0370735, 0.7249843>,
    <-0.8182624, -0.4960776, 0.2904370>,
    <-0.6415272, -0.7576690, -0.1199186>,
    <-0.5212254, -0.7984936, -0.3012178>,
    <-0.5150869, -0.8109716, -0.2775078>,
    <-0.1489287, 0.4240911, 0.8932900>,
    <-0.3139693, 0.2449833, 0.9172821>,
    <-0.1886151, 0.2267090, 0.9555247>,
    <-0.0001902, 0.4183601, 0.9082812>,
    <0.3265454, 0.6340249, 0.7009854>,
    <0.1924420, 0.6616811, 0.7246684>,
    <-0.3739346, 0.1535965, 0.9146481>,
    <-0.2655991, 0.1163707, 0.9570345>,
    <-0.0195078, 0.0366499, 0.9991377>,
    <0.0831943, 0.1846138, 0.9792836>,
    <0.4592351, -0.1133984, 0.8810470>,
    <0.5506607, 0.0936332, 0.8294611>,
    <0.2631334, 0.3845262, 0.8848166>,
    <0.6260358, 0.3024432, 0.7187539>,
    <0.6618629, 0.4593324, 0.5924114>,
    <0.5007863, 0.5639097, 0.6566726>,
    <0.4558448, 0.2504517, -0.8540957>,
    <0.3974667, 0.1128933, -0.9106455>,
    <0.3511275, 0.1272432, -0.9276414>,
    <0.4094792, 0.2658197, -0.8727352>,
    <0.4507181, 0.5197508, -0.7257495>,
    <0.5004157, 0.4990101, -0.7075118>,
    <0.3442945, 0.0184802, -0.9386798>,
    <0.2971488, 0.0391057, -0.9540301>,
    <0.2949261, -0.0766538, -0.9524404>,
    <0.2507370, -0.0456600, -0.9669778>,
    <0.2209291, 0.0864189, -0.9714536>,
    <0.2747115, 0.1791501, -0.9446898>,
    <0.1756594, 0.0037162, -0.9844440>,
    <0.3303572, 0.3197870, -0.8880318>,
    <0.3631227, 0.5513033, -0.7511369>,
    <0.2986015, 0.9513695, -0.0757182>,
    <0.3656825, 0.9112635, -0.1894075>,
    <0.3164600, 0.9271558, -0.2005871>,
    <0.2519295, 0.9637043, -0.0883495>,
    <0.2305440, 0.9704693, -0.0709850>,
    <0.2747794, 0.9599080, -0.0554343>,
    <0.4594287, 0.7798059, -0.4252387>,
    <0.4079190, 0.8003100, -0.4394384>,
    <0.3166523, 0.8026455, -0.5054617>,
    <0.2343531, 0.9304989, -0.2815145>,
    <0.1750940, 0.9719751, -0.1568644>,
    <0.1562950, 0.9794742, -0.1272876>,
    <0.2804899, 0.9557798, -0.0883767>,
    <0.2759985, 0.9579463, -0.0785092>,
    <0.2339087, 0.9676926, -0.0941162>,
    <0.2359623, 0.9666549, -0.0994990>,
    <0.2345095, 0.9666682, -0.1027513>,
    <0.2869794, 0.9525568, -0.1013821>,
    <0.2738851, 0.9593052, -0.0687063>,
    <0.2315046, 0.9690555, -0.0856564>,
    <0.1571034, 0.9788660, -0.1309191>,
    <0.1562071, 0.9793593, -0.1282757>,
    <0.1493451, 0.9815513, -0.1193862>,
    <0.1284025, 0.9866845, -0.0998319>,
    <-0.5817218, 0.3814333, 0.7184069>,
    <-0.5426410, 0.4639129, 0.7002325>,
    <-0.5703018, 0.5377964, 0.6209113>,
    <-0.6241640, 0.4438676, 0.6429626>,
    <-0.6878489, 0.3254098, 0.6488238>,
    <-0.6277504, 0.2865514, 0.7237525>,
    <-0.5308020, 0.2240798, 0.8173356>,
    <-0.5052667, 0.2851688, 0.8144840>,
    <-0.4847247, 0.3386288, 0.8064568>,
    <-0.4982701, 0.5545216, 0.6665079>,
    <-0.5137334, 0.6280929, 0.5844461>,
    <-0.4632428, 0.3966362, 0.7925187>,
    <-0.4131773, 0.6949468, 0.5885011>,
    <-0.4294094, 0.7405907, 0.5168490>,
    <-0.5239026, 0.6687603, 0.5275280>,
    <-0.5852489, 0.5848815, 0.5616025>,
    <-0.4475136, 0.7604350, 0.4706063>,
    <-0.6484249, 0.4866637, 0.5854089>,
    <-0.7268482, 0.3500230, 0.5909108>,
    <-0.1949405, 0.9016144, 0.3861214>,
    <0.1012938, 0.9903064, 0.0950410>,
    <0.0079329, 0.9923705, 0.1230356>,
    <-0.2543780, 0.8948939, 0.3666835>,
    <0.2560898, 0.9641192, -0.0699440>,
    <0.1853060, 0.9811573, -0.0546988>,
    <0.0516364, 0.9983831, -0.0237664>,
    <-0.1262563, 0.9794456, 0.1573077>,
    <-0.3216651, 0.8790521, 0.3518507>,
    <0.2411271, -0.1994418, -0.9497793>,
    <0.1669890, -0.3571853, -0.9189850>,
    <0.1420377, -0.3121638, -0.9393503>,
    <0.2057133, -0.1582128, -0.9657385>,
    <0.0431969, -0.5517039, -0.8329207>,
    <0.0220186, -0.5156830, -0.8564965>,
    <-0.1483349, -0.7433174, -0.6522852>,
    <-0.1748551, -0.7251082, -0.6660659>,
    <-0.0520104, -0.4755780, -0.8781346>,
    <0.0664857, -0.2649413, -0.9619697>,
    <-0.2326492, -0.6821614, -0.6932029>,
    <0.1320295, -0.1060180, -0.9855599>,
    <-0.3274252, -0.8351048, -0.4420326>,
    <-0.4302703, -0.8467255, -0.3129270>,
    <-0.4596342, -0.8368680, -0.2973018>,
    <-0.3570528, -0.8254671, -0.4371697>,
    <-0.4803184, -0.8375501, -0.2603920>,
    <-0.5090630, -0.8250688, -0.2451862>,
    <-0.4954899, -0.8289830, -0.2593778>,
    <-0.5223889, -0.8144701, -0.2524841>,
    <-0.5611642, -0.7836573, -0.2664133>,
    <-0.5082777, -0.7950535, -0.3309739>,
    <-0.5755921, -0.7717588, -0.2703369>,
    <-0.4039204, -0.7801849, -0.4776609>,
    <-0.4946751, -0.8247991, -0.2738669>,
    <-0.4921499, -0.8231947, -0.2830883>,
    <-0.5173276, -0.8057678, -0.2882888>,
    <-0.5196561, -0.8088307, -0.2752280>,
    <-0.4883027, -0.8229622, -0.2903339>,
    <-0.5164683, -0.8037662, -0.2953310>,
    <-0.4839111, -0.8229045, -0.2977553>,
    <-0.5200976, -0.8007101, -0.2972571>,
    <-0.5902803, -0.7483199, -0.3026325>,
    <-0.5792497, -0.7566763, -0.3031678>,
    <-0.6149247, -0.7342757, -0.2875880>,
    <-0.5752625, -0.7637528, -0.2928391>,
    <-0.5227014, -0.8118431, -0.2601808>,
    <-0.6758599, -0.7327287, -0.0795115>,
    <-0.7391928, -0.6717910, -0.0478625>,
    <-0.5751413, -0.7801300, -0.2461902>,
    <-0.8465189, -0.4540399, 0.2779453>,
    <-0.8785081, -0.4015408, 0.2588213>,
    <-0.8291310, -0.1394198, 0.5413907>,
    <-0.8768029, -0.1501959, 0.4567908>,
    <-0.9128846, -0.3211961, 0.2519422>,
    <-0.8360644, -0.5486188, 0.0037095>,
    <-0.9040798, -0.1371305, 0.4047653>,
    <-0.6927849, -0.6902648, -0.2087667>,
    <-0.7653097, 0.0184668, 0.6433973>,
    <-0.7176803, 0.1097192, 0.6876749>,
    <-0.7963724, 0.0997305, 0.5965273>,
    <-0.8374947, -0.0056717, 0.5464161>,
    <-0.6163904, 0.0710008, 0.7842332>,
    <-0.5842206, 0.1188886, 0.8028398>,
    <-0.6749421, 0.1915971, 0.7125613>,
    <-0.7493911, 0.2029713, 0.6302505>,
    <-0.5578606, 0.1655800, 0.8132495>,
    <-0.7981759, 0.2062170, 0.5660298>,
    <-0.8446999, 0.0928175, 0.5271309>,
    <-0.8776114, -0.0131521, 0.4791923>,
    <-0.0688836, -0.1363917, -0.9882572>,
    <-0.0966865, -0.1406404, -0.9853284>,
    <-0.1109142, -0.2036578, -0.9727392>,
    <-0.0708068, -0.2330985, -0.9698719>,
    <-0.0026690, -0.1462797, -0.9892397>,
    <-0.0087907, -0.0310954, -0.9994778>,
    <-0.0749474, -0.1005162, -0.9921085>,
    <-0.0859718, -0.1092787, -0.9902863>,
    <-0.0844944, -0.0896278, -0.9923848>,
    <-0.1068138, -0.1194134, -0.9870822>,
    <-0.0664872, -0.0719874, -0.9951871>,
    <-0.0124526, 0.0055432, -0.9999071>,
    <-0.0250031, 0.0111300, -0.9996254>,
    <-0.0425329, 0.0189333, -0.9989157>,
    <-0.1272009, -0.1614488, -0.9786492>,
    <-0.1169101, -0.2944449, -0.9484905>,
    <-0.0647434, 0.0288202, -0.9974857>,
    <-0.0785030, 0.0349453, -0.9963012>,
    <-0.1410420, -0.2082458, -0.9678537>,
    <-0.1197022, -0.3802769, -0.9170937>,
    <-0.0654302, -0.3695649, -0.9268984>,
    <-0.0639090, -0.4786818, -0.8756594>,
    <-0.0020968, -0.4406453, -0.8976788>,
    <0.0034439, -0.3166637, -0.9485316>,
    <-0.0443157, 0.9397609, 0.3389477>,
    <0.0083938, 0.9407365, -0.3390344>,
    <0.0424899, 0.9727849, -0.2277808>,
    <-0.0048895, 0.9555327, 0.2948448>,
    <-0.0015961, 0.9298824, 0.3678536>,
    <-0.0444569, 0.8868895, 0.4598376>,
    <0.0467780, 0.3315691, -0.9422705>,
    <0.0660041, 0.2993541, -0.9518564>,
    <0.0735182, 0.1719932, -0.9823510>,
    <0.0624237, 0.9741541, -0.2170879>,
    <0.0689251, 0.0292440, -0.9971931>,
    <0.0924613, 0.9427600, -0.3203975>,
    <0.0319757, 0.9759345, 0.2157065>,
    <0.0700193, 0.9898124, 0.1239704>,
    <0.0758014, 0.9775205, 0.1967430>,
    <0.0389157, 0.9609425, 0.2739982>,
    <-0.0068038, 0.9578093, 0.2873240>,
    <-0.0180444, 0.9399864, 0.3407345>,
    <0.0280701, 0.9638576, 0.2649352>,
    <0.0384032, 0.9739917, 0.2233057>,
    <0.0459197, 0.9798779, 0.1942441>,
    <0.0023713, 0.9686090, 0.2485781>,
    <-0.0307694, 0.9157655, 0.4005331>,
    <0.0147400, 0.9491531, 0.3144697>,
    <0.0543081, 0.9700851, 0.2366127>,
    <0.0657151, 0.9766940, 0.2043289>,
    <0.0881578, 0.9800356, 0.1782091>,
    <0.0968474, 0.9819622, 0.1623909>,
    <0.0738879, 0.9812604, 0.1779565>,
    <0.1029070, 0.9835108, 0.1487168>,
    <0.1072230, 0.9847427, 0.1370584>,
    <0.0795831, 0.9840870, 0.1588689>,
    <0.0303286, 0.9992626, -0.0235481>,
    <0.0235502, 0.9967203, 0.0774217>,
    <0.0625792, 0.9958485, 0.0661028>,
    <0.0669057, 0.9977474, -0.0048756>,
    <0.0646692, 0.9963287, -0.0560977>,
    <0.0297337, 0.9946150, -0.0992823>,
    <0.0124618, 0.9828566, 0.1839500>,
    <0.0540298, 0.9879665, 0.1449241>,
    <0.0858024, 0.9887929, 0.1221747>,
    <0.0920711, 0.9936995, 0.0639082>,
    <0.1120165, 0.9876731, 0.1093351>,
    <0.1165108, 0.9910417, 0.0652808>,
    <0.0944786, 0.9954357, 0.0134762>,
    <0.1175088, 0.9926687, 0.0282919>,
    <0.1133916, 0.9935440, 0.0035707>,
    <0.0911273, 0.9956077, -0.0214736>,
    <-0.0051474, 0.9977564, -0.0667508>,
    <0.0069062, 0.9933709, -0.1147459>,
    <0.0421993, 0.9968745, -0.0667872>,
    <0.0315791, 0.9988309, -0.0365993>,
    <0.0284904, 0.9995374, 0.0106405>,
    <-0.0061557, 0.9999316, 0.0099468>,
    <0.0205857, 0.9914571, -0.1287984>,
    <0.0550730, 0.9955950, -0.0758782>,
    <0.0813910, 0.9960534, -0.0353992>,
    <0.0688090, 0.9971443, -0.0311203>,
    <0.1036022, 0.9945967, -0.0066301>,
    <0.0911732, 0.9958213, -0.0052249>,
    <0.0578590, 0.9982261, -0.0140387>,
    <0.0799962, 0.9967853, 0.0044302>,
    <0.0731096, 0.9970482, 0.0234474>,
    <0.0521077, 0.9985215, 0.0154769>,
    <0.0013972, 0.9885120, 0.1511363>,
    <0.0130307, 0.9942995, 0.1058240>,
    <0.0296668, 0.9938065, 0.1070914>,
    <0.0137304, 0.9863459, 0.1641135>,
    <-0.0149155, 0.9703856, 0.2411002>,
    <-0.0219586, 0.9722064, 0.2330933>,
    <-0.0292579, 0.9889392, 0.1454071>,
    <-0.0188841, 0.9942132, 0.1057524>,
    <0.0079145, 0.9974818, 0.0704801>,
    <0.0314743, 0.9976925, 0.0601581>,
    <-0.0325757, 0.9961144, 0.0818227>,
    <0.0503538, 0.9970608, 0.0577437>,
    <0.0433912, 0.9926923, 0.1126015>,
    <0.0695859, 0.9957322, 0.0606229>,
    <0.0604870, 0.9908472, 0.1206780>,
    <0.0234745, 0.9833164, 0.1803826>,
    <0.0382758, 0.9796848, 0.1968568>,
    <0.0035732, 0.9605103, 0.2782213>,
    <-0.0092834, 0.9658918, 0.2587797>,
    <-0.2981849, 0.2768911, 0.9134643>,
    <-0.2133486, 0.4334399, 0.8755639>,
    <-0.2430634, 0.4702214, 0.8484174>,
    <-0.3305071, 0.2982731, 0.8954318>,
    <-0.3887161, 0.1730353, 0.9049633>,
    <-0.3542310, 0.1576844, 0.9217679>,
    <-0.1339235, 0.5754841, 0.8067729>,
    <-0.1622013, 0.6376065, 0.7530928>,
    <-0.0784335, 0.7024465, 0.7074017>,
    <-0.1082423, 0.7721511, 0.6261520>,
    <-0.1881864, 0.6927402, 0.6962017>,
    <-0.2726469, 0.5127383, 0.8141026>,
    <-0.1318062, 0.8147191, 0.5646768>,
    <-0.1092485, 0.8228917, 0.5575966>,
    <-0.1622941, 0.7032305, 0.6921904>,
    <-0.2488599, 0.5136385, 0.8211238>,
    <-0.3611763, 0.3221000, 0.8751018>,
    <-0.3403550, 0.3121960, 0.8869567>,
    <-0.4003812, 0.1782279, 0.8988491>,
    <-0.4211449, 0.1874708, 0.8874073>,
    <-0.0586679, 0.8034982, 0.5924092>,
    <-0.0524014, 0.8804361, 0.4712604>,
    <-0.0659762, 0.9082588, 0.4131745>,
    <-0.0822463, 0.8564218, 0.5096834>,
    <-0.0410170, 0.9359112, 0.3498397>,
    <-0.0445450, 0.9442068, 0.3263270>,
    <-0.0441345, 0.9424536, 0.3314111>,
    <-0.0736417, 0.9154745, 0.3955797>,
    <-0.0313848, 0.9375601, 0.3464045>,
    <-0.0596157, 0.9130635, 0.4034366>,
    <-0.0998600, 0.8787918, 0.4666401>,
    <-0.0827321, 0.8808254, 0.4661567>,
    <0.0538777, 0.1094854, -0.9925271>,
    <0.1106583, 0.1577866, -0.9812534>,
    <0.1404267, 0.2101070, -0.9675409>,
    <0.0564100, 0.1474738, -0.9874560>,
    <0.0515519, 0.0839476, -0.9951358>,
    <0.0928582, 0.1258952, -0.9876881>,
    <0.1294729, 0.1508917, -0.9800349>,
    <0.1937625, 0.2128936, -0.9576703>,
    <0.0997863, 0.1266667, -0.9869135>,
    <0.0371139, 0.0355833, -0.9986773>,
    <0.1483557, 0.1144788, -0.9822857>,
    <0.2647627, 0.2933180, -0.9186214>,
    <0.1735631, 0.2773645, -0.9449576>,
    <0.2607785, 0.2134007, -0.9415172>,
    <0.3260150, 0.2964533, -0.8976801>,
    <0.3129110, 0.3678388, -0.8756605>,
    <0.2024530, 0.3434401, -0.9170942>,
    <0.0554855, 0.1962930, -0.9789742>,
    <0.0603452, 0.2441673, -0.9678537>,
    <-0.4856804, -0.4313452, -0.7602998>,
    <-0.7660575, -0.6283556, 0.1353702>,
    <-0.7404451, -0.6721168, -0.0002240>,
    <-0.2974631, -0.3237520, -0.8981650>,
    <-0.7061833, -0.5651139, 0.4265576>,
    <-0.7082583, -0.6230980, 0.3318418>,
    <-0.6887556, -0.5605058, 0.4598358>,
    <-0.6920167, -0.6211266, 0.3678515>,
    <-0.7038150, -0.6750373, 0.2212894>,
    <-0.6947606, -0.6966513, -0.1788424>,
    <-0.6879831, -0.6720158, 0.2739963>,
    <-0.6756151, -0.7105188, 0.1967417>,
    <-0.6886180, -0.7144489, 0.1239677>,
    <-0.6386346, -0.6996337, -0.3204038>,
    <-0.0940215, -0.1781082, -0.9795088>,
    <0.0243979, -0.0707859, -0.9971931>,
    <-0.7010515, -0.5900009, 0.4005318>,
    <-0.7105326, -0.6156655, 0.3407338>,
    <-0.6974079, -0.6659069, 0.2649345>,
    <-0.6954029, -0.6461614, 0.3144683>,
    <-0.7162531, -0.6359454, 0.2873236>,
    <-0.6980227, -0.6803668, 0.2233055>,
    <-0.7181375, -0.6499904, 0.2485779>,
    <-0.6973661, -0.6898912, 0.1942441>,
    <-0.6796754, -0.7115988, 0.1779563>,
    <-0.6817520, -0.7024701, 0.2043283>,
    <-0.6779642, -0.7177222, 0.1588689>,
    <-0.6599531, -0.7386995, 0.1370584>,
    <-0.6619262, -0.7346680, 0.1487167>,
    <-0.6648308, -0.7291291, 0.1623905>,
    <-0.6844752, -0.6895713, 0.2366116>,
    <-0.6692146, -0.7213831, 0.1782083>,
    <-0.7201808, -0.6638844, 0.2014872>,
    <-0.7219731, -0.6780749, 0.1377287>,
    <-0.6966787, -0.7090632, 0.1089412>,
    <-0.6971431, -0.6993356, 0.1578644>,
    <-0.7212858, -0.6876553, 0.0829276>,
    <-0.6949571, -0.7157722, 0.0685907>,
    <-0.7195953, -0.6929475, 0.0447918>,
    <-0.6928801, -0.7198459, 0.0417012>,
    <-0.6737923, -0.7366638, 0.0577094>,
    <-0.6757310, -0.7316007, 0.0902669>,
    <-0.6717029, -0.7399191, 0.0365380>,
    <-0.6539035, -0.7558810, 0.0324686>,
    <-0.6556267, -0.7533898, 0.0505704>,
    <-0.6573833, -0.7494291, 0.0787610>,
    <-0.6769355, -0.7244131, 0.1303224>,
    <-0.6587114, -0.7437762, 0.1135614>,
    <-0.7181151, -0.6952031, 0.0316757>,
    <-0.7159970, -0.6968948, 0.0410601>,
    <-0.6880249, -0.7247297, 0.0372624>,
    <-0.6909196, -0.7222167, 0.0321410>,
    <-0.7109812, -0.7004827, 0.0618854>,
    <-0.6828194, -0.7288428, 0.0504560>,
    <-0.6999817, -0.7088047, 0.0873016>,
    <-0.6750494, -0.7346132, 0.0682037>,
    <-0.6631909, -0.7473665, 0.0402634>,
    <-0.6671213, -0.7443009, 0.0310704>,
    <-0.6578704, -0.7511060, 0.0551932>,
    <-0.6432743, -0.7641331, 0.0479463>,
    <-0.6473651, -0.7614109, 0.0342320>,
    <-0.6503932, -0.7591217, 0.0268880>,
    <-0.6696999, -0.7420827, 0.0285543>,
    <-0.6523559, -0.7574861, 0.0254273>,
    <-0.6833821, -0.7224575, 0.1050904>,
    <-0.6767852, -0.7276542, 0.1117189>,
    <-0.6639842, -0.7386580, 0.1162299>,
    <-0.6666329, -0.7399891, 0.0895362>,
    <-0.7097742, -0.6939809, 0.1208766>,
    <-0.6987303, -0.7070339, 0.1089911>,
    <-0.6846828, -0.7163702, 0.1342503>,
    <-0.6721453, -0.7231735, 0.1588734>,
    <-0.7063420, -0.6988098, 0.1128977>,
    <-0.6976104, -0.6884500, 0.1984347>,
    <-0.6855110, -0.6919780, 0.2263648>,
    <-0.6615467, -0.7276530, 0.1813203>,
    <-0.6529230, -0.7473795, 0.1229452>,
    <-0.6757684, -0.6920357, 0.2538182>,
    <-0.6640948, -0.6942342, 0.2775191>,
    <-0.6499690, -0.7330741, 0.2003565>,
    <-0.6410757, -0.7563296, 0.1303356>,
    <-0.6528403, -0.7531481, 0.0810394>,
    <-0.6397455, -0.7646574, 0.0776190>,
    <-0.6958979, -0.6529713, 0.2989224>,
    <-0.6755682, -0.6084910, 0.4163489>,
    <-0.6919724, -0.6101946, 0.3857937>,
    <-0.6941331, -0.6523840, 0.3042604>,
    <-0.6343323, -0.5499760, 0.5432761>,
    <-0.6760403, -0.5587139, 0.4804251>,
    <-0.5803159, -0.4569126, 0.6741397>,
    <-0.6426010, -0.4734726, 0.6024016>,
    <-0.6971816, -0.5543628, 0.4545543>,
    <-0.6967535, -0.6052230, 0.3850191>,
    <-0.6825763, -0.4770988, 0.5535939>,
    <-0.6708657, -0.4921003, 0.5547761>,
    <-0.6857227, -0.5618071, 0.4627712>,
    <-0.6852090, -0.6085526, 0.4001904>,
    <-0.6887051, -0.6490827, 0.3230740>,
    <-0.6770030, -0.6507701, 0.3437517>,
    <-0.5222351, -0.3073747, 0.7954818>,
    <-0.4645651, -0.1321711, 0.8756198>,
    <-0.5124814, -0.1382582, 0.8474948>,
    <-0.5847004, -0.3262922, 0.7427374>,
    <-0.4032619, 0.0391385, 0.9142472>,
    <-0.4414936, 0.0465037, 0.8960585>,
    <-0.4807514, 0.0522986, 0.8752959>,
    <-0.5638108, -0.1459058, 0.8129138>,
    <-0.4598301, 0.0435867, 0.8869366>,
    <-0.5478512, -0.1624035, 0.8206608>,
    <-0.6386579, -0.3403002, 0.6901535>,
    <-0.6265385, -0.3612468, 0.6906159>,
    <-0.0984412, -0.5231141, -0.8465583>,
    <-0.1443974, -0.4243759, -0.8938985>,
    <-0.1758871, -0.4363307, -0.8824280>,
    <-0.1498263, -0.5248226, -0.8379220>,
    <-0.1005493, -0.4830682, -0.8697902>,
    <-0.0404079, -0.4871874, -0.8723621>,
    <-0.1536555, -0.2417933, -0.9580846>,
    <-0.1639612, -0.2587976, -0.9519141>,
    <-0.0748398, 0.0333146, -0.9966389>,
    <-0.0685774, 0.0305269, -0.9971786>,
    <-0.1727901, -0.2623146, -0.9493865>,
    <-0.2151669, -0.4218535, -0.8807627>,
    <-0.0593858, 0.0264353, -0.9978850>,
    <-0.0535672, 0.0238452, -0.9982795>,
    <-0.1771439, -0.2608940, -0.9489754>,
    <-0.2380271, -0.4073876, -0.8816907>,
    <-0.2188355, -0.4897164, -0.8439721>,
    <-0.2596410, -0.4607049, -0.8487270>,
    <-0.2327881, -0.3945790, -0.8888853>,
    <-0.1834743, -0.4339100, -0.8820767>,
    <0.1164864, 0.9914169, 0.0593579>,
    <0.1289147, 0.9036414, -0.4084277>,
    <0.1839214, 0.8653149, -0.4662650>,
    <0.1938345, 0.9807930, 0.0217531>,
    <0.1945840, 0.9732076, 0.1224909>,
    <0.1195938, 0.9817418, 0.1479200>,
    <0.0464332, -0.0437792, -0.9979616>,
    <0.0104405, -0.0592966, -0.9981858>,
    <-0.0378509, -0.0301066, -0.9988298>,
    <0.2648552, 0.8196285, -0.5079970>,
    <-0.0658561, -0.0038282, -0.9978218>,
    <0.3169785, 0.7882739, -0.5273983>,
    <0.3189679, 0.9477646, -0.0013167>,
    <0.4059467, 0.9138080, -0.0127324>,
    <0.4100309, 0.9061217, 0.1040098>,
    <0.3199846, 0.9410133, 0.1100172>,
    <0.1390473, 0.9814692, 0.1318483>,
    <0.1346072, 0.9812622, 0.1378600>,
    <0.2032498, 0.9710847, 0.1252360>,
    <0.2060894, 0.9707584, 0.1231067>,
    <0.2084206, 0.9709001, 0.1179569>,
    <0.1424175, 0.9819486, 0.1244761>,
    <0.1284049, 0.9813562, 0.1430109>,
    <0.1995585, 0.9718948, 0.1248872>,
    <0.3211491, 0.9399555, 0.1155285>,
    <0.3221994, 0.9392523, 0.1182904>,
    <0.4100940, 0.9053168, 0.1105644>,
    <0.4101214, 0.9048498, 0.1142241>,
    <0.3231681, 0.9389583, 0.1179816>,
    <0.4101245, 0.9047902, 0.1146849>,
    <0.4101010, 0.9052068, 0.1114348>,
    <0.3240624, 0.9391320, 0.1140821>,
    <0.1495170, 0.9880197, 0.0382317>,
    <0.1493496, 0.9865043, 0.0671116>,
    <0.2132869, 0.9746122, 0.0681160>,
    <0.2136341, 0.9759508, 0.0433640>,
    <0.2113096, 0.9770295, 0.0275956>,
    <0.1452985, 0.9891962, 0.0194723>,
    <0.1461516, 0.9839601, 0.1022852>,
    <0.2110322, 0.9724843, 0.0986897>,
    <0.3251122, 0.9407665, 0.0962313>,
    <0.3263230, 0.9428448, 0.0675057>,
    <0.4100121, 0.9071904, 0.0943173>,
    <0.4099247, 0.9096908, 0.0665152>,
    <0.3274693, 0.9438198, 0.0443633>,
    <0.4099275, 0.9110450, 0.0442327>,
    <0.4100512, 0.9115616, 0.0302241>,
    <0.3286314, 0.9439898, 0.0297427>,
    <0.1139025, 0.9933263, 0.0181402>,
    <0.1246276, 0.9921306, 0.0120367>,
    <0.1994093, 0.9796601, 0.0224065>,
    <0.1925169, 0.9808692, 0.0288597>,
    <0.1853857, 0.9817221, 0.0430567>,
    <0.1069052, 0.9937707, 0.0314813>,
    <0.1361877, 0.9906142, 0.0116767>,
    <0.2061326, 0.9782896, 0.0214189>,
    <0.3304011, 0.9435252, 0.0243983>,
    <0.3342137, 0.9421311, 0.0262730>,
    <0.4111941, 0.9112124, 0.0247251>,
    <0.4160237, 0.9089956, 0.0255216>,
    <0.3416887, 0.9391526, 0.0352306>,
    <0.4279533, 0.9032261, 0.0322280>,
    <0.4663491, 0.8827164, 0.0577081>,
    <0.3491185, 0.9351768, 0.0596714>,
    <0.0734894, 0.9748945, 0.2101903>,
    <0.0942753, 0.9872099, 0.1285642>,
    <0.1660912, 0.9763913, 0.1381079>,
    <0.1559602, 0.9632282, 0.2187870>,
    <0.1385992, 0.9433268, 0.3015375>,
    <0.0427328, 0.9551327, 0.2930792>,
    <0.1031864, 0.9925099, 0.0653957>,
    <0.1762995, 0.9812908, 0.0773749>,
    <0.3253679, 0.9397017, 0.1053393>,
    <0.3014616, 0.9401130, 0.1590861>,
    <0.4842644, 0.8647373, 0.1331066>,
    <0.4440367, 0.8750450, 0.1926853>,
    <0.3040218, 0.9247724, 0.2288379>,
    <0.4341912, 0.8663456, 0.2468266>,
    <0.4487854, 0.8362453, 0.3150959>,
    <0.3084497, 0.9006039, 0.3062211>,
    <-0.2791351, 0.2629634, 0.9235442>,
    <-0.1760088, 0.4677269, 0.8661711>,
    <-0.1138774, 0.4093135, 0.9052593>,
    <-0.2268717, 0.2066899, 0.9517397>,
    <-0.2729408, 0.1214984, 0.9543278>,
    <-0.3347400, 0.1490080, 0.9304546>,
    <-0.0719819, 0.6781496, 0.7313903>,
    <0.0182494, 0.6394728, 0.7685971>,
    <-0.0157464, 0.8149648, 0.5792964>,
    <0.1008269, 0.7952622, 0.5978227>,
    <0.0800305, 0.5967225, 0.7984468>,
    <-0.0744840, 0.3531863, 0.9325833>,
    <0.1984242, 0.7645439, 0.6132703>,
    <0.2326392, 0.7441896, 0.6261476>,
    <0.0944409, 0.5726884, 0.8143150>,
    <-0.0628667, 0.3226191, 0.9444388>,
    <-0.1884094, 0.1552760, 0.9697377>,
    <-0.1665209, 0.1242532, 0.9781779>,
    <-0.1862566, 0.0829113, 0.9789965>,
    <-0.2212510, 0.0984889, 0.9702309>,
    <-0.0038307, 0.8782108, 0.4782584>,
    <0.0015517, 0.9103132, 0.4139171>,
    <0.1192063, 0.9005815, 0.4180225>,
    <0.1202107, 0.8663836, 0.4846946>,
    <0.0163095, 0.9333604, 0.3585698>,
    <0.1236141, 0.9230232, 0.3643456>,
    <0.2891801, 0.8857093, 0.3631719>,
    <0.2720700, 0.8681740, 0.4150323>,
    <0.4023695, 0.8401212, 0.3637239>,
    <0.3631376, 0.8340470, 0.4153271>,
    <0.2505328, 0.8370175, 0.4864514>,
    <0.3133867, 0.8123054, 0.4918828>,
    <0.0768304, 0.2759911, -0.9580845>,
    <0.2186927, 0.3913028, -0.8938991>,
    <0.2065000, 0.4227022, -0.8824288>,
    <0.0825674, 0.2950291, -0.9519141>,
    <0.3228149, 0.4232340, -0.8465598>,
    <0.2896936, 0.4625596, -0.8379237>,
    <0.3349578, 0.3560684, -0.8723638>,
    <0.2916466, 0.3980002, -0.8697920>,
    <0.2174220, 0.4903431, -0.8439735>,
    <0.1694529, 0.4422008, -0.8807634>,
    <0.1996210, 0.4267196, -0.8820782>,
    <0.1373924, 0.4370405, -0.8888863>,
    <0.1685551, 0.5012481, -0.8487282>,
    <0.1434039, 0.4495063, -0.8816912>,
    <0.0792706, 0.3039434, -0.9493864>,
    <0.0753003, 0.3062281, -0.9489753>,
    <0.0636046, -0.0052038, -0.9979616>,
    <-0.5851703, -0.7005414, -0.4084330>,
    <-0.5198767, -0.7157656, -0.4662700>,
    <0.0510467, 0.0319254, -0.9981859>,
    <-0.6587112, -0.7500510, 0.0593558>,
    <-0.5990498, -0.8004163, 0.0217512>,
    <-0.6494428, -0.7458847, 0.1479191>,
    <-0.5929122, -0.7958965, 0.1224902>,
    <-0.4907584, -0.8712947, -0.0013189>,
    <-0.4317613, -0.7453293, -0.5080023>,
    <-0.4850617, -0.8675319, 0.1100162>,
    <-0.3988688, -0.9110905, 0.1040084>,
    <-0.4073133, -0.9131997, -0.0127350>,
    <-0.3735776, -0.7630761, -0.5274038>,
    <-0.0029612, 0.0482735, -0.9988298>,
    <-0.0412293, 0.0514965, -0.9978218>,
    <-0.6432596, -0.7521736, 0.1430103>,
    <-0.6390390, -0.7567192, 0.1378597>,
    <-0.5855355, -0.8009146, 0.1252357>,
    <-0.5886077, -0.7987141, 0.1248867>,
    <-0.6362214, -0.7601568, 0.1318483>,
    <-0.5833927, -0.8028062, 0.1231066>,
    <-0.6343221, -0.7629818, 0.1244761>,
    <-0.5819378, -0.8046332, 0.1179569>,
    <-0.4814044, -0.8685219, 0.1179811>,
    <-0.4822712, -0.8679989, 0.1182898>,
    <-0.4809349, -0.8693026, 0.1140818>,
    <-0.3981420, -0.9105303, 0.1114341>,
    <-0.3978167, -0.9102689, 0.1146840>,
    <-0.3978631, -0.9103066, 0.1142232>,
    <-0.4834965, -0.8676892, 0.1155277>,
    <-0.3982284, -0.9105987, 0.1105633>,
    <-0.6331567, -0.7669965, 0.1040625>,
    <-0.6320335, -0.7715207, 0.0727290>,
    <-0.5805696, -0.8112148, 0.0697821>,
    <-0.5812460, -0.8076562, 0.0992203>,
    <-0.6306559, -0.7746121, 0.0474250>,
    <-0.5793111, -0.8138032, 0.0460759>,
    <-0.6294217, -0.7764327, 0.0313149>,
    <-0.5776440, -0.8156969, 0.0310807>,
    <-0.4807727, -0.8757048, 0.0447079>,
    <-0.4817683, -0.8736785, 0.0677142>,
    <-0.4783046, -0.8776745, 0.0302010>,
    <-0.4028994, -0.9147451, 0.0302247>,
    <-0.4025970, -0.9143080, 0.0442331>,
    <-0.4015920, -0.9134000, 0.0665153>,
    <-0.4813925, -0.8711992, 0.0962977>,
    <-0.3996753, -0.9117916, 0.0943170>,
    <-0.6284214, -0.7774734, 0.0249339>,
    <-0.6270476, -0.7785522, 0.0258409>,
    <-0.5728272, -0.8192403, 0.0267282>,
    <-0.5755389, -0.8173807, 0.0253714>,
    <-0.6246125, -0.7802759, 0.0320727>,
    <-0.5694927, -0.8213010, 0.0338030>,
    <-0.6210762, -0.7824551, 0.0450371>,
    <-0.5671097, -0.8221651, 0.0493055>,
    <-0.4562072, -0.8891454, 0.0359926>,
    <-0.4670905, -0.8838005, 0.0268916>,
    <-0.4439368, -0.8939932, 0.0607972>,
    <-0.3437935, -0.9372704, 0.0577083>,
    <-0.3847292, -0.9224667, 0.0322284>,
    <-0.3969989, -0.9174642, 0.0255221>,
    <-0.4740092, -0.8801665, 0.0249431>,
    <-0.4018766, -0.9153599, 0.0247257>,
    <-0.6180486, -0.7823215, 0.0773892>,
    <-0.6196103, -0.7727868, 0.1374178>,
    <-0.5721482, -0.8070616, 0.1459381>,
    <-0.5685210, -0.8182493, 0.0851581>,
    <-0.6274431, -0.7484033, 0.2149597>,
    <-0.5735021, -0.7879965, 0.2239575>,
    <-0.6387087, -0.7110283, 0.2940918>,
    <-0.5759529, -0.7593298, 0.3028142>,
    <-0.4665788, -0.8534500, 0.2322226>,
    <-0.4745163, -0.8649073, 0.1636146>,
    <-0.4506922, -0.8383092, 0.3067803>,
    <-0.3210220, -0.8931178, 0.3150960>,
    <-0.3531508, -0.9024188, 0.2468295>,
    <-0.3530204, -0.9155584, 0.1926897>,
    <-0.4579728, -0.8823840, 0.1079788>,
    <-0.3184374, -0.9385519, 0.1331089>,
    <-0.6463796, -0.6739622, 0.3577266>,
    <-0.6459884, -0.6421341, 0.4127502>,
    <-0.5684559, -0.7091501, 0.4170899>,
    <-0.5763861, -0.7318211, 0.3636165>,
    <-0.6338921, -0.6085758, 0.4773010>,
    <-0.5489543, -0.6812821, 0.4842560>,
    <-0.6042054, -0.5475431, 0.5789062>,
    <-0.5159190, -0.6132807, 0.5980922>,
    <-0.4497105, -0.7492140, 0.4862498>,
    <-0.4559265, -0.7876272, 0.4144568>,
    <-0.4330465, -0.6604265, 0.6134391>,
    <-0.3972715, -0.6709044, 0.6261490>,
    <-0.3938457, -0.7764903, 0.4918825>,
    <-0.3767059, -0.8280078, 0.4153261>,
    <-0.4551222, -0.8132733, 0.3625607>,
    <-0.3549646, -0.8612234, 0.3637229>,
    <-0.5479868, -0.4061049, 0.7312928>,
    <-0.4648302, -0.1838120, 0.8661097>,
    <-0.3800052, -0.1897603, 0.9053105>,
    <-0.4604658, -0.4435571, 0.7689137>,
    <-0.3822154, 0.0312793, 0.9235437>,
    <-0.3054066, 0.0302185, 0.9517424>,
    <-0.2414650, 0.0360789, 0.9697386>,
    <-0.3121741, -0.1810704, 0.9326097>,
    <-0.2037673, 0.0405792, 0.9781780>,
    <-0.2817910, -0.1691945, 0.9444401>,
    <-0.3891062, -0.4591497, 0.7986100>,
    <-0.3623262, -0.4534387, 0.8143176>,
    <-0.2752441, -0.4492753, -0.8499367>,
    <-0.2622488, -0.3903991, -0.8825045>,
    <-0.3178793, -0.3529301, -0.8799961>,
    <-0.3122915, -0.4253214, -0.8494561>,
    <-0.2641126, -0.3768378, -0.8878276>,
    <-0.2416860, -0.3880278, -0.8893944>,
    <-0.2106621, -0.2401068, -0.9476129>,
    <-0.2856038, -0.1938866, -0.9385299>,
    <-0.0940527, 0.0418671, -0.9946865>,
    <-0.1833987, 0.0816391, -0.9796428>,
    <-0.3604145, -0.1503299, -0.9205989>,
    <-0.3761373, -0.3190889, -0.8698868>,
    <-0.2700301, 0.1202027, -0.9553194>,
    <-0.3336487, 0.1485222, -0.9309241>,
    <-0.4184913, -0.1242537, -0.8996811>,
    <-0.4241422, -0.3034730, -0.8532336>,
    <-0.3534698, -0.4069587, -0.8422849>,
    <-0.3901729, -0.4058447, -0.8264715>,
    <-0.3208097, -0.3918596, -0.8622802>,
    <-0.2918858, -0.3750099, -0.8798694>,
    <0.4059696, 0.9137977, -0.0127429>,
    <0.3165351, 0.7880935, -0.5279338>,
    <0.3145780, 0.7860653, -0.5321108>,
    <0.4060220, 0.9137736, -0.0128029>,
    <0.4088804, 0.9065951, 0.1044134>,
    <0.4096898, 0.9062687, 0.1040735>,
    <-0.0702191, -0.0014604, -0.9975305>,
    <-0.0836484, -0.0030526, -0.9964907>,
    <-0.1058785, -0.0221865, -0.9941315>,
    <0.3100551, 0.7796566, -0.5440601>,
    <-0.1381115, -0.0699739, -0.9879417>,
    <0.3012109, 0.7653046, -0.5688417>,
    <0.4060759, 0.9137475, -0.0129570>,
    <0.4061148, 0.9137259, -0.0132589>,
    <0.4071971, 0.9070667, 0.1068667>,
    <0.4079811, 0.9069027, 0.1052562>,
    <0.4093280, 0.9051411, 0.1147616>,
    <0.4094621, 0.9051388, 0.1143000>,
    <0.4078938, 0.9057980, 0.1146846>,
    <0.4074330, 0.9059462, 0.1151516>,
    <0.4070595, 0.9065221, 0.1118936>,
    <0.4092010, 0.9056049, 0.1115093>,
    <0.4095906, 0.9055359, 0.1106360>,
    <0.4083942, 0.9060311, 0.1110040>,
    <0.4070612, 0.9065204, 0.1119016>,
    <0.4061442, 0.9064655, 0.1156165>,
    <0.4058928, 0.9068325, 0.1136041>,
    <0.4046069, 0.9069264, 0.1173790>,
    <0.4053174, 0.9067740, 0.1160979>,
    <0.4034559, 0.9073729, 0.1178892>,
    <0.4025612, 0.9081890, 0.1146173>,
    <0.4046677, 0.9074761, 0.1128328>,
    <0.4091434, 0.9114300, 0.0435547>,
    <0.4091175, 0.9101012, 0.0658685>,
    <0.4070274, 0.9110579, 0.0655914>,
    <0.4069424, 0.9124355, 0.0431202>,
    <0.4068383, 0.9130333, 0.0292027>,
    <0.4092151, 0.9119554, 0.0296694>,
    <0.4091252, 0.9076176, 0.0940571>,
    <0.4069881, 0.9085672, 0.0941611>,
    <0.4045843, 0.9095456, 0.0950704>,
    <0.4046051, 0.9120852, 0.0662970>,
    <0.4024142, 0.9102671, 0.0973476>,
    <0.4022905, 0.9129183, 0.0688666>,
    <0.4042704, 0.9136062, 0.0434654>,
    <0.4015331, 0.9147148, 0.0454748>,
    <0.4004320, 0.9158232, 0.0303677>,
    <0.4037984, 0.9143820, 0.0291945>,
    <0.4209438, 0.9067395, 0.0250957>,
    <0.4133119, 0.9103004, 0.0229464>,
    <0.4073093, 0.9130524, 0.0208417>,
    <0.4082457, 0.9126419, 0.0204971>,
    <0.4093640, 0.9121447, 0.0203268>,
    <0.4329608, 0.9009616, 0.0285155>,
    <0.4099708, 0.9117916, 0.0236643>,
    <0.4068607, 0.9132062, 0.0227767>,
    <0.4029081, 0.9149626, 0.0225497>,
    <0.4005730, 0.9160383, 0.0203752>,
    <0.3983329, 0.9169431, 0.0233738>,
    <0.3936396, 0.9190150, 0.0214314>,
    <0.3957648, 0.9181372, 0.0198574>,
    <0.3842096, 0.9229698, 0.0225752>,
    <0.3590263, 0.9328751, 0.0290547>,
    <0.3885075, 0.9212439, 0.0192757>,
    <0.4241932, 0.8533097, 0.3031876>,
    <0.2804682, 0.9153697, 0.2888527>,
    <0.4617627, 0.7977239, 0.3878295>,
    <0.4109059, 0.9115035, 0.0178234>,
    <0.1349412, 0.7417744, -0.6569335>,
    <0.3356974, 0.6852101, -0.6463701>,
    <-0.6606445, 0.1487431, -0.7358154>,
    <-0.2818942, 0.8117331, 0.5114929>,
    <-0.2785487, 0.9566669, -0.0848476>,
    <0.4267046, 0.7851687, 0.4488132>,
    <0.4363642, 0.5756544, 0.6915260>,
    <-0.2265279, 0.8655561, -0.4466516>,
    <-0.1728992, 0.7575856, -0.6294204>,
    <0.3390522, -0.1451964, 0.9294953>,
    <0.2320318, -0.0313862, 0.9722017>,
    <0.4898854, 0.7395833, 0.4615504>,
    <0.6161620, 0.6427228, 0.4552491>,
    <0.0781505, 0.1118405, 0.9906484>,
    <-0.1868650, 0.7411953, -0.6447565>,
    <0.9445291, 0.3266689, 0.0339448>,
    <0.8503325, 0.0536366, 0.5235053>,
    <0.4959634, 0.8038233, 0.3284636>,
    <0.6514862, -0.1381813, 0.7459703>,
    <-0.5689361, 0.3145570, -0.7598458>,
    <-0.0272162, 0.7610776, -0.6480896>,
    <-0.1680634, 0.1295632, 0.9772247>,
    <-0.0762584, 0.3298288, 0.9409557>,
    <-0.1078824, 0.3612694, 0.9261996>,
    <-0.1956794, 0.1675966, 0.9662406>,
    <-0.2192967, 0.0976189, 0.9707623>,
    <-0.1833315, 0.0816092, 0.9796579>,
    <0.0718378, 0.5718245, 0.8172246>,
    <0.0303809, 0.5802181, 0.8138943>,
    <0.2150852, 0.7378304, 0.6398004>,
    <0.1729797, 0.7342985, 0.6564174>,
    <-0.0196756, 0.5890860, 0.8078308>,
    <-0.1470871, 0.3964062, 0.9062161>,
    <0.1146983, 0.7300061, 0.6737473>,
    <0.0499807, 0.7254058, 0.6865044>,
    <-0.0686790, 0.5962670, 0.7998430>,
    <-0.1845523, 0.4247751, 0.8862881>,
    <-0.2351598, 0.2149741, 0.9478850>,
    <-0.2733467, 0.2549386, 0.9275171>,
    <-0.3227507, 0.1436710, 0.9355162>,
    <-0.2725167, 0.1213096, 0.9544730>,
    <0.3106882, 0.8029089, 0.5087339>,
    <0.3756526, 0.8201436, 0.4315665>,
    <0.3474452, 0.8160513, 0.4618896>,
    <0.2760364, 0.7983488, 0.5352038>,
    <0.4255830, 0.8197995, 0.3831551>,
    <0.4007064, 0.8161465, 0.4163404>,
    <0.4640578, 0.8100921, 0.3583310>,
    <0.4382201, 0.8068921, 0.3960914>,
    <0.3275837, 0.8263295, 0.4581141>,
    <0.2831784, 0.8192059, 0.4987101>,
    <0.3567636, 0.8200867, 0.4474120>,
    <0.1374764, 0.8859764, 0.4428837>,
    <0.2064873, 0.8511183, 0.4826600>,
    <0.1917803, 0.8280096, 0.5268969>,
    <0.2164127, 0.7956994, 0.5657101>,
    <0.1400832, 0.7943689, 0.5910624>,
    <0.0374232, 0.3172222, -0.9476126>,
    <0.1145710, 0.4561347, -0.8825047>,
    <0.0495007, 0.4723951, -0.8799958>,
    <-0.0470735, 0.3419753, -0.9385292>,
    <0.1496206, 0.5051928, -0.8499376>,
    <0.1070291, 0.5166897, -0.8494566>,
    <0.1265700, 0.4392677, -0.8893953>,
    <0.1032472, 0.4484429, -0.8878282>,
    <0.0658275, 0.5349980, -0.8422849>,
    <-0.0146324, 0.4930357, -0.8698860>,
    <0.0833027, 0.4678564, -0.8798699>,
    <0.0764661, 0.5006246, -0.8622807>,
    <0.0404371, 0.5615246, -0.8264714>,
    <-0.0583618, 0.5182548, -0.8532326>,
    <-0.1295035, 0.3684136, -0.9205978>,
    <-0.1877459, 0.3941163, -0.8996798>,
    <-0.0459085, 0.0531538, -0.9975305>,
    <-0.3737407, -0.7626258, -0.5279392>,
    <-0.3735444, -0.7598139, -0.5321160>,
    <-0.0537129, 0.0641980, -0.9964906>,
    <-0.4072908, -0.9132096, -0.0127455>,
    <-0.4072388, -0.9132319, -0.0128054>,
    <-0.3992066, -0.9109353, 0.1040722>,
    <-0.3999920, -0.9105518, 0.1044121>,
    <-0.4071845, -0.9132540, -0.0129594>,
    <-0.3718104, -0.7521637, -0.5440650>,
    <-0.4008235, -0.9100890, 0.1052550>,
    <-0.4014710, -0.9096157, 0.1068656>,
    <-0.4071434, -0.9132680, -0.0132612>,
    <-0.3670660, -0.7359866, -0.5688465>,
    <-0.0543730, 0.0935212, -0.9941315>,
    <-0.0404370, 0.1494529, -0.9879416>,
    <-0.3987285, -0.9103711, 0.1106349>,
    <-0.3985195, -0.9100098, 0.1142991>,
    <-0.4000599, -0.9092853, 0.1146837>,
    <-0.3998982, -0.9098130, 0.1110029>,
    <-0.3986108, -0.9099117, 0.1147608>,
    <-0.4004783, -0.9090420, 0.1151509>,
    <-0.3990405, -0.9101278, 0.1115086>,
    <-0.4011563, -0.9091499, 0.1118930>,
    <-0.4025105, -0.9080235, 0.1160972>,
    <-0.4017279, -0.9084314, 0.1156157>,
    <-0.4034669, -0.9080106, 0.1128322>,
    <-0.4054074, -0.9069222, 0.1146167>,
    <-0.4042022, -0.9070407, 0.1178885>,
    <-0.4031002, -0.9075971, 0.1173782>,
    <-0.4011550, -0.9091496, 0.1119006>,
    <-0.4021698, -0.9084898, 0.1136031>,
    <-0.4005868, -0.9114184, 0.0940569>,
    <-0.4024377, -0.9130746, 0.0658690>,
    <-0.4045483, -0.9121613, 0.0655924>,
    <-0.4027237, -0.9104655, 0.0941611>,
    <-0.4034087, -0.9139827, 0.0435558>,
    <-0.4056297, -0.9130198, 0.0431220>,
    <-0.4037527, -0.9143869, 0.0296706>,
    <-0.4061450, -0.9133419, 0.0292049>,
    <-0.4082885, -0.9118174, 0.0434678>,
    <-0.4069338, -0.9110485, 0.0662985>,
    <-0.4091819, -0.9119856, 0.0291975>,
    <-0.4125058, -0.9104485, 0.0303713>,
    <-0.4109448, -0.9105252, 0.0454777>,
    <-0.4091027, -0.9098858, 0.0688683>,
    <-0.4050605, -0.9093336, 0.0950706>,
    <-0.4070499, -0.9082036, 0.0973478>,
    <-0.4031274, -0.9148378, 0.0236655>,
    <-0.3997854, -0.9163215, 0.0229475>,
    <-0.4058479, -0.9137029, 0.0208436>,
    <-0.4062604, -0.9134734, 0.0227788>,
    <-0.3920338, -0.9196084, 0.0250966>,
    <-0.4049181, -0.9141232, 0.0204989>,
    <-0.3796997, -0.9246702, 0.0285163>,
    <-0.4038015, -0.9146207, 0.0203286>,
    <-0.4173533, -0.9085273, 0.0198603>,
    <-0.4125742, -0.9106960, 0.0203782>,
    <-0.4245201, -0.9052133, 0.0192787>,
    <-0.4528909, -0.8910922, 0.0290594>,
    <-0.4286759, -0.9031761, 0.0225794>,
    <-0.4194252, -0.9075368, 0.0214354>,
    <-0.4102106, -0.9117119, 0.0225528>,
    <-0.4147437, -0.9096379, 0.0233776>,
    <-0.2978439, -0.8425266, 0.4488184>,
    <-0.4923805, -0.8210333, 0.2889046>,
    <-0.2837108, -0.8769791, 0.3878348>,
    <-0.1356299, -0.7093926, 0.6916406>,
    <0.1790319, -0.1504866, 0.9722661>,
    <0.3353364, -0.1537219, 0.9294725>,
    <0.5161225, -0.4379398, 0.7360885>,
    <-0.7946950, -0.4119439, -0.4458275>,
    <-0.8969626, -0.4339939, -0.0843057>,
    <-0.3501409, -0.8862630, 0.3032147>,
    <-0.4022379, -0.9153574, 0.0180391>,
    <-0.7916716, -0.3340761, 0.5115165>,
    <0.6588014, -0.1142109, 0.7435970>,
    <-0.2846337, -0.7086071, -0.6456467>,
    <-0.4609804, -0.5975076, -0.6561111>,
    <-0.2653556, -0.9064719, 0.3284739>,
    <-0.0651476, -0.8879667, 0.4552702>,
    <-0.5838353, -0.4901113, -0.6472459>,
    <0.7053910, 0.3996001, 0.5854429>,
    <0.5393891, -0.3906859, 0.7459382>,
    <0.5298810, -0.6672453, 0.5234595>,
    <-0.2216820, -0.8589628, 0.4615625>,
    <0.3896059, -0.9203607, 0.0338141>,
    <0.7061666, 0.3211544, 0.6310219>,
    <-0.0305438, -0.1321755, 0.9907556>,
    <-0.3243309, -0.8648715, 0.3831537>,
    <-0.3580010, -0.8280017, 0.4315651>,
    <-0.3738380, -0.8043039, 0.4618879>,
    <-0.3382651, -0.8439426, 0.4163383>,
    <-0.3062839, -0.8656231, 0.3960894>,
    <-0.2913701, -0.8869629, 0.3583298>,
    <-0.3886708, -0.7681963, 0.5087332>,
    <-0.4084730, -0.7393968, 0.5352029>,
    <-0.4042952, -0.6536049, 0.6398015>,
    <-0.4298499, -0.6199550, 0.6564183>,
    <-0.4464068, -0.6933211, 0.5657091>,
    <-0.4191912, -0.7586627, 0.4987080>,
    <-0.4656647, -0.5737768, 0.6737481>,
    <-0.5055580, -0.5226103, 0.6865054>,
    <-0.4965003, -0.6357152, 0.5910615>,
    <-0.4868990, -0.6966428, 0.5268949>,
    <-0.3947671, -0.7964250, 0.4581115>,
    <-0.4942269, -0.7230363, 0.4826576>,
    <-0.5663116, -0.6950876, 0.4428819>,
    <-0.3706006, -0.8139289, 0.4474091>,
    <-0.3768118, -0.4360653, 0.8172270>,
    <-0.2961105, -0.1640689, 0.9409569>,
    <-0.3406364, -0.1616119, 0.9262011>,
    <-0.4107935, -0.4108784, 0.8138966>,
    <-0.2087451, 0.0381718, 0.9772248>,
    <-0.2554871, 0.0332386, 0.9662409>,
    <-0.3171124, 0.0308678, 0.9478855>,
    <-0.3929819, -0.1559958, 0.9062177>,
    <-0.3723638, 0.0324970, 0.9275177>,
    <-0.4391347, -0.1471430, 0.8862898>,
    <-0.4508828, -0.3796189, 0.8078330>,
    <-0.4890138, -0.3480131, 0.7998453>,
    <-0.4137966, -0.4311028, -0.8018246>,
    <-0.4525684, -0.3173754, -0.8333395>,
    <-0.4635732, -0.3547963, -0.8119233>,
    <-0.4234327, -0.4761935, -0.7706780>,
    <-0.3580471, -0.4921392, -0.7934742>,
    <-0.3442230, -0.4336418, -0.8327456>,
    <-0.4507056, -0.1259949, -0.8837363>,
    <-0.4623582, -0.1503997, -0.8738448>,
    <-0.3634880, 0.1618051, -0.9174397>,
    <-0.3668055, 0.1632818, -0.9158563>,
    <-0.4608127, -0.1887436, -0.8671952>,
    <-0.4623760, -0.4050680, -0.7887511>,
    <-0.3529570, 0.1571172, -0.9223533>,
    <-0.3205164, 0.1426765, -0.9364362>,
    <-0.4452572, -0.2388890, -0.8629473>,
    <-0.4482291, -0.4640426, -0.7640387>,
    <-0.4217842, -0.5306105, -0.7352214>,
    <-0.4076043, -0.5898881, -0.6970587>,
    <-0.3520602, -0.6221980, -0.6992305>,
    <-0.3614987, -0.5565829, -0.7480202>,
    <0.4006334, 0.9161472, -0.0129326>,
    <0.2816729, 0.7405163, -0.6101607>,
    <0.2487347, 0.7029570, -0.6663202>,
    <0.3865692, 0.9221929, -0.0111555>,
    <0.3868129, 0.9150418, 0.1143425>,
    <0.4011818, 0.9093870, 0.1098564>,
    <-0.1783506, -0.1526750, -0.9720501>,
    <-0.2181558, -0.2581558, -0.9411502>,
    <-0.2492442, -0.3701483, -0.8949120>,
    <0.2035308, 0.6482623, -0.7337106>,
    <-0.2647759, -0.4781043, -0.8374425>,
    <0.1478557, 0.5743678, -0.8051337>,
    <0.3644583, 0.9311904, -0.0073817>,
    <0.3322549, 0.9431895, -0.0004745>,
    <0.3321996, 0.9346202, 0.1269982>,
    <0.3645088, 0.9234236, 0.1200922>,
    <0.3967271, 0.9099282, 0.1209885>,
    <0.3980907, 0.9093999, 0.1204809>,
    <0.3834372, 0.9150759, 0.1249479>,
    <0.3819597, 0.9156350, 0.1253771>,
    <0.3808415, 0.9165671, 0.1219199>,
    <0.3956779, 0.9108202, 0.1176673>,
    <0.3996218, 0.9092253, 0.1166696>,
    <0.3851070, 0.9148829, 0.1211688>,
    <0.3627161, 0.9232254, 0.1268536>,
    <0.3609657, 0.9234015, 0.1305121>,
    <0.3303705, 0.9343538, 0.1335599>,
    <0.3285907, 0.9344902, 0.1369534>,
    <0.3594314, 0.9239643, 0.1307631>,
    <0.3270533, 0.9350419, 0.1368682>,
    <0.3259651, 0.9360175, 0.1327331>,
    <0.3582995, 0.9249209, 0.1270546>,
    <0.3939459, 0.9177970, 0.0495504>,
    <0.3951087, 0.9156603, 0.0738605>,
    <0.3799203, 0.9214348, 0.0813535>,
    <0.3783748, 0.9239536, 0.0560566>,
    <0.3761569, 0.9258214, 0.0368883>,
    <0.3922540, 0.9192707, 0.0328343>,
    <0.3954308, 0.9128737, 0.1014692>,
    <0.3804779, 0.9185479, 0.1072674>,
    <0.3578045, 0.9267623, 0.1144007>,
    <0.3569386, 0.9296148, 0.0917126>,
    <0.3253979, 0.9376570, 0.1221291>,
    <0.3243636, 0.9401833, 0.1041330>,
    <0.3549318, 0.9325190, 0.0665712>,
    <0.3221643, 0.9431503, 0.0817166>,
    <0.3190796, 0.9459146, 0.0585990>,
    <0.3521030, 0.9348938, 0.0446892>,
    <0.3686813, 0.9292129, 0.0252499>,
    <0.3820543, 0.9238515, 0.0230856>,
    <0.3639116, 0.9310966, 0.0250491>,
    <0.3507276, 0.9360884, 0.0269930>,
    <0.3338023, 0.9420594, 0.0331674>,
    <0.3451612, 0.9379440, 0.0335381>,
    <0.3889729, 0.9209106, 0.0249734>,
    <0.3720065, 0.9278285, 0.0273024>,
    <0.3475599, 0.9371187, 0.0317905>,
    <0.3401148, 0.9399840, 0.0274235>,
    <0.3154912, 0.9480781, 0.0401651>,
    <0.3111832, 0.9498695, 0.0302147>,
    <0.3302682, 0.9434867, 0.0274917>,
    <0.3063725, 0.9515525, 0.0261505>,
    <0.3025149, 0.9528039, 0.0254838>,
    <0.3204231, 0.9467820, 0.0305416>,
    <0.1687721, 0.9645417, 0.2029167>,
    <0.2462950, 0.9635065, 0.1048523>,
    <0.2605262, 0.9607836, 0.0949785>,
    <0.2018989, 0.9638040, 0.1741227>,
    <0.1435582, 0.9443044, 0.2961085>,
    <0.1202608, 0.9306745, 0.3455175>,
    <0.1058452, 0.9660646, 0.2356181>,
    <0.2241116, 0.9684706, 0.1088061>,
    <0.3077898, 0.9498176, 0.0557852>,
    <0.3065891, 0.9504217, 0.0519787>,
    <0.3047695, 0.9508209, 0.0552729>,
    <0.3018906, 0.9522291, 0.0460625>,
    <0.2668293, 0.9600664, 0.0841102>,
    <0.2900455, 0.9562330, 0.0386274>,
    <0.2621971, 0.9621948, 0.0737143>,
    <0.2197259, 0.9636145, 0.1522089>,
    <0.2214107, 0.9657030, 0.1356279>,
    <0.1638321, 0.9574160, 0.2377261>,
    <0.1613772, 0.9515459, 0.2617592>,
    <-0.2971159, 0.2783607, 0.9133660>,
    <-0.2080461, 0.4424383, 0.8723332>,
    <-0.2163270, 0.4542530, 0.8642088>,
    <-0.3066926, 0.2898610, 0.9065982>,
    <-0.3671721, 0.1634450, 0.9156803>,
    <-0.3535581, 0.1573848, 0.9220774>,
    <-0.1009779, 0.6027207, 0.7915373>,
    <-0.1135347, 0.6116623, 0.7829298>,
    <0.0016084, 0.7239456, 0.6898552>,
    <-0.0220827, 0.7288657, 0.6843005>,
    <-0.1120484, 0.6252558, 0.7723343>,
    <-0.2140059, 0.4654014, 0.8588382>,
    <-0.0282636, 0.7406713, 0.6712728>,
    <-0.0223481, 0.7574470, 0.6525140>,
    <-0.0991488, 0.6432132, 0.7592406>,
    <-0.2019071, 0.4774827, 0.8551279>,
    <-0.3075234, 0.2958817, 0.9043691>,
    <-0.3004059, 0.2985881, 0.9058705>,
    <-0.3675930, 0.1636324, 0.9154779>,
    <-0.3712451, 0.1652581, 0.9137105>,
    <0.0771775, 0.7961468, 0.6001615>,
    <0.1166713, 0.8406781, 0.5288177>,
    <0.0836751, 0.8558646, 0.5103864>,
    <0.0436260, 0.8033065, 0.5939659>,
    <0.1228511, 0.8809373, 0.4570089>,
    <0.1071974, 0.9022095, 0.4177639>,
    <0.1091362, 0.9166458, 0.3845124>,
    <0.0713186, 0.8705651, 0.4868574>,
    <0.1055386, 0.9274682, 0.3586980>,
    <0.0639490, 0.8837817, 0.4635088>,
    <0.0292949, 0.8151342, 0.5785310>,
    <0.0258606, 0.8295449, 0.5578409>,
    <-0.2068017, 0.4190024, -0.8841211>,
    <-0.0653812, 0.5484681, -0.8336115>,
    <-0.0403526, 0.5807462, -0.8130839>,
    <-0.1930340, 0.4432631, -0.8753603>,
    <0.0447515, 0.5957539, -0.8019193>,
    <0.0753531, 0.6319375, -0.7713475>,
    <0.0924967, 0.5457964, -0.8327969>,
    <0.1282879, 0.5940869, -0.7941051>,
    <0.1226053, 0.6641694, -0.7374598>,
    <0.0057889, 0.6110476, -0.7915727>,
    <0.1760577, 0.6368318, -0.7506324>,
    <0.2338984, 0.6681283, -0.7063258>,
    <0.1847231, 0.6873790, -0.7024155>,
    <0.0721128, 0.6347156, -0.7693737>,
    <-0.1571237, 0.4661006, -0.8706678>,
    <-0.0981456, 0.4845414, -0.8692451>,
    <-0.0058363, 0.2346235, -0.9720688>,
    <-0.3617512, -0.7047262, -0.6103254>,
    <-0.3556456, -0.6539960, -0.6676866>,
    <0.0460117, 0.3339924, -0.9414521>,
    <-0.4125685, -0.9108340, -0.0129899>,
    <-0.4263721, -0.9044736, -0.0115907>,
    <-0.4071610, -0.9067260, 0.1098538>,
    <-0.4208263, -0.8999053, 0.1143491>,
    <-0.4477173, -0.8941308, -0.0089054>,
    <-0.3440162, -0.5804081, -0.7380917>,
    <-0.4417456, -0.8890598, 0.1201396>,
    <-0.4713572, -0.8727299, 0.1271415>,
    <-0.4780271, -0.8783345, -0.0043053>,
    <-0.3230278, -0.4826050, -0.8140918>,
    <0.1080512, 0.4292604, -0.8966942>,
    <0.1762485, 0.5070960, -0.8436765>,
    <-0.4080884, -0.9054570, 0.1166680>,
    <-0.4092464, -0.9044346, 0.1204803>,
    <-0.4231363, -0.8974076, 0.1249614>,
    <-0.4218627, -0.8985252, 0.1211788>,
    <-0.4105551, -0.9037733, 0.1209889>,
    <-0.4245531, -0.8966777, 0.1253947>,
    <-0.4119236, -0.9035890, 0.1176687>,
    <-0.4260070, -0.8964642, 0.1219424>,
    <-0.4456264, -0.8856065, 0.1308370>,
    <-0.4441546, -0.8863841, 0.1305750>,
    <-0.4471223, -0.8853905, 0.1271429>,
    <-0.4767585, -0.8689203, 0.1329618>,
    <-0.4752568, -0.8691055, 0.1370642>,
    <-0.4737711, -0.8699066, 0.1371257>,
    <-0.4428257, -0.8875809, 0.1269078>,
    <-0.4724317, -0.8711650, 0.1337152>,
    <-0.4136188, -0.9047776, 0.1014740>,
    <-0.4159105, -0.9064003, 0.0738707>,
    <-0.4302750, -0.8990195, 0.0814089>,
    <-0.4277365, -0.8975119, 0.1073029>,
    <-0.4182849, -0.9069626, 0.0495639>,
    <-0.4332129, -0.8995424, 0.0561250>,
    <-0.4205249, -0.9066862, 0.0328474>,
    <-0.4361331, -0.8991230, 0.0369558>,
    <-0.4551717, -0.8878940, 0.0668050>,
    <-0.4515967, -0.8874772, 0.0918952>,
    <-0.4589453, -0.8873272, 0.0449398>,
    <-0.4892284, -0.8701323, 0.0593739>,
    <-0.4848776, -0.8706954, 0.0823601>,
    <-0.4810611, -0.8704249, 0.1045983>,
    <-0.4488527, -0.8862367, 0.1145243>,
    <-0.4784109, -0.8695583, 0.1224396>,
    <-0.4239559, -0.9053382, 0.0249828>,
    <-0.4307899, -0.9021568, 0.0230896>,
    <-0.4483830, -0.8934897, 0.0250743>,
    <-0.4404662, -0.8973524, 0.0273536>,
    <-0.4437414, -0.8957992, 0.0252477>,
    <-0.4609839, -0.8869980, 0.0269882>,
    <-0.4659836, -0.8841579, 0.0335274>,
    <-0.4768070, -0.8783834, 0.0331296>,
    <-0.4804048, -0.8766145, 0.0275359>,
    <-0.4710653, -0.8816677, 0.0275580>,
    <-0.4895686, -0.8714313, 0.0304965>,
    <-0.5064699, -0.8618804, 0.0255015>,
    <-0.5027451, -0.8640318, 0.0263904>,
    <-0.4980359, -0.8666126, 0.0307050>,
    <-0.4637926, -0.8853656, 0.0320031>,
    <-0.4935402, -0.8687616, 0.0408813>,
    <-0.4998351, -0.8643236, 0.0557632>,
    <-0.5511870, -0.8277704, 0.1048291>,
    <-0.5398862, -0.8363712, 0.0949003>,
    <-0.5012923, -0.8637195, 0.0519106>,
    <-0.5025353, -0.8627877, 0.0552783>,
    <-0.5696279, -0.8146682, 0.1088109>,
    <-0.6038520, -0.7708381, 0.2029073>,
    <-0.5814134, -0.7947699, 0.1740667>,
    <-0.6469877, -0.7251827, 0.2356205>,
    <-0.6111433, -0.7121228, 0.3455213>,
    <-0.6059738, -0.7383236, 0.2960981>,
    <-0.5698220, -0.8075740, 0.1520762>,
    <-0.5355574, -0.8403149, 0.0839595>,
    <-0.5999433, -0.7560281, 0.2617051>,
    <-0.6034852, -0.7611562, 0.2375856>,
    <-0.5710130, -0.8097001, 0.1353880>,
    <-0.5408976, -0.8378725, 0.0734807>,
    <-0.5061416, -0.8612256, 0.0459462>,
    <-0.5175884, -0.8547639, 0.0384834>,
    <-0.5724606, -0.6807439, 0.4570301>,
    <-0.5467520, -0.6491152, 0.5288777>,
    <-0.5806414, -0.6340365, 0.5107381>,
    <-0.5990708, -0.6830079, 0.4178688>,
    <-0.5402533, -0.5897568, 0.6002610>,
    <-0.5689473, -0.5680971, 0.5946131>,
    <-0.5374039, -0.4850186, 0.6898942>,
    <-0.5583449, -0.4681275, 0.6849143>,
    <-0.5889369, -0.5622443, 0.5805469>,
    <-0.6008037, -0.6332435, 0.4878910>,
    <-0.5736109, -0.4659639, 0.6736826>,
    <-0.5858510, -0.4721285, 0.6586906>,
    <-0.6045346, -0.5641307, 0.5624007>,
    <-0.6171289, -0.6342278, 0.4657329>,
    <-0.6091072, -0.6934891, 0.3847873>,
    <-0.6205339, -0.6970553, 0.3592374>,
    <-0.5161843, -0.3276295, 0.7913360>,
    <-0.4687389, -0.1410817, 0.8719976>,
    <-0.4848736, -0.1408995, 0.8631598>,
    <-0.5330713, -0.3213599, 0.7826639>,
    <-0.4061020, 0.0346438, 0.9131708>,
    <-0.4221455, 0.0347518, 0.9058617>,
    <-0.4288699, 0.0329194, 0.9027663>,
    <-0.4943330, -0.1454987, 0.8570093>,
    <-0.4286711, 0.0287858, 0.9030019>,
    <-0.4992706, -0.1538221, 0.8526826>,
    <-0.5450262, -0.3249785, 0.7728748>,
    <-0.5540907, -0.3345435, 0.7622756>,
    <-0.3843787, -0.6472847, -0.6582367>,
    <-0.4209037, -0.5275836, -0.7378995>,
    <-0.3837571, -0.5885577, -0.7115689>,
    <-0.3598445, -0.6947028, -0.6228162>,
    <-0.3209633, -0.7247116, -0.6097341>,
    <-0.3350780, -0.6810088, -0.6511142>,
    <-0.4114007, -0.3010248, -0.8603101>,
    <-0.3575095, -0.3713679, -0.8568972>,
    <-0.2630286, 0.1170860, -0.9576570>,
    <-0.1779075, 0.0791947, -0.9808553>,
    <-0.2846989, -0.4432597, -0.8499808>,
    <-0.3390664, -0.6423158, -0.6873605>,
    <-0.0677310, 0.0301502, -0.9972480>,
    <0.0572223, -0.0254722, -0.9980365>,
    <-0.1975797, -0.5088602, -0.8378685>,
    <-0.2889928, -0.6858035, -0.6679496>,
    <-0.3364950, -0.7302172, -0.5946040>,
    <-0.3152192, -0.7532947, -0.5772209>,
    <-0.3119891, -0.7637998, -0.5650422>,
    <-0.3128190, -0.7525051, -0.5795518>,
    <0.3020535, 0.9532576, 0.0079804>,
    <0.0923789, 0.4747853, -0.8752400>,
    <0.0445952, 0.3457180, -0.9372781>,
    <0.2889769, 0.9572222, 0.0147656>,
    <0.2885050, 0.9471580, 0.1402018>,
    <0.3018726, 0.9438842, 0.1339983>,
    <-0.2674233, -0.5708609, -0.7762748>,
    <-0.2680404, -0.6384763, -0.7214585>,
    <-0.2722169, -0.6797064, -0.6810999>,
    <0.0059399, 0.2078729, -0.9781378>,
    <-0.2832410, -0.6933409, -0.6626107>,
    <-0.0188367, 0.0983833, -0.9949703>,
    <0.2945481, 0.9554554, 0.0186128>,
    <0.3220642, 0.9465649, 0.0170151>,
    <0.3204253, 0.9353634, 0.1497429>,
    <0.2935938, 0.9447779, 0.1455935>,
    <0.2966442, 0.9442258, 0.1429681>,
    <0.2981858, 0.9436659, 0.1434569>,
    <0.2845953, 0.9469089, 0.1495630>,
    <0.2829814, 0.9475156, 0.1487810>,
    <0.2819232, 0.9486255, 0.1436278>,
    <0.2956036, 0.9452469, 0.1383000>,
    <0.2999998, 0.9435566, 0.1403607>,
    <0.2865147, 0.9467943, 0.1465940>,
    <0.2914066, 0.9443946, 0.1523192>,
    <0.2893039, 0.9445387, 0.1554024>,
    <0.3179512, 0.9349793, 0.1572283>,
    <0.3155766, 0.9351786, 0.1607869>,
    <0.2875420, 0.9452234, 0.1545070>,
    <0.3135791, 0.9359719, 0.1600773>,
    <0.3122536, 0.9373636, 0.1544250>,
    <0.2863933, 0.9464577, 0.1489854>,
    <0.2922122, 0.9511584, 0.0995472>,
    <0.2940828, 0.9486728, 0.1163411>,
    <0.2804584, 0.9514282, 0.1269940>,
    <0.2789414, 0.9531501, 0.1170324>,
    <0.2766815, 0.9552179, 0.1049100>,
    <0.2895631, 0.9538514, 0.0795029>,
    <0.2950284, 0.9466988, 0.1293042>,
    <0.2813118, 0.9499741, 0.1356943>,
    <0.2856979, 0.9478014, 0.1415951>,
    <0.2848727, 0.9489068, 0.1357329>,
    <0.3113616, 0.9387724, 0.1475138>,
    <0.3102722, 0.9396840, 0.1439622>,
    <0.2836006, 0.9498893, 0.1314576>,
    <0.3086257, 0.9401095, 0.1447214>,
    <0.3057303, 0.9398715, 0.1522185>,
    <0.2815560, 0.9508469, 0.1289044>,
    <0.2879820, 0.9572883, 0.0257976>,
    <0.2885249, 0.9568213, 0.0353050>,
    <0.2819464, 0.9584340, 0.0437084>,
    <0.2840108, 0.9583819, 0.0290189>,
    <0.2845977, 0.9583791, 0.0226628>,
    <0.2871131, 0.9576503, 0.0217225>,
    <0.2883876, 0.9559664, 0.0544143>,
    <0.2780266, 0.9577109, 0.0741019>,
    <0.2849935, 0.9538551, 0.0945470>,
    <0.2915277, 0.9550718, 0.0533802>,
    <0.3100945, 0.9435405, 0.1165022>,
    <0.3183602, 0.9457181, 0.0653003>,
    <0.2951784, 0.9548129, 0.0346715>,
    <0.3231293, 0.9453962, 0.0425848>,
    <0.3266226, 0.9445641, 0.0334107>,
    <0.2971576, 0.9544468, 0.0269931>,
    <0.2176956, 0.9678056, 0.1263369>,
    <0.2544102, 0.9647320, 0.0675839>,
    <0.2595431, 0.9633169, 0.0682494>,
    <0.2287285, 0.9653541, 0.1255980>,
    <0.1788821, 0.9592853, 0.2185702>,
    <0.1624501, 0.9611229, 0.2232771>,
    <0.2777165, 0.9600753, 0.0335992>,
    <0.2777953, 0.9600302, 0.0342315>,
    <0.2937494, 0.9550959, 0.0387688>,
    <0.2818647, 0.9566381, 0.0734565>,
    <0.3266571, 0.9440643, 0.0451408>,
    <0.3207100, 0.9437449, 0.0805651>,
    <0.2589365, 0.9569962, 0.1308060>,
    <0.3050891, 0.9421213, 0.1390255>,
    <0.2685571, 0.9349670, 0.2317622>,
    <0.2162628, 0.9507505, 0.2220446>,
    <-0.2932669, 0.3045468, 0.9062261>,
    <-0.1876812, 0.4954748, 0.8481041>,
    <-0.1808973, 0.5234965, 0.8326029>,
    <-0.2957295, 0.3210641, 0.8997010>,
    <-0.3748709, 0.1668721, 0.9119350>,
    <-0.3652712, 0.1625988, 0.9165908>,
    <-0.0828437, 0.6662572, 0.7411061>,
    <-0.0720618, 0.6932308, 0.7171040>,
    <-0.0117568, 0.7768784, 0.6295409>,
    <-0.0023071, 0.7954281, 0.6060436>,
    <-0.0687994, 0.7196035, 0.6909685>,
    <-0.1826044, 0.5588254, 0.8089313>,
    <0.0039175, 0.8091286, 0.5876185>,
    <0.0034037, 0.8142565, 0.5804953>,
    <-0.0755487, 0.7399099, 0.6684503>,
    <-0.1938504, 0.5954852, 0.7796278>,
    <-0.3079447, 0.3485562, 0.8852563>,
    <-0.3290804, 0.3846196, 0.8624233>,
    <-0.4296105, 0.1912392, 0.8825318>,
    <-0.3968142, 0.1766401, 0.9007423>,
    <0.0291090, 0.8441667, 0.5352899>,
    <0.0630828, 0.8946538, 0.4422839>,
    <0.0766900, 0.9009683, 0.4270535>,
    <0.0390100, 0.8557205, 0.5159658>,
    <0.1041508, 0.9346928, 0.3398558>,
    <0.1215509, 0.9363037, 0.3294855>,
    <0.1585151, 0.9308619, 0.3291945>,
    <0.1039386, 0.9005039, 0.4222433>,
    <0.2078536, 0.9172030, 0.3399052>,
    <0.1385920, 0.8913193, 0.4316738>,
    <0.0538204, 0.8610707, 0.5056290>,
    <0.0687272, 0.8574649, 0.5099318>,
    <-0.0152495, 0.4946368, -0.8689660>,
    <0.1517919, 0.6478484, -0.7464929>,
    <0.2300670, 0.6497522, -0.7244938>,
    <0.0832103, 0.4931478, -0.8659569>,
    <0.2511648, 0.6993052, -0.6692447>,
    <0.3066874, 0.7022627, -0.6424717>,
    <0.2906723, 0.6865260, -0.6664770>,
    <0.3321806, 0.6957373, -0.6368717>,
    <0.3489449, 0.6983894, -0.6248917>,
    <0.3010121, 0.6411861, -0.7058839>,
    <0.3570337, 0.6985083, -0.6201718>,
    <0.3650878, 0.6958477, -0.6184714>,
    <0.3779776, 0.6889536, -0.6184463>,
    <0.3614918, 0.6237577, -0.6930008>,
    <0.1882422, 0.4780609, -0.8579176>,
    <0.2895633, 0.4501127, -0.8447199>,
    <0.2397352, 0.5617847, -0.7917860>,
    <-0.2805961, -0.3649283, -0.8877461>,
    <-0.2126265, -0.2367752, -0.9480124>,
    <0.2847165, 0.5963448, -0.7505394>,
    <-0.5060569, -0.8625001, 0.0002300>,
    <-0.5190999, -0.8547120, 0.0016710>,
    <-0.4986155, -0.8563484, 0.1343503>,
    <-0.5110259, -0.8479379, 0.1409033>,
    <-0.5165394, -0.8562630, -0.0008253>,
    <-0.1379687, -0.1195780, -0.9831916>,
    <-0.5080058, -0.8487544, 0.1467862>,
    <-0.4867530, -0.8602834, 0.1516044>,
    <-0.4954525, -0.8685889, -0.0089501>,
    <-0.0793503, -0.0387071, -0.9960950>,
    <0.3083624, 0.6153528, -0.7254334>,
    <0.3092986, 0.6209678, -0.7202315>,
    <-0.4996937, -0.8546949, 0.1407227>,
    <-0.5010551, -0.8533777, 0.1438412>,
    <-0.5136141, -0.8447604, 0.1502680>,
    <-0.5121676, -0.8461628, 0.1472851>,
    <-0.5025688, -0.8525632, 0.1433899>,
    <-0.5152219, -0.8439121, 0.1495284>,
    <-0.5040926, -0.8524266, 0.1387787>,
    <-0.5168356, -0.8438093, 0.1444533>,
    <-0.5126277, -0.8443830, 0.1556608>,
    <-0.5108604, -0.8452938, 0.1565247>,
    <-0.5143987, -0.8442902, 0.1502268>,
    <-0.4940001, -0.8553263, 0.1561433>,
    <-0.4919996, -0.8554425, 0.1617234>,
    <-0.4900026, -0.8564525, 0.1624397>,
    <-0.5092673, -0.8468164, 0.1534564>,
    <-0.4881963, -0.8581362, 0.1589550>,
    <-0.5056336, -0.8529080, 0.1299331>,
    <-0.5078485, -0.8534249, 0.1172854>,
    <-0.5201210, -0.8443615, 0.1285603>,
    <-0.5183373, -0.8441724, 0.1367461>,
    <-0.5111519, -0.8535423, 0.1009416>,
    <-0.5226490, -0.8441385, 0.1194502>,
    <-0.5152870, -0.8531441, 0.0813901>,
    <-0.5261263, -0.8434521, 0.1085344>,
    <-0.5192600, -0.8438962, 0.1349377>,
    <-0.5174605, -0.8445131, 0.1379572>,
    <-0.5217288, -0.8424465, 0.1344730>,
    <-0.5008495, -0.8508043, 0.1590023>,
    <-0.4988286, -0.8538104, 0.1489221>,
    <-0.4972455, -0.8551117, 0.1467342>,
    <-0.5159567, -0.8445732, 0.1431253>,
    <-0.4957304, -0.8555065, 0.1495329>,
    <-0.5181098, -0.8534627, 0.0562475>,
    <-0.5190164, -0.8539842, 0.0365107>,
    <-0.5259406, -0.8492827, 0.0458846>,
    <-0.5276513, -0.8458979, 0.0777224>,
    <-0.5200222, -0.8537448, 0.0263956>,
    <-0.5248266, -0.8506797, 0.0300180>,
    <-0.5211734, -0.8531709, 0.0218569>,
    <-0.5248036, -0.8509154, 0.0228935>,
    <-0.5168060, -0.8553469, 0.0359616>,
    <-0.5191454, -0.8528195, 0.0564526>,
    <-0.5156175, -0.8563854, 0.0272517>,
    <-0.4916900, -0.8701277, 0.0334469>,
    <-0.4943482, -0.8681633, 0.0437299>,
    <-0.4975703, -0.8647108, 0.0685489>,
    <-0.5222540, -0.8468877, 0.1001599>,
    <-0.5011728, -0.8565402, 0.1231452>,
    <-0.5296270, -0.8475716, 0.0334317>,
    <-0.5490910, -0.8330529, 0.0672456>,
    <-0.5462846, -0.8348519, 0.0677900>,
    <-0.5310742, -0.8466422, 0.0340162>,
    <-0.5763015, -0.8074735, 0.1259492>,
    <-0.5688840, -0.8128561, 0.1250441>,
    <-0.6084495, -0.7616203, 0.2229883>,
    <-0.5978578, -0.7713654, 0.2180858>,
    <-0.5446907, -0.8284831, 0.1301064>,
    <-0.5286318, -0.8457164, 0.0728847>,
    <-0.5686089, -0.7922654, 0.2213581>,
    <-0.5240186, -0.8198159, 0.2308818>,
    <-0.5051853, -0.8518786, 0.1381686>,
    <-0.4957830, -0.8647707, 0.0798175>,
    <-0.5189336, -0.8539479, 0.0384819>,
    <-0.4916817, -0.8696298, 0.0446436>,
    <-0.6282417, -0.6994334, 0.3407424>,
    <-0.6277963, -0.6377564, 0.4462494>,
    <-0.6253845, -0.6490673, 0.4331349>,
    <-0.6195461, -0.7118726, 0.3307567>,
    <-0.6162375, -0.5696743, 0.5438037>,
    <-0.6205906, -0.5783799, 0.5294752>,
    <-0.5971801, -0.4803694, 0.6423559>,
    <-0.6070635, -0.4869038, 0.6280116>,
    <-0.6160995, -0.5875862, 0.5245606>,
    <-0.6085259, -0.6665356, 0.4306119>,
    <-0.6137471, -0.4890411, 0.6198010>,
    <-0.6166223, -0.4828072, 0.6218313>,
    <-0.6036022, -0.5921494, 0.5338759>,
    <-0.5796275, -0.6844397, 0.4422378>,
    <-0.5926716, -0.7343495, 0.3308643>,
    <-0.5512560, -0.7610399, 0.3419577>,
    <-0.5643322, -0.3446512, 0.7501632>,
    <-0.5064869, -0.1628362, 0.8467322>,
    <-0.5224887, -0.1696186, 0.8356046>,
    <-0.5782722, -0.3510646, 0.7364475>,
    <-0.4306622, 0.0240654, 0.9021923>,
    <-0.4449849, 0.0207637, 0.8952973>,
    <-0.4715865, 0.0185688, 0.8816243>,
    <-0.5459497, -0.1733622, 0.8196856>,
    <-0.5078506, 0.0175694, 0.8612660>,
    <-0.5739217, -0.1727016, 0.8004924>,
    <-0.5940778, -0.3519227, 0.7233408>,
    <-0.6098203, -0.3448378, 0.7135868>,
    <-0.2886069, -0.7689159, -0.5705037>,
    <-0.2330511, -0.7194561, -0.6542707>,
    <-0.1651128, -0.7495703, -0.6410009>,
    <-0.2472694, -0.7848939, -0.5681544>,
    <-0.2840411, -0.7688658, -0.5728578>,
    <-0.3067979, -0.7657110, -0.5652979>,
    <-0.1041456, -0.5618173, -0.8206796>,
    <-0.0004799, -0.6073622, -0.7944249>,
    <0.1826414, -0.0813020, -0.9798123>,
    <0.3138050, -0.1396889, -0.9391557>,
    <0.1243740, -0.6523031, -0.7476843>,
    <-0.0774340, -0.7813497, -0.6192710>,
    <0.4620962, -0.2057001, -0.8626439>,
    <0.6307252, -0.2807645, -0.7234342>,
    <0.2809655, -0.6976063, -0.6590932>,
    <0.0400364, -0.8169671, -0.5752928>,
    <-0.1866360, -0.8047715, -0.5634801>,
    <-0.1001085, -0.8304678, -0.5479977>,
    <-0.1734692, -0.7895506, -0.5886581>,
    <-0.2408117, -0.7764867, -0.5823042>,
    <0.3559264, 0.9344377, 0.0119392>,
    <-0.0223743, 0.0446945, -0.9987501>,
    <-0.0012385, 0.0379089, -0.9992804>,
    <0.3740911, 0.9273409, 0.0097347>,
    <0.3683638, 0.9158450, 0.1598002>,
    <0.3529608, 0.9229306, 0.1536807>,
    <-0.2888769, -0.6883530, -0.6653723>,
    <-0.2743164, -0.6800412, -0.6799224>,
    <-0.2373359, -0.6727429, -0.7007772>,
    <0.0429284, 0.0675738, -0.9967903>,
    <-0.1761223, -0.6655153, -0.7253071>,
    <0.1068246, 0.1389811, -0.9845165>,
    <0.3728763, 0.9277865, 0.0132461>,
    <0.3503076, 0.9363492, 0.0231266>,
    <0.3349676, 0.9247781, 0.1805053>,
    <0.3627926, 0.9164165, 0.1690036>,
    <0.3451631, 0.9237459, 0.1659996>,
    <0.3474250, 0.9228327, 0.1663600>,
    <0.3619302, 0.9158641, 0.1737800>,
    <0.3593870, 0.9168991, 0.1736004>,
    <0.3577919, 0.9186028, 0.1677910>,
    <0.3436668, 0.9252994, 0.1603561>,
    <0.3501260, 0.9225632, 0.1621385>,
    <0.3650400, 0.9155129, 0.1690620>,
    <0.3588926, 0.9160892, 0.1788200>,
    <0.3553462, 0.9164928, 0.1837663>,
    <0.3307334, 0.9242814, 0.1905765>,
    <0.3270504, 0.9245850, 0.1953987>,
    <0.3525759, 0.9176208, 0.1834730>,
    <0.3244360, 0.9256795, 0.1945735>,
    <0.3234619, 0.9275242, 0.1872732>,
    <0.3510451, 0.9194449, 0.1771676>,
    <0.3384172, 0.9275059, 0.1587659>,
    <0.3409993, 0.9275599, 0.1528142>,
    <0.3546219, 0.9209032, 0.1618042>,
    <0.3511038, 0.9205608, 0.1711547>,
    <0.3440000, 0.9180407, 0.1971427>,
    <0.3334853, 0.9259629, 0.1771449>,
    <0.3425603, 0.9267869, 0.1540082>,
    <0.3565840, 0.9201813, 0.1615992>,
    <0.3499529, 0.9211114, 0.1705483>,
    <0.3477643, 0.9218616, 0.1709712>,
    <0.3230208, 0.9291998, 0.1795698>,
    <0.3210631, 0.9299415, 0.1792411>,
    <0.3434153, 0.9214711, 0.1815407>,
    <0.3161975, 0.9295632, 0.1895558>,
    <0.3047646, 0.9266576, 0.2200552>,
    <0.3341531, 0.9186179, 0.2109098>,
    <0.3543849, 0.9337550, 0.0501284>,
    <0.3488416, 0.9339615, 0.0776230>,
    <0.3641012, 0.9275451, 0.0842047>,
    <0.3704384, 0.9273220, 0.0533781>,
    <0.3744817, 0.9263375, 0.0407707>,
    <0.3584251, 0.9327487, 0.0388748>,
    <0.3384764, 0.9305000, 0.1400122>,
    <0.3507197, 0.9233945, 0.1560071>,
    <0.3440517, 0.9248259, 0.1622514>,
    <0.3615610, 0.9286066, 0.0834470>,
    <0.3199125, 0.9338551, 0.1599083>,
    <0.3430646, 0.9363474, 0.0745664>,
    <0.3692393, 0.9279176, 0.0512958>,
    <0.3527553, 0.9347464, 0.0425786>,
    <0.3586297, 0.9329751, 0.0306945>,
    <0.3738092, 0.9267061, 0.0385030>,
    <0.3407671, 0.9287727, 0.1458046>,
    <0.3550347, 0.9309124, 0.0857463>,
    <0.3680741, 0.9256697, 0.0875050>,
    <0.3492854, 0.9250388, 0.1493416>,
    <0.3020645, 0.9192514, 0.2524558>,
    <0.3032302, 0.9214084, 0.2430185>,
    <0.3594431, 0.9318275, 0.0499811>,
    <0.3746735, 0.9257285, 0.0514445>,
    <0.3730279, 0.9265074, 0.0493384>,
    <0.3625567, 0.9279969, 0.0858745>,
    <0.3571834, 0.9330712, 0.0424050>,
    <0.3417042, 0.9364316, 0.0795864>,
    <0.3354488, 0.9301462, 0.1493392>,
    <0.3030547, 0.9420564, 0.1438322>,
    <0.2164823, 0.9424584, 0.2547695>,
    <0.2714249, 0.9272420, 0.2579745>,
    <-0.3680019, 0.4275759, 0.8256836>,
    <-0.2244364, 0.6287033, 0.7445538>,
    <-0.2801993, 0.6495698, 0.7067867>,
    <-0.4289737, 0.4631971, 0.7755192>,
    <-0.5544310, 0.2406491, 0.7966770>,
    <-0.4825214, 0.2140471, 0.8493274>,
    <-0.1043759, 0.7522148, 0.6505986>,
    <-0.1612457, 0.7553317, 0.6351959>,
    <-0.0216808, 0.8112844, 0.5842496>,
    <-0.0808131, 0.8025247, 0.5911204>,
    <-0.2396151, 0.7446299, 0.6229855>,
    <-0.3561203, 0.6475231, 0.6737152>,
    <-0.1644965, 0.7860766, 0.5958393>,
    <-0.2573839, 0.7635706, 0.5922107>,
    <-0.3309565, 0.7177569, 0.6126115>,
    <-0.4472684, 0.6165225, 0.6479591>,
    <-0.5034497, 0.4732383, 0.7228996>,
    <-0.5857103, 0.4484083, 0.6751840>,
    <-0.6935474, 0.2578348, 0.6726910>,
    <-0.6277629, 0.2582573, 0.7343139>,
    <0.0575303, 0.8476304, 0.5274589>,
    <0.1475647, 0.8793246, 0.4527834>,
    <0.1103890, 0.8718859, 0.4771051>,
    <0.0042907, 0.8361355, 0.5485062>,
    <0.2338596, 0.9040554, 0.3577618>,
    <0.2158694, 0.9007942, 0.3767894>,
    <0.1611352, 0.9059876, 0.3914357>,
    <0.0357191, 0.8674771, 0.4961932>,
    <0.0793742, 0.9167016, 0.3916095>,
    <-0.0602444, 0.8656134, 0.4970755>,
    <-0.0806974, 0.8216687, 0.5642238>,
    <-0.1780940, 0.8067540, 0.5634098>,
    <0.3855477, 0.4106565, -0.8262652>,
    <0.4210047, 0.5961572, -0.6836312>,
    <0.4949834, 0.5549630, -0.6685862>,
    <0.4893807, 0.3576388, -0.7953622>,
    <0.4087762, 0.6703595, -0.6192901>,
    <0.4585327, 0.6385109, -0.6181032>,
    <0.3736337, 0.6831239, -0.6274867>,
    <0.4025907, 0.6564871, -0.6379228>,
    <0.5319950, 0.5912125, -0.6061758>,
    <0.5906085, 0.4965300, -0.6361128>,
    <0.4554454, 0.6152651, -0.6434426>,
    <0.5331376, 0.5559227, -0.6377415>,
    <0.6325087, 0.5228121, -0.5714895>,
    <0.7119024, 0.4132519, -0.5678185>,
    <0.6112324, 0.2867766, -0.7376681>,
    <0.7538167, 0.1912145, -0.6286473>,
    <0.3053011, 0.6104708, -0.7308328>,
    <-0.0457988, -0.0074669, -0.9989228>,
    <-0.0268463, -0.0177062, -0.9994828>,
    <0.3187957, 0.5831019, -0.7472359>,
    <-0.4718890, -0.8814580, -0.0187770>,
    <-0.4695203, -0.8826347, -0.0225094>,
    <-0.4638215, -0.8719656, 0.1566704>,
    <-0.4633984, -0.8707386, 0.1645486>,
    <-0.4921767, -0.8703092, -0.0179999>,
    <-0.0179262, -0.0608264, -0.9979874>,
    <-0.4889117, -0.8545370, 0.1753053>,
    <-0.5383442, -0.8219837, 0.1858182>,
    <-0.5389948, -0.8422711, -0.0079975>,
    <-0.0274723, -0.1362085, -0.9902992>,
    <0.3528260, 0.5399037, -0.7642105>,
    <0.4045995, 0.4780196, -0.7796130>,
    <-0.4654861, -0.8695727, 0.1648212>,
    <-0.4675323, -0.8677049, 0.1688245>,
    <-0.4675582, -0.8659884, 0.1773513>,
    <-0.4652936, -0.8680550, 0.1731545>,
    <-0.4697688, -0.8665903, 0.1683404>,
    <-0.4699698, -0.8647975, 0.1767872>,
    <-0.4719838, -0.8664678, 0.1626802>,
    <-0.4722772, -0.8647555, 0.1707402>,
    <-0.4953939, -0.8483640, 0.1867173>,
    <-0.4930764, -0.8494684, 0.1878274>,
    <-0.4974738, -0.8486416, 0.1797979>,
    <-0.5438337, -0.8182353, 0.1863757>,
    <-0.5426806, -0.8170356, 0.1948088>,
    <-0.5411410, -0.8175230, 0.1970342>,
    <-0.4908273, -0.8516280, 0.1838977>,
    <-0.5395897, -0.8192969, 0.1938955>,
    <-0.4738935, -0.8665652, 0.1564917>,
    <-0.4755745, -0.8657784, 0.1557457>,
    <-0.4760118, -0.8639966, 0.1640813>,
    <-0.4742335, -0.8649299, 0.1643133>,
    <-0.4773319, -0.8635508, 0.1625863>,
    <-0.4779716, -0.8612398, 0.1726533>,
    <-0.4795459, -0.8582986, 0.1826449>,
    <-0.4805704, -0.8545039, 0.1971680>,
    <-0.5027329, -0.8459271, 0.1779523>,
    <-0.5007365, -0.8485713, 0.1708499>,
    <-0.5058167, -0.8389816, 0.2006471>,
    <-0.5498773, -0.8125082, 0.1935596>,
    <-0.5467251, -0.8185031, 0.1764776>,
    <-0.5452620, -0.8202249, 0.1729754>,
    <-0.4991402, -0.8492204, 0.1722898>,
    <-0.5445047, -0.8198833, 0.1769352>,
    <-0.4799433, -0.8653461, 0.1443280>,
    <-0.4757736, -0.8760486, 0.0786028>,
    <-0.4743074, -0.8768220, 0.0788390>,
    <-0.4801498, -0.8638347, 0.1524658>,
    <-0.4719237, -0.8802527, 0.0494295>,
    <-0.4696524, -0.8815545, 0.0478361>,
    <-0.4684561, -0.8826939, 0.0374201>,
    <-0.4656870, -0.8842392, 0.0354477>,
    <-0.4883371, -0.8718469, 0.0375480>,
    <-0.4943947, -0.8666167, 0.0674486>,
    <-0.4833192, -0.8750439, 0.0264715>,
    <-0.5159715, -0.8565567, 0.0091689>,
    <-0.5223925, -0.8525251, 0.0175235>,
    <-0.5301793, -0.8467407, 0.0440470>,
    <-0.5033566, -0.8518151, 0.1450626>,
    <-0.5435654, -0.8302808, 0.1231687>,
    <-0.4670011, -0.8829401, 0.0482368>,
    <-0.4690147, -0.8791927, 0.0839367>,
    <-0.4672275, -0.8802554, 0.0827584>,
    <-0.4641925, -0.8845183, 0.0463969>,
    <-0.4764506, -0.8673226, 0.1440359>,
    <-0.4775937, -0.8665446, 0.1449303>,
    <-0.4951835, -0.8346014, 0.2413168>,
    <-0.5028313, -0.8279366, 0.2483580>,
    <-0.5033066, -0.8527208, 0.1398203>,
    <-0.4870639, -0.8700813, 0.0756789>,
    <-0.5402469, -0.8037816, 0.2491352>,
    <-0.5994630, -0.7641345, 0.2382071>,
    <-0.5471135, -0.8275022, 0.1261224>,
    <-0.5227652, -0.8502909, 0.0610079>,
    <-0.4817603, -0.8754618, 0.0383882>,
    <-0.5143028, -0.8573062, 0.0227740>,
    <-0.5280303, -0.7693917, 0.3594723>,
    <-0.5680668, -0.6796182, 0.4641326>,
    <-0.5952336, -0.6394578, 0.4866114>,
    <-0.5455570, -0.7487249, 0.3765351>,
    <-0.6061748, -0.5713405, 0.5532830>,
    <-0.6404854, -0.5136177, 0.5709425>,
    <-0.6322708, -0.4529295, 0.6285607>,
    <-0.6714683, -0.3916422, 0.6290840>,
    <-0.6959939, -0.4263673, 0.5777572>,
    <-0.6523824, -0.5688907, 0.5007600>,
    <-0.7228426, -0.3071333, 0.6190055>,
    <-0.7744505, -0.2156646, 0.5947397>,
    <-0.7585398, -0.3271793, 0.5635344>,
    <-0.7256490, -0.4794065, 0.4935615>,
    <-0.5964519, -0.7031752, 0.3870268>,
    <-0.6698577, -0.6375747, 0.3805118>,
    <-0.6376846, -0.3198904, 0.7007343>,
    <-0.6159180, -0.1602633, 0.7713369>,
    <-0.6727518, -0.1287546, 0.7285789>,
    <-0.6834412, -0.2708377, 0.6779049>,
    <-0.5624543, 0.0234430, 0.8264959>,
    <-0.6323063, 0.0421092, 0.7735732>,
    <-0.6981590, 0.0701847, 0.7124943>,
    <-0.7289976, -0.0808964, 0.6797193>,
    <-0.7508132, 0.1000443, 0.6528940>,
    <-0.7754915, -0.0252633, 0.6308524>,
    <-0.7345753, -0.2030378, 0.6474371>,
    <-0.7809760, -0.1276949, 0.6113677>,
    <0.0005663, -0.8463467, -0.5326321>,
    <0.1689786, -0.8380349, -0.5187906>,
    <0.2805180, -0.8295623, -0.4828416>,
    <0.0991882, -0.8348074, -0.5415332>,
    <-0.0052337, -0.7529117, -0.6581008>,
    <-0.0922157, -0.7896390, -0.6066025>,
    <0.4325547, -0.7191462, -0.5438062>,
    <0.5379687, -0.7076768, -0.4580210>,
    <0.7614425, -0.3389528, -0.5525544>,
    <0.8236903, -0.3666621, -0.4325427>,
    <0.6032449, -0.6756338, -0.4238096>,
    <0.3711918, -0.7929191, -0.4832142>,
    <0.8440812, -0.3757390, -0.3825534>,
    <0.8271829, -0.3682168, -0.4244817>,
    <0.6271575, -0.6222177, -0.4685281>,
    <0.4306620, -0.7196939, -0.5445832>,
    <0.1957094, -0.7877300, -0.5841055>,
    <0.2786657, -0.6872067, -0.6708892>,
    <0.1942513, -0.5027987, -0.8422944>,
    <0.0933220, -0.6620838, -0.7435967>,
    <0.3254696, 0.9450947, 0.0294200>,
    <0.1823375, 0.2691346, -0.9456847>,
    <0.2536202, 0.4211021, -0.8708328>,
    <0.3172306, 0.9480048, 0.0255286>,
    <0.2906875, 0.9360279, 0.1983750>,
    <0.3050097, 0.9331072, 0.1904735>,
    <-0.0982194, -0.6286711, -0.7714438>,
    <-0.0052352, -0.5237964, -0.8518274>,
    <0.1072347, -0.3378812, -0.9350599>,
    <0.3136011, 0.5368035, -0.7832601>,
    <0.2204298, -0.1183556, -0.9681956>,
    <0.3733681, 0.5926497, -0.7136964>,
    <0.3270492, 0.9448651, 0.0163924>,
    <0.3599950, 0.9328686, 0.0126417>,
    <0.3106784, 0.9226248, 0.2285659>,
    <0.2917438, 0.9335759, 0.2081382>,
    <0.2950464, 0.9333784, 0.2043339>,
    <0.2971893, 0.9323793, 0.2057845>,
    <0.2822445, 0.9348160, 0.2155388>,
    <0.2802008, 0.9357925, 0.2139622>,
    <0.2806447, 0.9377788, 0.2044738>,
    <0.2949771, 0.9352349, 0.1957659>,
    <0.3007171, 0.9322880, 0.2010183>,
    <0.2859761, 0.9349009, 0.2101857>,
    <0.2857488, 0.9322157, 0.2220844>,
    <0.2809589, 0.9320182, 0.2289195>,
    <0.3017810, 0.9212646, 0.2453564>,
    <0.2943200, 0.9211304, 0.2547441>,
    <0.2781314, 0.9330507, 0.2281650>,
    <0.2889875, 0.9223787, 0.2563276>,
    <0.2867112, 0.9250918, 0.2490018>,
    <0.2781649, 0.9352916, 0.2187552>,
    <0.2876270, 0.9368262, 0.1990661>,
    <0.2936515, 0.9375092, 0.1866689>,
    <0.2786724, 0.9399267, 0.1971787>,
    <0.2691905, 0.9383948, 0.2166834>,
    <0.2411228, 0.9296798, 0.2784873>,
    <0.2714882, 0.9326608, 0.2375666>,
    <0.2954330, 0.9368930, 0.1869515>,
    <0.2813926, 0.9395059, 0.1953120>,
    <0.2780326, 0.9372108, 0.2105557>,
    <0.2725050, 0.9373623, 0.2170090>,
    <0.2833323, 0.9274151, 0.2441805>,
    <0.2713197, 0.9270261, 0.2588593>,
    <0.2556607, 0.9340162, 0.2495021>,
    <0.2394730, 0.9193505, 0.3121655>,
    <0.1290289, 0.8614928, 0.4911026>,
    <0.2008293, 0.9122160, 0.3571129>,
    <0.3375795, 0.9407333, 0.0325724>,
    <0.3253813, 0.9432978, 0.0656986>,
    <0.3188489, 0.9455942, 0.0647069>,
    <0.3343454, 0.9420596, 0.0271446>,
    <0.3427342, 0.9393097, 0.0151842>,
    <0.3448297, 0.9384240, 0.0212823>,
    <0.2937967, 0.9417412, 0.1637285>,
    <0.2729077, 0.9433339, 0.1887923>,
    <0.2469756, 0.9367706, 0.2479190>,
    <0.3205912, 0.9442614, 0.0747769>,
    <0.1970521, 0.9098430, 0.3651796>,
    <0.3282638, 0.9385690, 0.1064482>,
    <0.3411024, 0.9396000, 0.0283019>,
    <0.3579862, 0.9327604, 0.0424723>,
    <0.3689824, 0.9291568, 0.0227966>,
    <0.3505829, 0.9364254, 0.0141102>,
    <0.2706072, 0.9529994, 0.1362496>,
    <0.3213993, 0.9441970, 0.0720732>,
    <0.3116504, 0.9477571, 0.0680485>,
    <0.2494515, 0.9593673, 0.1318651>,
    <0.1262966, 0.9636169, 0.2355665>,
    <0.1630815, 0.9556878, 0.2450823>,
    <0.3424773, 0.9389084, 0.0340636>,
    <0.3388191, 0.9404080, 0.0288877>,
    <0.3441315, 0.9384888, 0.0285018>,
    <0.3093789, 0.9484320, 0.0690026>,
    <0.3585178, 0.9327940, 0.0368841>,
    <0.3132984, 0.9464223, 0.0782879>,
    <0.2348850, 0.9630454, 0.1318048>,
    <0.2234980, 0.9648377, 0.1383358>,
    <0.0748811, 0.9723950, 0.2209996>,
    <0.0990578, 0.9687965, 0.2272025>,
    <-0.6667040, 0.3844397, 0.6385232>,
    <-0.5437303, 0.5522858, 0.6319318>,
    <-0.6371331, 0.4634872, 0.6158255>,
    <-0.7395608, 0.2956808, 0.6046674>,
    <-0.7866111, 0.1972081, 0.5851085>,
    <-0.7455316, 0.2340202, 0.6240330>,
    <-0.4205587, 0.6752733, 0.6059178>,
    <-0.5023408, 0.6247552, 0.5977748>,
    <-0.3343724, 0.7416859, 0.5814612>,
    <-0.3893863, 0.7278668, 0.5644362>,
    <-0.5733401, 0.5813555, 0.5773274>,
    <-0.7190979, 0.3726587, 0.5865354>,
    <-0.4270676, 0.7289099, 0.5350734>,
    <-0.4505308, 0.7507617, 0.4830929>,
    <-0.6273751, 0.5696328, 0.5309605>,
    <-0.7828743, 0.3182883, 0.5346030>,
    <-0.7999992, 0.2072812, 0.5630593>,
    <-0.8481699, 0.1518847, 0.5074828>,
    <-0.8541665, 0.1468969, 0.4988196>,
    <-0.8215470, 0.1627775, 0.5464102>,
    <-0.2516317, 0.7988784, 0.5463285>,
    <-0.1359798, 0.8673691, 0.4787278>,
    <-0.1775067, 0.8749038, 0.4505938>,
    <-0.2927535, 0.8028128, 0.5194103>,
    <0.0075806, 0.9262405, 0.3768569>,
    <-0.0365959, 0.9337176, 0.3561350>,
    <-0.0639702, 0.9413171, 0.3314059>,
    <-0.1980330, 0.8883935, 0.4141738>,
    <-0.0853629, 0.9490864, 0.3032295>,
    <-0.2105880, 0.9054622, 0.3684982>,
    <-0.3126382, 0.8189863, 0.4811641>,
    <-0.3221064, 0.8449733, 0.4269281>,
    <0.8652137, 0.0886640, -0.4935016>,
    <0.8181350, 0.3132639, -0.4822042>,
    <0.8769256, 0.2179355, -0.4283755>,
    <0.9164072, 0.0064512, -0.4001952>,
    <0.7264834, 0.4354882, -0.5315750>,
    <0.7819455, 0.3391626, -0.5230009>,
    <0.6027665, 0.4754468, -0.6407986>,
    <0.6314607, 0.3715702, -0.6805828>,
    <0.7968010, 0.2343037, -0.5569650>,
    <0.8963772, 0.1312083, -0.4234292>,
    <0.6114052, 0.2393353, -0.7542561>,
    <0.5345823, 0.0893591, -0.8403789>,
    <0.7545409, 0.1234673, -0.6445339>,
    <0.8688836, 0.0540817, -0.4920533>,
    <0.9283748, -0.0556531, -0.3674548>,
    <0.9018832, -0.0997324, -0.4203096>,
    <0.4357359, 0.3851033, -0.8135292>,
    <-0.0740805, -0.2445966, -0.9667909>,
    <-0.1409409, -0.3579114, -0.9230575>,
    <0.4104108, 0.2489747, -0.8772540>,
    <-0.5833277, -0.8121702, -0.0104094>,
    <-0.6052431, -0.7952448, -0.0355879>,
    <-0.5852794, -0.7884822, 0.1890605>,
    <-0.6124332, -0.7689962, 0.1832221>,
    <-0.6054553, -0.7921261, -0.0772016>,
    <-0.1910685, -0.4473962, -0.8736873>,
    <-0.6226041, -0.7635050, 0.1715350>,
    <-0.6131490, -0.7729110, 0.1632694>,
    <-0.5800475, -0.8054868, -0.1213914>,
    <-0.2001344, -0.5099072, -0.8366247>,
    <0.3319111, 0.0768761, -0.9401729>,
    <0.2359010, -0.0899119, -0.9676087>,
    <-0.5853168, -0.7865326, 0.1969030>,
    <-0.5856802, -0.7856406, 0.1993677>,
    <-0.6108138, -0.7674896, 0.1945927>,
    <-0.6114383, -0.7676680, 0.1919093>,
    <-0.5860006, -0.7862598, 0.1959560>,
    <-0.6101544, -0.7689915, 0.1906928>,
    <-0.5858253, -0.7888713, 0.1857171>,
    <-0.6089289, -0.7727337, 0.1791319>,
    <-0.6187815, -0.7638469, 0.1834322>,
    <-0.6199176, -0.7621740, 0.1865286>,
    <-0.6170566, -0.7679281, 0.1718359>,
    <-0.6099559, -0.7728235, 0.1752073>,
    <-0.6109388, -0.7698789, 0.1845003>,
    <-0.6114556, -0.7693914, 0.1848213>,
    <-0.6210562, -0.7622596, 0.1823447>,
    <-0.6120828, -0.7706116, 0.1775175>,
    <-0.5851556, -0.7919615, 0.1743269>,
    <-0.5848283, -0.7934128, 0.1687366>,
    <-0.6064264, -0.7785772, 0.1614448>,
    <-0.6072985, -0.7768025, 0.1666322>,
    <-0.5856491, -0.7923254, 0.1709843>,
    <-0.6074034, -0.7766830, 0.1668070>,
    <-0.5890467, -0.7858400, 0.1883599>,
    <-0.6127251, -0.7655273, 0.1963055>,
    <-0.6168964, -0.7688484, 0.1682585>,
    <-0.6145686, -0.7731984, 0.1564280>,
    <-0.6269278, -0.7463695, 0.2233698>,
    <-0.6353491, -0.7159597, 0.2893668>,
    <-0.6163786, -0.7644128, 0.1890779>,
    <-0.6105590, -0.7742472, 0.1666104>,
    <-0.6151396, -0.7721094, 0.1595313>,
    <-0.6091913, -0.7755961, 0.1653379>,
    <-0.5777981, -0.8097225, 0.1024636>,
    <-0.5592024, -0.8288131, 0.0190148>,
    <-0.5712100, -0.8208039, -0.0001978>,
    <-0.5962851, -0.7972532, 0.0939758>,
    <-0.5498792, -0.8352312, -0.0046602>,
    <-0.5604722, -0.8278651, -0.0225907>,
    <-0.5424659, -0.8400121, -0.0105117>,
    <-0.5525094, -0.8330767, -0.0267694>,
    <-0.5581559, -0.8289669, -0.0357205>,
    <-0.5702195, -0.8213773, -0.0137486>,
    <-0.5501035, -0.8341986, -0.0387143>,
    <-0.5358577, -0.8432544, -0.0421725>,
    <-0.5435493, -0.8384838, -0.0387177>,
    <-0.5575210, -0.8300472, -0.0138566>,
    <-0.6044681, -0.7904022, 0.0994115>,
    <-0.6067120, -0.7832219, 0.1358822>,
    <-0.5411946, -0.8408841, 0.0047314>,
    <-0.5532342, -0.8318798, 0.0436801>,
    <-0.5680377, -0.8224709, 0.0295768>,
    <-0.5521915, -0.8336559, -0.0101212>,
    <-0.5856749, -0.8032355, 0.1086172>,
    <-0.6077551, -0.7885510, 0.0939199>,
    <-0.6517218, -0.7260286, 0.2194109>,
    <-0.6839603, -0.7012937, 0.2009613>,
    <-0.6199830, -0.7802071, 0.0830536>,
    <-0.5723716, -0.8197542, 0.0198440>,
    <-0.7046151, -0.6854098, 0.1836598>,
    <-0.7198355, -0.6733401, 0.1686713>,
    <-0.6268409, -0.7751926, 0.0784024>,
    <-0.5689181, -0.8222039, 0.0176897>,
    <-0.5516007, -0.8338512, -0.0207086>,
    <-0.5406972, -0.8408921, -0.0233891>,
    <-0.7317832, -0.5792878, 0.3590530>,
    <-0.7836468, -0.4079591, 0.4684731>,
    <-0.8189657, -0.3711369, 0.4376672>,
    <-0.7694454, -0.5448810, 0.3332544>,
    <-0.8054461, -0.2532777, 0.5358236>,
    <-0.8353549, -0.2162768, 0.5053776>,
    <-0.8112736, -0.1451256, 0.5663689>,
    <-0.8352772, -0.1025953, 0.5401724>,
    <-0.8582499, -0.2075367, 0.4693993>,
    <-0.8422833, -0.3605059, 0.4007423>,
    <-0.8557994, -0.0822890, 0.5107210>,
    <-0.8784921, -0.0795767, 0.4710829>,
    <-0.8793007, -0.2180944, 0.4233971>,
    <-0.8598383, -0.3659527, 0.3560290>,
    <-0.7929760, -0.5280909, 0.3038241>,
    <-0.8093875, -0.5210339, 0.2709528>,
    <-0.8118700, -0.0635876, 0.5803652>,
    <-0.8046330, 0.0242375, 0.5932776>,
    <-0.8219862, 0.0644655, 0.5658470>,
    <-0.8309428, -0.0157494, 0.5561349>,
    <-0.7849572, 0.1216483, 0.6074898>,
    <-0.8074219, 0.1361870, 0.5740410>,
    <-0.8265000, 0.1500011, 0.5425841>,
    <-0.8363865, 0.0984137, 0.5392331>,
    <-0.8478479, 0.1685310, 0.5027437>,
    <-0.8544098, 0.1275149, 0.5037101>,
    <-0.8472039, 0.0188597, 0.5309330>,
    <-0.8672234, 0.0415101, 0.4961859>,
    <0.3655699, -0.5999920, -0.7115956>,
    <0.4811687, -0.6447118, -0.5939894>,
    <0.5608949, -0.6523378, -0.5097571>,
    <0.4782008, -0.6417220, -0.5995973>,
    <0.4633292, -0.5083256, -0.7259002>,
    <0.3129777, -0.4088367, -0.8572617>,
    <0.6368004, -0.5659133, -0.5236673>,
    <0.6860984, -0.5628300, -0.4609679>,
    <0.7970429, -0.3547927, -0.4887175>,
    <0.8192081, -0.3646122, -0.4426693>,
    <0.7453187, -0.5929701, -0.3047727>,
    <0.6301733, -0.7022277, -0.3312971>,
    <0.8702632, -0.3872642, -0.3044149>,
    <0.9024977, -0.4015797, -0.1556651>,
    <0.7796446, -0.6090574, -0.1456135>,
    <0.6692006, -0.7247599, -0.1639929>,
    <0.5614841, -0.7284302, -0.3925877>,
    <0.6083887, -0.7638934, -0.2152442>,
    <0.6326119, -0.7099970, -0.3093646>,
    <0.5714105, -0.6531841, -0.4968306>,
    <0.3813825, 0.9242827, 0.0157774>,
    <0.4639798, 0.5767787, -0.6723460>,
    <0.5930359, 0.5039241, -0.6279880>,
    <0.3447242, 0.9386628, -0.0087957>,
    <0.2253100, 0.9560692, 0.1875291>,
    <0.3028425, 0.9217363, 0.2422571>,
    <0.3525122, -0.0471472, -0.9346188>,
    <0.5319264, -0.1877096, -0.8257235>,
    <0.6790569, -0.3822959, -0.6266830>,
    <0.7127155, 0.4249678, -0.5580672>,
    <0.7650258, -0.4601164, -0.4505868>,
    <0.7723874, 0.4083973, -0.4864456>,
    <0.2813029, 0.9569726, -0.0712186>,
    <0.2365244, 0.9613200, -0.1411386>,
    <0.0812069, 0.9960132, -0.0369209>,
    <0.1348869, 0.9881713, 0.0729587>,
    <0.2719362, 0.9212444, 0.2781356>,
    <0.2802977, 0.9203358, 0.2727914>,
    <0.2020676, 0.9547425, 0.2182554>,
    <0.1926545, 0.9545850, 0.2272702>,
    <0.1847660, 0.9550601, 0.2317794>,
    <0.2663485, 0.9235397, 0.2759218>,
    <0.2907183, 0.9205854, 0.2607783>,
    <0.2128851, 0.9553192, 0.2050492>,
    <0.1239543, 0.9884735, 0.0869221>,
    <0.1144544, 0.9885393, 0.0984394>,
    <0.0718563, 0.9970390, -0.0273860>,
    <0.0645591, 0.9977207, -0.0196374>,
    <0.1058548, 0.9885237, 0.1077763>,
    <0.0590249, 0.9981652, -0.0134998>,
    <0.0553093, 0.9984287, -0.0090059>,
    <0.0977621, 0.9885365, 0.1150571>,
    <0.1886225, 0.9131551, 0.3613438>,
    <0.2375365, 0.9244679, 0.2982205>,
    <0.1557527, 0.9555213, 0.2504397>,
    <0.1214298, 0.9520809, 0.2807077>,
    <0.0489251, 0.9355340, 0.3498321>,
    <0.0384942, 0.8359561, 0.5474447>,
    <0.2581903, 0.9255856, 0.2768197>,
    <0.1745437, 0.9557633, 0.2367510>,
    <0.0916438, 0.9886508, 0.1190418>,
    <0.0919492, 0.9888741, 0.1169328>,
    <0.0593471, 0.9981906, -0.0096627>,
    <0.0823759, 0.9963606, -0.0219051>,
    <0.1044115, 0.9889369, 0.1053660>,
    <0.1326913, 0.9898901, -0.0501055>,
    <0.2123084, 0.9725925, -0.0948097>,
    <0.1364058, 0.9874475, 0.0796299>,
    <0.3638915, 0.9298132, 0.0550495>,
    <0.3207633, 0.9380346, 0.1311561>,
    <0.2969578, 0.9519683, 0.0746480>,
    <0.3400077, 0.9401061, 0.0243979>,
    <0.3570600, 0.9340419, 0.0085992>,
    <0.3784181, 0.9251224, 0.0307949>,
    <0.1330770, 0.8981971, 0.4189660>,
    <0.1560514, 0.9591799, 0.2358429>,
    <0.2282541, 0.9735684, 0.0080408>,
    <0.2909226, 0.9559224, -0.0397039>,
    <0.2912620, 0.9466152, -0.1381528>,
    <0.3156211, 0.9372680, -0.1480273>,
    <0.3124905, 0.9485470, -0.0510720>,
    <0.3160669, 0.9383567, -0.1399584>,
    <0.3170000, 0.9400639, -0.1256615>,
    <0.3237439, 0.9448529, -0.0494256>,
    <0.1978179, 0.9702339, 0.1396935>,
    <0.3054337, 0.9483208, 0.0860108>,
    <0.2664315, 0.9614469, 0.0680747>,
    <0.1432736, 0.9832074, 0.1130302>,
    <-0.0212731, 0.9878509, 0.1539418>,
    <0.0374268, 0.9784958, 0.2028429>,
    <0.3636043, 0.9304794, 0.0447212>,
    <0.3380137, 0.9407604, 0.0267678>,
    <0.2967431, 0.9546860, -0.0227623>,
    <0.2099688, 0.9774919, 0.0205598>,
    <0.2758033, 0.9569528, -0.0904096>,
    <0.1667267, 0.9851159, -0.0418190>,
    <0.0739304, 0.9954895, 0.0594550>,
    <0.0128282, 0.9999157, -0.0020166>,
    <-0.1533037, 0.9880203, 0.0177175>,
    <-0.0889809, 0.9924637, 0.0842504>,
    <-0.8926289, 0.1637020, 0.4200183>,
    <-0.8284145, 0.3464037, 0.4401520>,
    <-0.8446270, 0.4512027, 0.2881344>,
    <-0.9286676, 0.2387740, 0.2838371>,
    <-0.9356443, 0.2089026, 0.2844809>,
    <-0.8933414, 0.1649497, 0.4180104>,
    <-0.6570533, 0.6185439, 0.4309112>,
    <-0.6517254, 0.7095272, 0.2680023>,
    <-0.4631706, 0.7986470, 0.3842343>,
    <-0.4643977, 0.8539869, 0.2346086>,
    <-0.6184782, 0.7808169, 0.0883724>,
    <-0.8174403, 0.5657611, 0.1081932>,
    <-0.4615469, 0.8837984, 0.0766476>,
    <-0.4726687, 0.8803223, -0.0402116>,
    <-0.5951957, 0.8024146, -0.0432782>,
    <-0.7779987, 0.6275546, -0.0298868>,
    <-0.9349236, 0.3339198, 0.1200646>,
    <-0.9173468, 0.3979754, -0.0095106>,
    <-0.9591573, 0.2828724, 0.0006439>,
    <-0.9590011, 0.2545140, 0.1246575>,
    <-0.3332727, 0.8800388, 0.3383210>,
    <-0.2303011, 0.9264261, 0.2978189>,
    <-0.2608998, 0.9455736, 0.1944782>,
    <-0.3491624, 0.9130206, 0.2109005>,
    <-0.1166747, 0.9594283, 0.2566794>,
    <-0.1625807, 0.9702816, 0.1792236>,
    <-0.2157345, 0.9724006, 0.0888573>,
    <-0.2990323, 0.9506242, 0.0830257>,
    <-0.2717241, 0.9622900, 0.0128026>,
    <-0.3448370, 0.9386489, -0.0050622>,
    <-0.3707020, 0.9255555, 0.0769871>,
    <-0.4035999, 0.9145946, -0.0249758>,
    <0.8598274, -0.1347092, -0.4924939>,
    <0.8277433, -0.0147883, -0.5609121>,
    <0.8620707, -0.0638915, -0.5027445>,
    <0.8763044, -0.1677482, -0.4516096>,
    <0.7201393, 0.0240733, -0.6934118>,
    <0.8009900, -0.0333258, -0.5977495>,
    <0.5258079, -0.0298938, -0.8500779>,
    <0.6866827, -0.0861104, -0.7218392>,
    <0.9051635, -0.0527211, -0.4217814>,
    <0.9296809, -0.0872571, -0.3578823>,
    <0.8524681, -0.0984337, -0.5134286>,
    <0.9314785, -0.1120652, -0.3461057>,
    <0.9606455, -0.0661899, -0.2697760>,
    <0.9709189, -0.1015800, -0.2167902>,
    <0.9279205, -0.1908973, -0.3201901>,
    <0.9619233, -0.2053507, -0.1803739>,
    <0.2712023, -0.2005210, -0.9414035>,
    <-0.1149071, -0.5639777, -0.8177564>,
    <0.0887836, -0.6287357, -0.7725340>,
    <0.5008538, -0.2555035, -0.8269604>,
    <-0.5457569, -0.8235116, -0.1548486>,
    <-0.5263421, -0.8302760, -0.1833187>,
    <-0.6148428, -0.7745681, 0.1483664>,
    <-0.6567258, -0.7492100, 0.0859976>,
    <-0.5184862, -0.8287581, -0.2105517>,
    <0.3049417, -0.6842600, -0.6624189>,
    <-0.6956256, -0.7183729, -0.0067436>,
    <-0.7087585, -0.7000798, -0.0868890>,
    <-0.5170696, -0.8232971, -0.2341386>,
    <0.4010827, -0.7356087, -0.5459053>,
    <0.7339350, -0.2697615, -0.6233523>,
    <0.8427305, -0.2913409, -0.4526872>,
    <-0.6153274, -0.7706979, 0.1655200>,
    <-0.6159335, -0.7677732, 0.1764941>,
    <-0.6610359, -0.7414448, 0.1152870>,
    <-0.6591469, -0.7449649, 0.1027259>,
    <-0.6165340, -0.7662995, 0.1807511>,
    <-0.6624977, -0.7388228, 0.1234409>,
    <-0.6167053, -0.7670268, 0.1770434>,
    <-0.6633445, -0.7375542, 0.1264429>,
    <-0.7055122, -0.7082602, 0.0249024>,
    <-0.7031036, -0.7108880, 0.0168418>,
    <-0.7070531, -0.7065162, 0.0301798>,
    <-0.7185869, -0.6925177, -0.0636558>,
    <-0.7188897, -0.6919485, -0.0663687>,
    <-0.7171634, -0.6932460, -0.0713213>,
    <-0.6998760, -0.7142367, 0.0062910>,
    <-0.7138005, -0.6959737, -0.0781629>,
    <-0.6175811, -0.7674430, 0.1721188>,
    <-0.6213793, -0.7633340, 0.1766608>,
    <-0.6647320, -0.7367978, 0.1235333>,
    <-0.6640212, -0.7370758, 0.1256785>,
    <-0.6308360, -0.7493710, 0.2012189>,
    <-0.6643667, -0.7377573, 0.1197128>,
    <-0.6578426, -0.6905137, 0.3007224>,
    <-0.6613434, -0.7415255, 0.1129818>,
    <-0.6665577, -0.7453250, -0.0138377>,
    <-0.6941546, -0.7196304, 0.0167791>,
    <-0.6099798, -0.7892681, -0.0705726>,
    <-0.5560313, -0.8130579, -0.1725283>,
    <-0.6373146, -0.7611566, -0.1202947>,
    <-0.6870536, -0.7216303, -0.0848951>,
    <-0.7051370, -0.7084614, 0.0293990>,
    <-0.7111425, -0.6998048, -0.0674507>,
    <-0.6122652, -0.7788919, 0.1358631>,
    <-0.5477371, -0.8364986, -0.0159440>,
    <-0.5452862, -0.8358396, -0.0635230>,
    <-0.5905674, -0.8069829, -0.0029466>,
    <-0.5316287, -0.8459960, -0.0407647>,
    <-0.5351787, -0.8418369, -0.0699605>,
    <-0.5242806, -0.8503966, -0.0442217>,
    <-0.5302204, -0.8452646, -0.0662886>,
    <-0.5355451, -0.8351838, -0.1251376>,
    <-0.5295042, -0.8370831, -0.1375399>,
    <-0.5382970, -0.8353835, -0.1112244>,
    <-0.5220064, -0.8363653, -0.1673393>,
    <-0.5107871, -0.8391647, -0.1868128>,
    <-0.4926511, -0.8458824, -0.2043966>,
    <-0.5405861, -0.8308663, -0.1320145>,
    <-0.4905596, -0.8459205, -0.2092123>,
    <-0.5336034, -0.8453767, -0.0246096>,
    <-0.5716055, -0.8203681, 0.0162251>,
    <-0.5925410, -0.8055363, -0.0025348>,
    <-0.5447309, -0.8374977, -0.0431961>,
    <-0.6415353, -0.7637525, 0.0715161>,
    <-0.6717153, -0.7394148, 0.0454348>,
    <-0.7412952, -0.6553406, 0.1449487>,
    <-0.7719302, -0.6279878, 0.0987676>,
    <-0.7044895, -0.7097118, 0.0019328>,
    <-0.6189057, -0.7844020, -0.0408562>,
    <-0.8008504, -0.5975126, 0.0402156>,
    <-0.8204643, -0.5715621, -0.0124547>,
    <-0.7241517, -0.6881337, -0.0455675>,
    <-0.6287712, -0.7725067, -0.0887703>,
    <-0.5607105, -0.8238771, -0.0826455>,
    <-0.5557674, -0.8204834, -0.1339011>,
    <-0.8291255, -0.5133186, 0.2214836>,
    <-0.8807272, -0.3765784, 0.2872425>,
    <-0.9036220, -0.3848958, 0.1879427>,
    <-0.8530889, -0.5006452, 0.1469478>,
    <-0.9069856, -0.2399140, 0.3461480>,
    <-0.9368301, -0.2651102, 0.2281795>,
    <-0.9138547, -0.0929587, 0.3952573>,
    <-0.9561781, -0.1206615, 0.2667664>,
    <-0.9541569, -0.2805972, 0.1041619>,
    <-0.9192981, -0.3840890, 0.0858292>,
    <-0.9813407, -0.1474993, 0.1233470>,
    <-0.9869767, -0.1599508, 0.0171109>,
    <-0.9598412, -0.2802402, 0.0130526>,
    <-0.9280162, -0.3724148, 0.0096522>,
    <-0.8730274, -0.4830623, 0.0668880>,
    <-0.8867449, -0.4622434, 0.0038196>,
    <-0.9044763, 0.0487517, 0.4237286>,
    <-0.8900849, 0.1485671, 0.4309022>,
    <-0.9426644, 0.1506904, 0.2977855>,
    <-0.9558884, 0.0338851, 0.2917690>,
    <-0.8832935, 0.1939417, 0.4268245>,
    <-0.9316810, 0.2149909, 0.2928299>,
    <-0.9661391, 0.2220374, 0.1314333>,
    <-0.9812843, 0.1348515, 0.1374637>,
    <-0.9753627, 0.2204728, 0.0077072>,
    <-0.9929151, 0.1178268, 0.0153764>,
    <-0.9906522, 0.0066708, 0.1362490>,
    <-0.9997222, -0.0137956, 0.0191125>,
    <0.6694333, -0.7297993, -0.1387519>,
    <0.7098819, -0.6996713, -0.0807948>,
    <0.7660983, -0.6404424, -0.0541019>,
    <0.7568860, -0.6411232, -0.1268254>,
    <0.8163945, -0.5239901, -0.2427638>,
    <0.7122049, -0.6596507, -0.2400526>,
    <0.8017684, -0.5948076, -0.0580637>,
    <0.8272479, -0.5614262, -0.0214815>,
    <0.9114934, -0.4056021, -0.0683138>,
    <0.9132919, -0.4064523, -0.0263507>,
    <0.8552816, -0.5181235, -0.0064311>,
    <0.8278552, -0.5586369, -0.0507999>,
    <0.9135750, -0.4066544, -0.0035978>,
    <0.9135349, -0.4067047, 0.0067278>,
    <0.8807961, -0.4734845, -0.0032639>,
    <0.8796747, -0.4723064, -0.0556690>,
    <0.8483225, -0.5106395, -0.1399863>,
    <0.9143908, -0.3749020, -0.1527677>,
    <0.9488883, -0.1550018, -0.2749280>,
    <0.9050964, -0.3317192, -0.2660131>,
    <0.2279512, 0.9552121, -0.1887009>,
    <0.7681044, 0.4660259, -0.4391303>,
    <0.7358776, 0.5397167, -0.4088887>,
    <0.2386878, 0.9464487, -0.2174008>,
    <0.0710249, 0.9876408, -0.1397181>,
    <0.0673267, 0.9924006, -0.1029963>,
    <0.8436771, -0.3737223, -0.3854097>,
    <0.9067037, -0.1817705, -0.3805888>,
    <0.9239593, 0.0308466, -0.3812449>,
    <0.7009407, 0.5993369, -0.3866232>,
    <0.9117909, 0.1845195, -0.3668650>,
    <0.6775667, 0.6374351, -0.3668512>,
    <0.2542389, 0.9376824, -0.2368844>,
    <0.2686795, 0.9301577, -0.2502360>,
    <0.0898312, 0.9786729, -0.1847424>,
    <0.0797333, 0.9831327, -0.1645986>,
    <0.0530148, 0.9946426, -0.0887447>,
    <0.0542670, 0.9943179, -0.0915807>,
    <0.0613481, 0.9893862, -0.1317249>,
    <0.0645707, 0.9892407, -0.1312765>,
    <0.0756473, 0.9880857, -0.1340301>,
    <0.0565706, 0.9944865, -0.0882970>,
    <0.0591318, 0.9935905, -0.0963398>,
    <0.0637816, 0.9888445, -0.1346051>,
    <0.0735441, 0.9842990, -0.1604580>,
    <0.0736219, 0.9845521, -0.1588617>,
    <0.0849061, 0.9797690, -0.1812282>,
    <0.0873948, 0.9797102, -0.1803608>,
    <0.0812048, 0.9837553, -0.1600981>,
    <0.0986660, 0.9782557, -0.1824303>,
    <0.1212116, 0.9746416, -0.1880996>,
    <0.0989361, 0.9813208, -0.1649882>,
    <0.1675577, 0.9765169, -0.1354225>,
    <0.1054085, 0.9885830, -0.1076698>,
    <0.1348486, 0.9786898, -0.1548616>,
    <0.1958386, 0.9642900, -0.1783035>,
    <0.2926408, 0.9317843, -0.2148007>,
    <0.2586218, 0.9498429, -0.1758215>,
    <0.0708924, 0.9931337, -0.0930572>,
    <0.0976417, 0.9851516, -0.1412178>,
    <0.1261222, 0.9767740, -0.1732215>,
    <0.1627084, 0.9691665, -0.1850464>,
    <0.1512749, 0.9688491, -0.1960800>,
    <0.1867449, 0.9605831, -0.2059281>,
    <0.2199980, 0.9538395, -0.2044288>,
    <0.2422204, 0.9444530, -0.2221214>,
    <0.3895657, 0.8826560, -0.2629770>,
    <0.3320367, 0.9119309, -0.2411092>,
    <0.3753404, 0.9030238, -0.2089680>,
    <0.3753384, 0.9005193, -0.2195135>,
    <0.4856333, 0.8307071, -0.2721874>,
    <0.4969049, 0.8274195, -0.2616533>,
    <0.5003896, 0.8317739, -0.2403381>,
    <0.3752232, 0.9071186, -0.1906396>,
    <0.3467627, 0.9135501, -0.2125601>,
    <0.4233638, 0.8681072, -0.2591389>,
    <0.5759407, 0.7574585, -0.3074880>,
    <0.6770213, 0.6631417, -0.3191946>,
    <0.8575124, 0.3867986, -0.3392041>,
    <0.8954493, 0.3068524, -0.3225091>,
    <0.6768845, 0.6717405, -0.3009851>,
    <0.8516975, 0.4264123, -0.3046044>,
    <0.8160347, 0.5074145, -0.2767993>,
    <0.6673023, 0.6928365, -0.2732860>,
    <-0.0213469, 0.9987341, -0.0455458>,
    <0.1698151, 0.9811458, -0.0922813>,
    <0.2206123, 0.9669330, -0.1279483>,
    <-0.0329431, 0.9969357, -0.0709505>,
    <-0.2610138, 0.9643611, -0.0433533>,
    <-0.2089893, 0.9776384, -0.0233814>,
    <0.3162221, 0.9369064, -0.1490303>,
    <0.4206536, 0.8863043, -0.1936884>,
    <0.5674157, 0.7919129, -0.2256398>,
    <0.3099598, 0.9379912, -0.1552335>,
    <0.7118838, 0.6612702, -0.2365233>,
    <0.4214073, 0.8905664, -0.1711943>,
    <-0.0281788, 0.9958392, -0.0866611>,
    <-0.0085158, 0.9955723, -0.0936127>,
    <-0.3511836, 0.9349323, -0.0507114>,
    <-0.3104405, 0.9491884, -0.0516531>,
    <-0.9034207, 0.4209932, -0.0812143>,
    <-0.7638041, 0.6370807, -0.1035923>,
    <-0.7733017, 0.6179321, -0.1420015>,
    <-0.8993698, 0.4199212, -0.1216560>,
    <-0.9495206, 0.2946601, -0.1076385>,
    <-0.9535659, 0.2934885, -0.0676500>,
    <-0.6061269, 0.7874106, -0.1122259>,
    <-0.6422802, 0.7523507, -0.1464394>,
    <-0.5085512, 0.8549051, -0.1025324>,
    <-0.5618722, 0.8164786, -0.1328997>,
    <-0.6913919, 0.7041512, -0.1617045>,
    <-0.7989137, 0.5793939, -0.1613678>,
    <-0.6213918, 0.7698938, -0.1453812>,
    <-0.6770192, 0.7219611, -0.1428884>,
    <-0.7436950, 0.6484923, -0.1624054>,
    <-0.8337895, 0.5259516, -0.1678393>,
    <-0.9043590, 0.4012000, -0.1455104>,
    <-0.9162669, 0.3673046, -0.1598196>,
    <-0.9460935, 0.2846293, -0.1545746>,
    <-0.9474271, 0.2905263, -0.1340761>,
    <-0.4526964, 0.8880190, -0.0805495>,
    <-0.4007652, 0.9145827, -0.0540900>,
    <-0.4647400, 0.8820767, -0.0771846>,
    <-0.5133725, 0.8514406, -0.1072267>,
    <-0.3309615, 0.9431393, -0.0308654>,
    <-0.3945418, 0.9174537, -0.0511418>,
    <-0.4578567, 0.8871080, -0.0583673>,
    <-0.5292034, 0.8441666, -0.0855947>,
    <-0.5113364, 0.8576117, -0.0551114>,
    <-0.5839177, 0.8077031, -0.0815829>,
    <-0.5762019, 0.8088165, -0.1175046>,
    <-0.6310038, 0.7674089, -0.1136565>,
    <0.9691776, -0.2261450, -0.0977405>,
    <0.9814204, -0.1332901, -0.1380137>,
    <0.9769526, -0.1882401, -0.1006444>,
    <0.9643927, -0.2584465, -0.0561442>,
    <0.9750606, -0.1088150, -0.1934326>,
    <0.9683501, -0.1881994, -0.1639482>,
    <0.9472263, -0.1700014, -0.2717755>,
    <0.9254868, -0.2813159, -0.2536446>,
    <0.9413373, -0.3005145, -0.1535420>,
    <0.9619437, -0.2614138, -0.0795434>,
    <0.8591862, -0.4410765, -0.2593271>,
    <0.7444491, -0.6120323, -0.2668557>,
    <0.8926655, -0.4254183, -0.1488877>,
    <0.9380942, -0.3399748, -0.0663057>,
    <0.9537794, -0.2988773, -0.0312605>,
    <0.9400237, -0.3406927, -0.0168494>,
    <0.8456894, -0.3731077, -0.3815758>,
    <0.3474585, -0.8068662, -0.4777442>,
    <0.2038900, -0.8765574, -0.4359772>,
    <0.7720415, -0.5169411, -0.3697619>,
    <-0.5183940, -0.8184816, -0.2477006>,
    <-0.5234165, -0.8135109, -0.2534466>,
    <-0.7038326, -0.6974109, -0.1350472>,
    <-0.6933323, -0.7017940, -0.1636322>,
    <-0.5325931, -0.8065290, -0.2566235>,
    <0.0307023, -0.9164597, -0.3989473>,
    <-0.6820339, -0.7074409, -0.1853564>,
    <-0.6708636, -0.7120167, -0.2073023>,
    <-0.5441672, -0.7971060, -0.2617329>,
    <-0.1208555, -0.9227032, -0.3660775>,
    <0.6167485, -0.6921438, -0.3749109>,
    <0.4114248, -0.8332601, -0.3693336>,
    <-0.7088598, -0.6934569, -0.1289782>,
    <-0.7112430, -0.6917633, -0.1248876>,
    <-0.6989073, -0.6978546, -0.1566126>,
    <-0.6980024, -0.6982253, -0.1589779>,
    <-0.7106648, -0.6927101, -0.1229157>,
    <-0.6953332, -0.7013720, -0.1568093>,
    <-0.7059520, -0.6973683, -0.1237309>,
    <-0.6853401, -0.7103251, -0.1604592>,
    <-0.6783633, -0.7117737, -0.1822124>,
    <-0.6851723, -0.7056731, -0.1804563>,
    <-0.6632614, -0.7244486, -0.1877729>,
    <-0.6420268, -0.7366169, -0.2125964>,
    <-0.6612065, -0.7212711, -0.2063345>,
    <-0.6710320, -0.7128776, -0.2037688>,
    <-0.6860535, -0.7045183, -0.1816165>,
    <-0.6738584, -0.7100827, -0.2041992>,
    <-0.6922209, -0.7098144, -0.1303601>,
    <-0.6614314, -0.7353780, -0.1474030>,
    <-0.6337709, -0.7513844, -0.1837279>,
    <-0.6661954, -0.7264209, -0.1688089>,
    <-0.6051802, -0.7759816, -0.1777906>,
    <-0.5789287, -0.7883046, -0.2083685>,
    <-0.5180366, -0.8265822, -0.2199999>,
    <-0.4862944, -0.8386187, -0.2454309>,
    <-0.5551993, -0.7993735, -0.2296864>,
    <-0.6077311, -0.7660241, -0.2094514>,
    <-0.4446130, -0.8550218, -0.2669401>,
    <-0.3707636, -0.8814595, -0.2925125>,
    <-0.5296145, -0.8107092, -0.2495177>,
    <-0.5834442, -0.7783106, -0.2320033>,
    <-0.6399436, -0.7427942, -0.1967967>,
    <-0.6158452, -0.7561560, -0.2212756>,
    <-0.4396008, -0.8621051, -0.2520434>,
    <-0.4290144, -0.8674956, -0.2517895>,
    <-0.3130638, -0.9035963, -0.2924120>,
    <-0.3620355, -0.8875451, -0.2849456>,
    <-0.4437995, -0.8641912, -0.2370981>,
    <-0.3155817, -0.9067014, -0.2798229>,
    <-0.4551102, -0.8635632, -0.2171020>,
    <-0.3235275, -0.9102012, -0.2585802>,
    <-0.0949855, -0.9441256, -0.3156018>,
    <-0.0768894, -0.9394361, -0.3339877>,
    <-0.1218092, -0.9495222, -0.2890850>,
    <0.1096008, -0.9487204, -0.2965083>,
    <0.1990019, -0.9252655, -0.3229271>,
    <0.3309721, -0.8805464, -0.3392573>,
    <-0.1854905, -0.9267959, -0.3265619>,
    <0.2785472, -0.8923464, -0.3551471>,
    <-0.5023804, -0.8456497, -0.1802514>,
    <-0.6012133, -0.7884655, -0.1298639>,
    <-0.5307989, -0.8317320, -0.1627094>,
    <-0.3900751, -0.8944650, -0.2185722>,
    <-0.7203606, -0.6888045, -0.0814183>,
    <-0.6941778, -0.7118427, -0.1067575>,
    <-0.8297311, -0.5562532, -0.0461390>,
    <-0.8327174, -0.5497681, -0.0658548>,
    <-0.6460407, -0.7526335, -0.1271782>,
    <-0.4161481, -0.8891916, -0.1901556>,
    <-0.8313370, -0.5502039, -0.0784497>,
    <-0.8257304, -0.5574916, -0.0858630>,
    <-0.5784449, -0.8031281, -0.1427821>,
    <-0.2710498, -0.9397815, -0.2081893>,
    <-0.2198839, -0.9435522, -0.2477102>,
    <-0.0252949, -0.9653094, -0.2598806>,
    <-0.8972839, -0.4402474, -0.0326172>,
    <-0.9354153, -0.3520404, -0.0326469>,
    <-0.9444024, -0.3241122, -0.0552761>,
    <-0.9078799, -0.4159804, -0.0521005>,
    <-0.9630983, -0.2666561, -0.0365532>,
    <-0.9679084, -0.2431465, -0.0635075>,
    <-0.9866112, -0.1581021, -0.0400261>,
    <-0.9866628, -0.1462808, -0.0714031>,
    <-0.9741873, -0.2115350, -0.0788159>,
    <-0.9546315, -0.2900335, -0.0675226>,
    <-0.9880234, -0.1252969, -0.0900579>,
    <-0.9905407, -0.0948752, -0.0991351>,
    <-0.9808625, -0.1753533, -0.0846167>,
    <-0.9644513, -0.2544482, -0.0713433>,
    <-0.9189386, -0.3894024, -0.0625914>,
    <-0.9289961, -0.3641131, -0.0662409>,
    <-0.9988031, -0.0221095, -0.0436299>,
    <-0.9928278, 0.1084594, -0.0502949>,
    <-0.9905990, 0.1050373, -0.0876399>,
    <-0.9966687, -0.0220597, -0.0785173>,
    <-0.9741336, 0.2179929, -0.0595218>,
    <-0.9712200, 0.2167795, -0.0986828>,
    <-0.9673679, 0.2202521, -0.1252535>,
    <-0.9876044, 0.1098529, -0.1121158>,
    <-0.9607696, 0.2353061, -0.1468088>,
    <-0.9828277, 0.1306463, -0.1303122>,
    <-0.9948815, -0.0127729, -0.1002384>,
    <-0.9934549, 0.0109910, -0.1136950>,
    <0.9449200, -0.2936894, -0.1444741>,
    <0.9097227, -0.4114819, -0.0555635>,
    <0.9248286, -0.3762033, -0.0562419>,
    <0.9567546, -0.2604915, -0.1294792>,
    <0.9716780, -0.0356925, -0.2335979>,
    <0.9647121, -0.0689702, -0.2541135>,
    <0.8982519, -0.4394503, -0.0051899>,
    <0.9096008, -0.4151904, -0.0155996>,
    <0.9135191, -0.4067180, 0.0079607>,
    <0.9135804, -0.4066460, -0.0031475>,
    <0.9235245, -0.3773836, -0.0684401>,
    <0.9416526, -0.3222152, -0.0973026>,
    <0.9122366, -0.4054854, -0.0583610>,
    <0.9662605, -0.2069571, -0.1533276>,
    <0.9640305, 0.0386605, -0.2629651>,
    <0.2621724, 0.9240427, -0.2782278>,
    <0.6552996, 0.6656674, -0.3570284>,
    <0.5695411, 0.7220633, -0.3927436>,
    <0.2050626, 0.9115381, -0.3564373>,
    <0.0806766, 0.9403625, -0.3304689>,
    <0.0930114, 0.9691095, -0.2284198>,
    <0.9054294, 0.2537830, -0.3402820>,
    <0.8879563, 0.3102086, -0.3395648>,
    <0.7861544, 0.4570566, -0.4160054>,
    <0.3811936, 0.7916846, -0.4774170>,
    <0.1223600, 0.8807212, -0.4575568>,
    <0.0614294, 0.8923086, -0.4472268>,
    <0.1126833, 0.9672274, -0.2275384>,
    <0.0972715, 0.9694026, -0.2253817>,
    <0.0997997, 0.9387842, -0.3297335>,
    <0.1218142, 0.9355236, -0.3315976>,
    <0.1542389, 0.9294279, -0.3352226>,
    <0.1395068, 0.9624983, -0.2326689>,
    <0.0911545, 0.9699088, -0.2257605>,
    <0.0864781, 0.9402136, -0.3294236>,
    <0.0781243, 0.8905976, -0.4480318>,
    <0.1004300, 0.8878206, -0.4490972>,
    <0.1292679, 0.8833190, -0.4505966>,
    <0.1659294, 0.8761232, -0.4526318>,
    <0.2837445, 0.9220189, -0.2633823>,
    <0.2143869, 0.9446799, -0.2482301>,
    <0.2554036, 0.9022974, -0.3473159>,
    <0.3658880, 0.8588692, -0.3584267>,
    <0.6823941, 0.6360547, -0.3602398>,
    <0.5113705, 0.8031544, -0.3056847>,
    <0.1734870, 0.9552530, -0.2395705>,
    <0.1963366, 0.9196021, -0.3402704>,
    <0.2155044, 0.8638428, -0.4553388>,
    <0.2942408, 0.8387186, -0.4582285>,
    <0.4430798, 0.7720165, -0.4557090>,
    <0.7720600, 0.5001655, -0.3921196>,
    <0.9386774, 0.2115677, -0.2722570>,
    <0.9671007, -0.0179294, -0.2537614>,
    <0.9778941, -0.0911061, -0.1882096>,
    <0.9640939, 0.1108924, -0.2413003>,
    <0.9289104, 0.2557355, -0.2678148>,
    <0.8991212, 0.3495864, -0.2633826>,
    <0.9619331, -0.1157269, -0.2475722>,
    <0.9745021, -0.1349740, -0.1792418>,
    <0.9833688, -0.0484032, -0.1750512>,
    <0.9830293, -0.0589213, -0.1737287>,
    <0.9644081, 0.0919330, -0.2479220>,
    <0.9241424, 0.2222519, -0.3107490>,
    <0.0250332, 0.9915801, -0.1270523>,
    <0.5236273, 0.8274757, -0.2027274>,
    <0.5894986, 0.7446226, -0.3130952>,
    <0.0735286, 0.9601444, -0.2696596>,
    <-0.3665644, 0.9115164, -0.1864629>,
    <-0.3732175, 0.9249855, -0.0714886>,
    <0.8083437, 0.5357848, -0.2439570>,
    <0.8487864, 0.4407281, -0.2920966>,
    <0.8357092, 0.3902873, -0.3863494>,
    <0.5819002, 0.6568125, -0.4795722>,
    <0.1015398, 0.8649208, -0.4915299>,
    <-0.3322230, 0.8563156, -0.3954130>,
    <-0.9221813, 0.3376418, -0.1886258>,
    <-0.8603785, 0.4754539, -0.1835549>,
    <-0.8467852, 0.4668199, -0.2550176>,
    <-0.8928234, 0.3564088, -0.2753892>,
    <-0.9068485, 0.3172458, -0.2774544>,
    <-0.9385604, 0.2879277, -0.1902684>,
    <-0.7838459, 0.5981939, -0.1665821>,
    <-0.7883793, 0.5745204, -0.2199646>,
    <-0.7171789, 0.6825563, -0.1406104>,
    <-0.7303995, 0.6585201, -0.1812950>,
    <-0.7402120, 0.5828172, -0.3352766>,
    <-0.7699245, 0.5091392, -0.3846993>,
    <-0.7085366, 0.6458086, -0.2844418>,
    <-0.8039552, 0.4232914, -0.4177085>,
    <-0.8319515, 0.3564098, -0.4252397>,
    <-0.6676182, 0.7361919, -0.1109387>,
    <-0.6185717, 0.7812690, -0.0835926>,
    <-0.6280242, 0.7656605, -0.1391031>,
    <-0.6803318, 0.7170951, -0.1514045>,
    <-0.5442004, 0.8364104, -0.0652959>,
    <-0.5499528, 0.8222449, -0.1465102>,
    <-0.5237707, 0.7896162, -0.3196413>,
    <-0.6075969, 0.7427917, -0.2812231>,
    <-0.6635398, 0.6990343, -0.2665822>,
    <0.9277045, -0.3731689, -0.0104601>,
    <0.9151227, -0.3992722, -0.0559657>,
    <0.8972010, -0.4382714, -0.0543005>,
    <0.9175600, -0.3972583, -0.0164188>,
    <0.8453453, -0.5160685, -0.1380749>,
    <0.8123907, -0.5683884, -0.1302152>,
    <0.6373322, -0.7259319, -0.2585160>,
    <0.5525934, -0.7928630, -0.2569217>,
    <0.7459068, -0.6439448, -0.1701709>,
    <0.8595693, -0.5012199, -0.0995953>,
    <0.3879965, -0.8676914, -0.3107579>,
    <0.8975193, -0.4356836, -0.0681102>,
    <0.2461744, -0.9028668, -0.3524624>,
    <-0.2345684, -0.9069679, -0.3498384>,
    <-0.3539374, -0.8599919, -0.3676170>,
    <0.0945890, -0.9286543, -0.3586838>,
    <-0.5602284, -0.7785784, -0.2827717>,
    <-0.5840178, -0.7395505, -0.3346467>,
    <-0.6600436, -0.7094831, -0.2469335>,
    <-0.6463823, -0.6936949, -0.3177691>,
    <-0.6015630, -0.6931623, -0.3970491>,
    <-0.4773316, -0.7760582, -0.4121750>,
    <-0.6279202, -0.6731116, -0.3906878>,
    <-0.1447855, -0.9006903, -0.4096267>,
    <-0.6609229, -0.7095004, -0.2445201>,
    <-0.6555403, -0.7145174, -0.2444011>,
    <-0.6338259, -0.7059718, -0.3160197>,
    <-0.6430810, -0.6974648, -0.3162114>,
    <-0.6426916, -0.7252693, -0.2468438>,
    <-0.6174499, -0.7197346, -0.3173919>,
    <-0.6202431, -0.7427287, -0.2522948>,
    <-0.5920911, -0.7393805, -0.3205380>,
    <-0.5859956, -0.7107574, -0.3891441>,
    <-0.6054109, -0.6942782, -0.3891727>,
    <-0.5592265, -0.7316622, -0.3897898>,
    <-0.6190313, -0.6818322, -0.3897500>,
    <-0.5909843, -0.7637911, -0.2595395>,
    <-0.5541758, -0.7878741, -0.2685957>,
    <-0.5116435, -0.7928793, -0.3310037>,
    <-0.5586099, -0.7631244, -0.3249556>,
    <-0.4878625, -0.8253315, -0.2842853>,
    <-0.4200724, -0.8410095, -0.3409432>,
    <-0.2363432, -0.9152184, -0.3263698>,
    <-0.0927980, -0.9323467, -0.3494542>,
    <-0.3522517, -0.8496797, -0.3923814>,
    <-0.4658574, -0.7929540, -0.3926840>,
    <-0.0126357, -0.9324648, -0.3610399>,
    <-0.5227279, -0.7575161, -0.3910562>,
    <0.7202383, -0.6449723, -0.2554752>,
    <0.6337936, -0.7258054, -0.2674175>,
    <0.6901414, -0.6967695, -0.1954921>,
    <0.7228960, -0.6650120, -0.1875646>,
    <0.4239578, -0.8579771, -0.2900605>,
    <0.5149177, -0.8214725, -0.2450361>,
    <0.2856992, -0.9158233, -0.2822122>,
    <0.3779781, -0.8869735, -0.2653500>,
    <0.5246627, -0.8208258, -0.2257744>,
    <0.6511501, -0.7399049, -0.1689507>,
    <0.4063161, -0.8731976, -0.2691340>,
    <0.6192355, -0.7639609, -0.1814142>,
    <0.1322586, -0.9561908, -0.2611644>,
    <-0.1335996, -0.9646219, -0.2272792>,
    <-0.0273706, -0.9604614, -0.2770645>,
    <0.2286229, -0.9343116, -0.2734839>,
    <-0.5002579, -0.8486560, -0.1718282>,
    <-0.4102226, -0.8748389, -0.2576323>,
    <-0.8118677, -0.5734737, -0.1095390>,
    <-0.7727508, -0.6020658, -0.2009302>,
    <-0.3266577, -0.8599535, -0.3921412>,
    <0.0311857, -0.9329822, -0.3585689>,
    <-0.6972054, -0.6173056, -0.3644700>,
    <0.2673727, -0.9124959, -0.3096176>,
    <-0.9330945, -0.3503101, -0.0813484>,
    <-0.9700219, -0.2291235, -0.0809932>,
    <-0.9639954, -0.2291165, -0.1349758>,
    <-0.9195402, -0.3616276, -0.1538546>,
    <-0.9850935, -0.1450177, -0.0925234>,
    <-0.9813722, -0.1355139, -0.1361785>,
    <-0.9919977, -0.0618031, -0.1100955>,
    <-0.9866504, -0.0452266, -0.1564466>,
    <-0.9560973, -0.1521494, -0.2504568>,
    <-0.9296881, -0.2521287, -0.2685354>,
    <-0.9624221, -0.0608506, -0.2646526>,
    <-0.8694109, -0.3869961, -0.3071786>,
    <-0.9900655, 0.0473585, -0.1323915>,
    <-0.9727996, 0.1690331, -0.1583943>,
    <-0.9532126, 0.1939592, -0.2318739>,
    <-0.9791469, 0.0678350, -0.1914935>,
    <-0.9466560, 0.2661325, -0.1817031>,
    <-0.9181958, 0.2950477, -0.2643165>,
    <-0.8658820, 0.2770232, -0.4165411>,
    <-0.9141350, 0.1478031, -0.3775070>,
    <-0.9474752, 0.0321541, -0.3182089>,
    <0.5067933, 0.8196692, 0.2670261>,
    <0.5369868, 0.8122386, 0.2278456>,
    <0.7422053, 0.5862814, 0.3246619>,
    <0.6175666, 0.6989348, 0.3606961>,
    <0.5596439, 0.7366542, 0.3796567>,
    <0.5033804, 0.8070134, 0.3087677>,
    <0.5836884, 0.7976653, 0.1517826>,
    <0.7516656, 0.6457724, 0.1340777>,
    <0.5073760, 0.8594498, 0.0625748>,
    <0.5601210, 0.8282515, -0.0162464>,
    <0.9211969, 0.3837447, 0.0643135>,
    <0.8935117, 0.1632858, 0.4182997>,
    <0.6402809, 0.7118831, -0.2885529>,
    <0.6580131, 0.6006715, -0.4541063>,
    <0.9581231, 0.2836118, 0.0395547>,
    <0.9009434, 0.0235183, 0.4332989>,
    <0.7744581, 0.2297364, 0.5894369>,
    <0.7580454, -0.0763957, 0.6477120>,
    <0.6139200, -0.0765896, 0.7856438>,
    <0.6629973, 0.3519603, 0.6607257>,
    <0.4436308, 0.8959439, 0.0218241>,
    <0.4084474, 0.9127369, 0.0090583>,
    <0.3870730, 0.9191623, -0.0729048>,
    <0.4455093, 0.8930026, -0.0637785>,
    <0.3801028, 0.9248889, 0.0101152>,
    <0.3447952, 0.9367493, -0.0601415>,
    <0.3429806, 0.9390698, 0.0226302>,
    <0.2929596, 0.9553469, -0.0385599>,
    <0.1634246, 0.9133476, -0.3729457>,
    <0.2549208, 0.8768553, -0.4076029>,
    <0.0631084, 0.9481652, -0.3114483>,
    <-0.1821271, 0.8116864, -0.5549728>,
    <-0.0422797, 0.7647301, -0.6429622>,
    <0.1047623, 0.7369643, -0.6677638>,
    <0.3876126, 0.8308599, -0.3992848>,
    <0.3039578, 0.7061425, -0.6395095>,
    <0.2853061, 0.9573733, 0.0451312>,
    <0.1852132, 0.9780721, 0.0952417>,
    <0.0881365, 0.9949932, 0.0471216>,
    <0.2164162, 0.9762593, -0.0090468>,
    <0.0224073, 0.9690871, 0.2456992>,
    <-0.0721187, 0.9653649, 0.2507378>,
    <0.1469152, 0.8521999, 0.5021665>,
    <0.1387297, 0.7980942, 0.5863444>,
    <-0.1958342, 0.9461073, 0.2579341>,
    <-0.1640297, 0.9841446, -0.0674801>,
    <0.0661162, 0.7094643, 0.7016331>,
    <0.0247863, 0.6614653, 0.7495661>,
    <-0.2459765, 0.9323770, 0.2648938>,
    <-0.3249943, 0.9358190, -0.1364604>,
    <-0.0536296, 0.9741979, -0.2192311>,
    <-0.2893720, 0.8756460, -0.3866626>,
    <0.3886090, 0.7886726, 0.4764226>,
    <0.4661534, 0.7870558, 0.4040349>,
    <0.4912675, 0.7312377, 0.4732311>,
    <0.4049356, 0.7209148, 0.5624135>,
    <0.4928891, 0.7945095, 0.3547042>,
    <0.5272235, 0.7414737, 0.4150326>,
    <0.5725880, 0.4275811, 0.6995122>,
    <0.4859892, 0.4620221, 0.7418559>,
    <0.4947948, -0.0057512, 0.8689908>,
    <0.3961192, 0.1128987, 0.9112319>,
    <0.3488440, 0.5076922, 0.7877541>,
    <0.2685137, 0.3056258, 0.9135060>,
    <-0.2020654, -0.9675387, 0.1517844>,
    <-0.2441494, -0.9425898, 0.2278500>,
    <0.0611884, -0.9438396, 0.3246889>,
    <0.0232503, -0.9906988, 0.1340718>,
    <-0.2405838, -0.9704927, -0.0162253>,
    <-0.2990533, -0.9521823, 0.0625770>,
    <-0.2698836, -0.9251262, 0.2670288>,
    <-0.1060067, -0.9266313, 0.3607173>,
    <-0.2627661, -0.9141202, 0.3087688>,
    <-0.1728195, -0.9088367, 0.3796700>,
    <0.3480213, -0.7288883, 0.5895787>,
    <0.4771168, -0.7728843, 0.4183412>,
    <0.1824805, -0.7279439, 0.6609074>,
    <0.4683156, -0.4041003, 0.7857375>,
    <0.5646641, -0.5114189, 0.6477694>,
    <0.5860227, -0.6847061, 0.4333070>,
    <0.3315713, -0.9412393, 0.0642581>,
    <0.4307544, -0.9016056, 0.0394714>,
    <-0.0060420, -0.8909989, -0.4539653>,
    <-0.1005136, -0.9522030, -0.2884554>,
    <-0.2604968, -0.8979568, 0.3547040>,
    <-0.2728510, -0.8731031, 0.4040338>,
    <-0.2145607, -0.8544021, 0.4732450>,
    <-0.1981024, -0.8879716, 0.4150444>,
    <-0.3259472, -0.8165673, 0.4764203>,
    <-0.2646689, -0.7833405, 0.5624305>,
    <-0.5348975, -0.6794983, 0.5021622>,
    <-0.5001735, -0.6372086, 0.5863375>,
    <-0.1436929, -0.5987965, 0.7879055>,
    <-0.0179088, -0.6701245, 0.7420327>,
    <-0.4829176, -0.5239111, 0.7016465>,
    <-0.4749116, -0.4610465, 0.7495966>,
    <-0.0471939, -0.4036007, 0.9137172>,
    <0.1815851, -0.3692171, 0.9114305>,
    <0.0656932, -0.7114152, 0.6996948>,
    <0.3358871, -0.3630183, 0.8691361>,
    <-0.7050652, -0.6652172, 0.2457015>,
    <-0.6027879, -0.7921958, 0.0952500>,
    <-0.6802771, -0.7314363, 0.0471594>,
    <-0.7655095, -0.5925585, 0.2507383>,
    <-0.5204264, -0.8527125, 0.0451403>,
    <-0.5805311, -0.8141883, -0.0090049>,
    <-0.4682317, -0.8833157, 0.0226384>,
    <-0.5137822, -0.8570555, -0.0385188>,
    <-0.7595959, -0.6124235, -0.2189786>,
    <-0.8408296, -0.5370994, -0.0673037>,
    <-0.6621829, -0.6816806, -0.3111678>,
    <-0.7249812, -0.4085745, -0.5544990>,
    <-0.8441810, -0.3717216, -0.3862402>,
    <-0.9126277, -0.3854421, -0.1361799>,
    <-0.8338974, -0.4879381, 0.2579371>,
    <-0.8572170, -0.4415938, 0.2649036>,
    <-0.4328529, -0.9014077, 0.0101224>,
    <-0.4048551, -0.9143359, 0.0090642>,
    <-0.4239265, -0.9027610, -0.0728622>,
    <-0.4652822, -0.8831198, -0.0600999>,
    <-0.3688316, -0.9292399, 0.0218284>,
    <-0.3653890, -0.9286701, -0.0637400>,
    <-0.3579839, -0.8441645, -0.3990410>,
    <-0.4809195, -0.7764078, -0.4073172>,
    <-0.3213649, -0.6987461, -0.6391232>,
    <-0.4775493, -0.5715276, -0.6673102>,
    <-0.5692266, -0.7328771, -0.3726558>,
    <-0.5965569, -0.4809694, -0.6424860>,
    <0.7588751, -0.0319780, 0.6504506>,
    <0.8950104, 0.0706201, 0.4404193>,
    <0.8666937, 0.2261967, 0.4446088>,
    <0.7592267, 0.1254102, 0.6386291>,
    <0.6377556, 0.1350799, 0.7583016>,
    <0.6191822, -0.0305534, 0.7846527>,
    <0.9422590, 0.3290246, 0.0623766>,
    <0.8801710, 0.4593979, 0.1193840>,
    <0.6594572, 0.6318396, -0.4073021>,
    <0.6494166, 0.7107521, -0.2703509>,
    <0.6082393, 0.7555817, 0.2431898>,
    <0.6186756, 0.7003564, 0.3560076>,
    <0.5423373, 0.8316899, 0.1190045>,
    <0.1141146, 0.6657471, 0.7373999>,
    <-0.1933097, 0.9252765, 0.3263353>,
    <-0.3485098, 0.9277093, -0.1337773>,
    <0.5390341, 0.7608087, 0.3614033>,
    <-0.3665465, 0.8095137, -0.4586188>,
    <-0.2666144, 0.7121152, -0.6494680>,
    <0.4522521, 0.8567946, 0.2477317>,
    <0.3246314, 0.7336460, -0.5969740>,
    <0.1310409, 0.7634975, -0.6323763>,
    <0.2056164, 0.8343258, -0.5114903>,
    <0.3767362, 0.8040950, -0.4598923>,
    <-0.0133218, 0.7904234, -0.6124160>,
    <0.0743013, 0.8608328, -0.5034344>,
    <-0.1496188, 0.8366488, -0.5269089>,
    <-0.0456999, 0.9042206, -0.4246135>,
    <0.3433175, 0.9386973, -0.0313128>,
    <0.3894250, 0.9189584, -0.0621581>,
    <0.3311345, 0.9420162, 0.0543637>,
    <0.6131438, 0.1385011, 0.7777352>,
    <0.4930911, 0.2581213, 0.8308036>,
    <0.4230768, 0.3886810, 0.8184944>,
    <0.4657558, 0.8849039, 0.0040695>,
    <0.3271926, 0.4654658, 0.8223665>,
    <-0.2498341, 0.8996885, -0.3579714>,
    <-0.2730667, 0.9559949, -0.1072766>,
    <-0.1071466, 0.9940363, -0.0202856>,
    <-0.1194504, 0.9587710, -0.2578559>,
    <-0.1810103, 0.9435517, 0.2773903>,
    <0.0042076, 0.9562963, 0.2923691>,
    <0.0726695, 0.6897965, 0.7203471>,
    <0.2015036, 0.7635677, 0.6134824>,
    <0.4535422, 0.8484307, 0.2728824>,
    <0.3712278, 0.9017155, 0.2215829>,
    <0.4896743, 0.8411842, 0.2294083>,
    <0.6771095, 0.5719117, -0.4630764>,
    <0.9436257, 0.3104854, 0.1147581>,
    <0.8718413, 0.1810554, 0.4550953>,
    <0.3322600, 0.9335810, 0.1342749>,
    <0.7577106, 0.1244823, 0.6406081>,
    <0.2927896, 0.3601124, 0.8857727>,
    <0.4113209, 0.1699757, 0.8955018>,
    <0.4584863, 0.3576035, 0.8135785>,
    <0.3631929, 0.5232461, 0.7709114>,
    <0.5046290, 0.0460758, 0.8621059>,
    <0.5376507, 0.2273376, 0.8119417>,
    <0.4477834, 0.8705666, 0.2039700>,
    <0.4597573, 0.8625104, 0.2114212>,
    <-0.1108400, 0.6818308, -0.7230638>,
    <0.0558581, 0.6884085, -0.7231691>,
    <0.4695100, 0.8610943, 0.1951334>,
    <0.2638412, 0.6697472, -0.6941373>,
    <0.3863743, -0.9202357, 0.0622986>,
    <0.5470453, -0.7118690, 0.4404361>,
    <0.4124346, -0.7950963, 0.4446566>,
    <0.2478836, -0.9614126, 0.1193297>,
    <-0.0935560, -0.9582345, -0.2702479>,
    <-0.0282253, -0.9129165, -0.4071693>,
    <0.5322241, -0.5418031, 0.6505282>,
    <0.4155053, -0.6475511, 0.6387745>,
    <0.4376431, -0.4388535, 0.7847777>,
    <0.3270062, -0.5636517, 0.7585274>,
    <-0.2045046, -0.9096866, 0.3614529>,
    <-0.1062562, -0.9284094, 0.3560416>,
    <-0.3339971, -0.9094443, 0.2477034>,
    <-0.7076328, -0.2789768, -0.6491747>,
    <-0.8468117, -0.2698979, -0.4583286>,
    <-0.9224472, -0.3622896, -0.1335566>,
    <-0.1543430, -0.9576211, 0.2431871>,
    <-0.8167764, -0.4757759, 0.3263643>,
    <-0.4183115, -0.5302941, 0.7374305>,
    <-0.2550320, -0.9595796, 0.1190196>,
    <0.3039635, -0.4050478, 0.8622891>,
    <0.1493383, -0.4187587, 0.8957339>,
    <0.0414254, -0.5795616, 0.8138749>,
    <0.1913539, -0.5510602, 0.8122292>,
    <-0.0714527, -0.4581532, 0.8859967>,
    <-0.1456147, -0.6198020, 0.7711302>,
    <-0.4639186, -0.5155944, 0.7203762>,
    <-0.4325129, -0.6607193, 0.6135002>,
    <-0.3256190, -0.9251504, 0.1951125>,
    <-0.3332106, -0.9188510, 0.2113846>,
    <-0.2973265, -0.9268046, 0.2294127>,
    <0.0281306, -0.8859359, -0.4629538>,
    <-0.3211368, -0.6445272, -0.6938702>,
    <-0.4741927, -0.5025581, -0.7228946>,
    <-0.3472270, -0.9153422, 0.2039168>,
    <-0.5808843, -0.3743819, -0.7227805>,
    <-0.8220421, -0.4972912, 0.2773955>,
    <-0.8928447, -0.4374688, -0.1070016>,
    <-0.8100479, -0.5860204, -0.0200626>,
    <-0.7075867, -0.6433079, 0.2923628>,
    <-0.8355575, -0.4171403, -0.3575438>,
    <-0.7921363, -0.5533853, -0.2574586>,
    <-0.7217497, -0.4493906, -0.5264271>,
    <-0.7023460, -0.5716730, -0.4241464>,
    <-0.4712606, -0.8717026, 0.1343427>,
    <-0.4215298, -0.8793198, 0.2216060>,
    <-0.4782874, -0.8765129, 0.0544636>,
    <0.3076965, -0.5479866, 0.7778390>,
    <0.4148727, -0.6460900, 0.6406624>,
    <0.4491642, -0.7688516, 0.4551029>,
    <-0.3268910, -0.9048070, 0.2728857>,
    <0.4009268, -0.9088983, 0.1147240>,
    <-0.5962484, -0.5196371, -0.6119355>,
    <-0.4796606, -0.6087669, -0.6319246>,
    <-0.4823344, -0.7114469, -0.5110743>,
    <-0.5898693, -0.6317210, -0.5029739>,
    <-0.3279507, -0.7324753, -0.5965973>,
    <-0.3453892, -0.8182317, -0.4595685>,
    <-0.3458161, -0.9382932, 0.0041389>,
    <-0.4221794, -0.9043873, -0.0620337>,
    <-0.1268224, -0.5544778, 0.8224782>,
    <-0.0055485, -0.5743073, 0.8186210>,
    <-0.4676803, -0.8833475, -0.0311826>,
    <0.1383926, -0.5388818, 0.8309355>,
    <-0.5161718, 0.6219046, -0.5888983>,
    <-0.6319335, 0.7106742, -0.3091962>,
    <-0.7044024, 0.6025653, -0.3751430>,
    <-0.5707476, 0.5231827, -0.6328720>,
    <-0.4189477, 0.4402837, -0.7941241>,
    <-0.3699592, 0.5534623, -0.7461968>,
    <-0.6200929, 0.7313568, 0.2839048>,
    <-0.8128154, 0.5498828, 0.1922500>,
    <-0.1754638, 0.3750487, 0.9102477>,
    <-0.3654695, 0.1203947, 0.9230044>,
    <-0.8928055, 0.4325026, -0.1258562>,
    <-0.7235881, 0.5560620, -0.4089197>,
    <-0.5552908, -0.1980376, 0.8077334>,
    <-0.4533574, -0.8819872, 0.1287078>,
    <-0.7447459, 0.5784312, -0.3328226>,
    <-0.7057733, 0.5831618, -0.4022516>,
    <-0.6489229, 0.4642645, -0.6027915>,
    <-0.6757003, 0.5800295, -0.4549670>,
    <0.3093438, -0.6510708, 0.6931185>,
    <-0.4694688, 0.2931037, -0.8328801>,
    <0.1436414, 0.1076189, 0.9837608>,
    <0.2785475, -0.0050644, 0.9604091>,
    <0.1999796, -0.1531679, 0.9677540>,
    <0.0399499, -0.0674356, 0.9969235>,
    <0.3841254, -0.1052457, 0.9172628>,
    <0.3123854, -0.2558198, 0.9148615>,
    <0.5298347, -0.1925144, 0.8259621>,
    <0.4513928, -0.3688289, 0.8125329>,
    <0.2245625, -0.3585468, 0.9060993>,
    <0.1439100, -0.2437491, 0.9591018>,
    <0.3488108, -0.5521577, 0.7572668>,
    <0.4914766, -0.4289093, 0.7579496>,
    <0.1729144, -0.3487624, 0.9211218>,
    <0.1062291, -0.3055968, 0.9462167>,
    <-0.0087752, -0.2221284, 0.9749779>,
    <0.0257575, -0.2683480, 0.9629776>,
    <0.4087434, -0.5440120, 0.7327890>,
    <0.7013568, -0.2331658, 0.6735965>,
    <0.8677536, -0.2134698, 0.4488144>,
    <0.8221724, -0.3755131, 0.4278111>,
    <0.6395284, -0.3957476, 0.6590806>,
    <0.9973621, -0.0689225, -0.0227701>,
    <0.9482495, -0.3032960, -0.0939919>,
    <0.6100528, 0.2966810, -0.7347217>,
    <0.4873892, 0.0641865, -0.8708225>,
    <0.8559965, -0.5164186, 0.0241193>,
    <0.7872328, -0.4632633, 0.4070032>,
    <0.2869833, -0.2071716, -0.9352649>,
    <0.5869209, 0.8071190, 0.0638969>,
    <0.8354035, -0.4796269, 0.2684381>,
    <0.7741815, -0.4909717, 0.3994868>,
    <0.6187599, -0.5266504, 0.5829027>,
    <0.7009442, -0.4999693, 0.5086334>,
    <0.5464601, -0.3498146, 0.7609278>,
    <0.1407029, 0.4570169, -0.8782586>,
    <-0.0635343, 0.5001904, -0.8635815>,
    <-0.0967119, 0.4236515, -0.9006477>,
    <0.0664923, 0.3413543, -0.9375799>,
    <-0.2156272, 0.5173309, -0.8281749>,
    <-0.2426986, 0.4323226, -0.8684438>,
    <-0.2142975, 0.3623756, -0.9070615>,
    <-0.1054326, 0.3952543, -0.9125010>,
    <-0.5981178, 0.2941893, -0.7454580>,
    <-0.1007982, 0.4221488, -0.9009052>,
    <-0.0866412, 0.4232311, -0.9018696>,
    <-0.0448317, 0.2949837, -0.9544500>,
    <-0.0745067, 0.4174220, -0.9056532>,
    <0.4363982, -0.5084040, 0.7423490>,
    <-0.9583716, -0.0291537, 0.2840315>,
    <-0.9510820, -0.0067798, -0.3088640>,
    <-0.9194000, 0.1193387, -0.3747825>,
    <-0.9526539, 0.2354015, 0.1924493>,
    <-0.3339872, 0.1912585, 0.9229695>,
    <-0.3960851, -0.1204384, 0.9102808>,
    <-0.8077459, -0.0334020, -0.5885838>,
    <-0.7710467, 0.0731676, -0.6325610>,
    <-0.6590548, -0.0962055, -0.7459164>,
    <-0.6078331, 0.0158952, -0.7939057>,
    <-0.7797214, 0.1706713, -0.6024166>,
    <-0.8977788, 0.1646419, -0.4085171>,
    <-0.5323439, 0.1519839, -0.8327730>,
    <-0.6312346, -0.6576026, -0.4112198>,
    <-0.8836548, 0.1129093, -0.4543189>,
    <-0.9060218, 0.1331158, -0.4017520>,
    <-0.9191932, 0.3732308, -0.1256292>,
    <-0.9285144, 0.1651966, -0.3325224>,
    <-0.6947824, -0.0599335, -0.7167185>,
    <-0.2243762, 0.5454033, 0.8075832>,
    <-0.5289044, -0.1866518, -0.8279017>,
    <-0.4143544, -0.2881318, -0.8633021>,
    <-0.3797407, -0.2123538, -0.9003904>,
    <-0.4839038, -0.1097270, -0.8682149>,
    <-0.2455648, -0.4108912, -0.8779900>,
    <-0.2093487, -0.2784336, -0.9373622>,
    <0.1877392, -0.6520264, -0.7345853>,
    <0.2784113, -0.4053569, -0.8707312>,
    <-0.2495120, -0.1647895, -0.9542474>,
    <-0.3645212, -0.1869742, -0.9122308>,
    <0.3459582, -0.0748369, -0.9352606>,
    <-0.2077629, -0.9655426, 0.1567230>,
    <-0.3604625, -0.2248972, -0.9052558>,
    <-0.3727805, -0.2198301, -0.9015040>,
    <-0.4129172, -0.0841097, -0.9068765>,
    <-0.3813460, -0.2086558, -0.9005765>,
    <-0.7133249, -0.1961844, -0.6728144>,
    <0.7189400, -0.6946945, -0.0229108>,
    <0.7397595, -0.5014218, 0.4487004>,
    <0.8296632, -0.3589278, 0.4275860>,
    <0.8601976, -0.5011823, -0.0942152>,
    <0.6430426, -0.3644961, 0.6735271>,
    <0.7224476, -0.2095762, 0.6588985>,
    <0.4980088, -0.2642233, 0.8259378>,
    <0.5765053, -0.0877994, 0.8123625>,
    <0.8057382, -0.1063841, 0.5826391>,
    <0.8714796, -0.2741030, 0.4066828>,
    <0.6439815, 0.1111608, 0.7569221>,
    <0.5537820, 0.7756390, 0.3028362>,
    <0.8409998, -0.1851213, 0.5083792>,
    <0.8833808, -0.2457038, 0.3990839>,
    <0.9567960, -0.2897910, 0.0237191>,
    <0.9159086, -0.2989238, 0.2678730>,
    <-0.6812278, -0.0001312, -0.7320715>,
    <0.3355965, -0.2143871, 0.9172858>,
    <0.1904394, -0.2030401, 0.9604726>,
    <0.2479372, -0.0454051, 0.9677115>,
    <0.3994962, -0.0601829, 0.9147572>,
    <0.0163364, -0.1783010, 0.9838404>,
    <0.0770360, 0.0160370, 0.9968993>,
    <0.1593696, 0.1559166, 0.9748289>,
    <0.2777445, 0.0569914, 0.9589630>,
    <-0.0488611, 0.9166732, -0.3966394>,
    <0.2168636, 0.1613909, 0.9627685>,
    <0.2985267, 0.1265373, 0.9459758>,
    <0.4170905, 0.0739081, 0.9058549>,
    <0.3753492, 0.1058806, 0.9208161>,
    <-0.6301146, 0.1741846, -0.7567135>,
    <-0.5565537, 0.6524353, -0.5143696>,
    <-0.6835654, 0.6206523, -0.3840952>,
    <-0.6742893, 0.6333038, -0.3798161>,
    <-0.5545618, 0.6061856, -0.5700879>,
    <-0.3310702, 0.5418032, -0.7725554>,
    <-0.2701492, 0.6485704, -0.7116009>,
    <0.0025367, -0.8500828, 0.5266429>,
    <-0.7575100, 0.6493438, -0.0673136>,
    <-0.8250737, 0.5632593, -0.0446351>,
    <-0.5144990, 0.4141313, -0.7508569>,
    <-0.3245425, 0.1338914, 0.9363468>,
    <-0.4636876, -0.0721675, 0.8830547>,
    <-0.7146850, 0.6016720, -0.3566738>,
    <-0.6226980, 0.7027406, -0.3440971>,
    <-0.5828740, -0.2935986, 0.7576660>,
    <-0.6856073, 0.0789453, -0.7236783>,
    <-0.6614503, 0.6120344, -0.4334713>,
    <-0.5110930, -0.8594804, 0.0087941>,
    <-0.3876956, 0.4245865, -0.8181799>,
    <-0.0069100, -0.2607694, 0.9653764>,
    <0.0870663, -0.3416910, 0.9357707>,
    <0.0781994, -0.3590609, 0.9300323>,
    <-0.0357717, -0.3229394, 0.9457434>,
    <0.7492675, 0.5570968, 0.3581081>,
    <0.1924644, -0.3648085, 0.9109732>,
    <0.1593378, -0.4205060, 0.8931888>,
    <-0.3589703, 0.5838137, -0.7282183>,
    <0.4159363, -0.3775430, 0.8273199>,
    <0.3488084, -0.5091391, 0.7868355>,
    <0.0739721, -0.4019505, 0.9126686>,
    <0.0944952, -0.3237791, 0.9414020>,
    <0.2701771, -0.6368928, 0.7220609>,
    <-0.1809123, 0.7455520, -0.6414226>,
    <0.0457507, -0.3810618, 0.9234169>,
    <0.1909149, -0.7447757, 0.6394221>,
    <0.6533777, -0.4674255, 0.5954923>,
    <0.7702917, -0.4950879, 0.4019188>,
    <0.7656551, -0.5003085, 0.4043064>,
    <0.6102571, -0.5363026, 0.5830658>,
    <0.0692111, 0.8678533, -0.4919760>,
    <0.9162395, -0.3724564, 0.1475855>,
    <0.8911965, -0.4487473, 0.0662928>,
    <-0.4372400, 0.5073991, -0.7425411>,
    <0.6115672, 0.3404442, -0.7142012>,
    <0.4991267, 0.1302613, -0.8566823>,
    <0.7694039, -0.5348420, 0.3492302>,
    <0.7944138, -0.4261631, 0.4327722>,
    <0.3439308, -0.0991949, -0.9337409>,
    <-0.1640689, 0.7638567, -0.6241829>,
    <0.7205959, -0.5451788, 0.4283943>,
    <0.6531679, 0.7267605, 0.2125815>,
    <0.0374811, 0.4642769, -0.8848967>,
    <-0.0632481, 0.4580410, -0.8866782>,
    <-0.0533515, 0.4699599, -0.8810740>,
    <0.0439825, 0.4157681, -0.9084065>,
    <-0.6229652, -0.7729419, -0.1203126>,
    <-0.1100043, 0.5098898, -0.8531772>,
    <-0.1420695, 0.4901169, -0.8600010>,
    <-0.5472567, 0.3758971, -0.7478044>,
    <-0.0753494, 0.4632763, -0.8830048>,
    <-0.0254602, 0.5161062, -0.8561461>,
    <-0.5212397, 0.4050276, -0.7511736>,
    <-0.0449444, 0.4474695, -0.8931691>,
    <-0.1479119, 0.7748502, -0.6145968>,
    <-0.9896096, 0.1272651, -0.0669062>,
    <-0.9190011, 0.0913950, -0.3835153>,
    <-0.9221845, 0.0759783, -0.3792138>,
    <-0.9709618, 0.2351199, -0.0441797>,
    <-0.2565414, 0.3933829, 0.8828570>,
    <-0.3165886, 0.1520546, 0.9362964>,
    <-0.3665930, -0.9294951, -0.0406011>,
    <-0.8576475, -0.0243075, -0.5136633>,
    <-0.8219989, 0.0050882, -0.5694663>,
    <0.6510033, -0.1581183, 0.7424239>,
    <-0.6630247, -0.2345910, -0.7108905>,
    <-0.6245972, -0.1179091, -0.7719947>,
    <-0.8978432, 0.0806159, -0.4328726>,
    <-0.9391293, -0.0088475, -0.3434499>,
    <-0.5755040, 0.0026350, -0.8177947>,
    <0.5525779, -0.3769207, 0.7433630>,
    <-0.9257562, 0.1271593, -0.3560982>,
    <-0.6980624, -0.4556472, -0.5523535>,
    <-0.1717358, 0.6300487, 0.7573278>,
    <-0.4527875, -0.2606856, -0.8526585>,
    <-0.3830185, -0.2606404, -0.8862073>,
    <-0.3852634, -0.2760233, -0.8805585>,
    <-0.4596379, -0.2236684, -0.8594798>,
    <0.6230524, -0.2400925, 0.7444201>,
    <-0.3202710, -0.3395767, -0.8843722>,
    <-0.2798514, -0.3120105, -0.9079277>,
    <0.6836537, 0.0128026, 0.7296943>,
    <0.1561352, -0.6826694, -0.7138517>,
    <0.2370781, -0.4585880, -0.8564409>,
    <-0.3629404, -0.2672477, -0.8926662>,
    <-0.4008639, -0.3276355, -0.8555484>,
    <0.3037657, -0.1897193, -0.9336664>,
    <0.6178513, -0.2112319, 0.7573908>,
    <-0.3950442, -0.2552527, -0.8824886>,
    <-0.3216654, -0.9447684, 0.0628022>,
    <0.8904121, -0.4307278, 0.1471048>,
    <0.8838868, -0.2399363, 0.4014656>,
    <0.8846787, -0.2329369, 0.4038367>,
    <0.9302520, -0.3609639, 0.0658510>,
    <0.2018679, 0.9657316, -0.1631312>,
    <0.7851227, -0.1714463, 0.5951374>,
    <0.8074083, -0.0932555, 0.5825764>,
    <0.6926722, 0.1162744, 0.7118185>,
    <0.5594697, -0.0551596, 0.8270133>,
    <0.6122236, 0.0828455, 0.7863326>,
    <0.8878248, -0.1693483, 0.4278881>,
    <0.8489238, -0.3039570, 0.4323638>,
    <0.6543761, 0.2267385, 0.7213747>,
    <0.7034898, 0.3693495, 0.6071928>,
    <0.9127991, -0.2125672, 0.3487305>,
    <0.6496551, 0.6304592, 0.4248169>,
    <0.4003686, 0.1022639, 0.9106300>,
    <0.3125557, 0.1650539, 0.9354497>,
    <0.3195403, 0.1833172, 0.9296713>,
    <0.4195357, 0.1642144, 0.8927617>,
    <-0.6658472, 0.0438353, -0.7447993>,
    <0.1894433, 0.1806743, 0.9651259>,
    <0.2163679, 0.2437626, 0.9453913>,
    <0.6591173, -0.1124381, 0.7435873>,
    <0.3141645, 0.2221715, 0.9230062>,
    <0.3042506, 0.1476151, 0.9410852>,
    <0.7111271, 0.3413833, 0.6146184>,
    <0.3485827, 0.2151989, 0.9122388>,
    <0.1234429, 0.9524510, -0.2785659>,
    <0.0119053, 0.8891986, -0.4573664>,
    <-0.1308649, 0.8342825, -0.5355810>,
    <-0.1435439, 0.7420586, -0.6547856>,
    <0.0516493, 0.7925440, -0.6076236>,
    <0.2566714, 0.8925056, -0.3708822>,
    <0.1563938, 0.9714634, -0.1783252>,
    <-0.2186007, 0.9313235, -0.2912905>,
    <-0.2831961, 0.8799050, -0.3815327>,
    <-0.1787575, 0.9838698, -0.0067801>,
    <-0.2720196, 0.9597782, -0.0695065>,
    <-0.3348530, 0.8172423, -0.4690294>,
    <-0.1594030, 0.6972423, -0.6988876>,
    <-0.3433885, 0.9315502, -0.1195765>,
    <-0.1320774, 0.9761938, 0.1720499>,
    <-0.3254703, 0.8974187, -0.2978401>,
    <-0.1952983, 0.7713490, -0.6057056>,
    <0.0722727, 0.7011206, -0.7093706>,
    <0.0379268, 0.7323794, -0.6798397>,
    <0.3164779, 0.7898604, -0.5253211>,
    <0.3343570, 0.7859187, -0.5201319>,
    <-0.1130224, 0.9905236, 0.0780320>,
    <-0.0830391, 0.9908796, 0.1061232>,
    <-0.1677060, 0.9798467, 0.1085130>,
    <-0.2064856, 0.9766442, 0.0594125>,
    <-0.0947122, 0.9838790, 0.1516959>,
    <-0.1900573, 0.9652478, 0.1793737>,
    <-0.1159929, 0.9420436, 0.3148008>,
    <-0.2369997, 0.8645197, 0.4432120>,
    <-0.2948531, 0.9322686, 0.2096115>,
    <-0.1543215, 0.9819635, 0.1092358>,
    <-0.4375105, 0.5809674, 0.6863391>,
    <-0.2117583, 0.9434850, 0.2549402>,
    <0.6589017, 0.6955711, -0.2864078>,
    <0.6789032, 0.7301421, 0.0773499>,
    <-0.2174624, 0.9735302, 0.0703502>,
    <0.3726449, 0.8714481, 0.3189262>,
    <-0.0719299, 0.6767956, 0.7326485>,
    <0.0978785, 0.3076243, 0.9464603>,
    <0.1030959, 0.1990311, 0.9745552>,
    <-0.1254517, 0.4418642, 0.8882668>,
    <0.2803710, 0.2927159, 0.9141715>,
    <0.2986768, 0.3162025, 0.9004489>,
    <0.4385281, 0.5576768, 0.7047622>,
    <0.4663533, 0.5489054, 0.6936984>,
    <0.2817945, 0.4073883, 0.8686925>,
    <0.0926498, 0.2637952, 0.9601188>,
    <0.4482122, 0.5858693, 0.6751763>,
    <0.3875882, 0.6565664, 0.6470672>,
    <0.2228267, 0.5450899, 0.8082236>,
    <0.0433634, 0.4801692, 0.8761034>,
    <-0.1555161, 0.2386824, 0.9585643>,
    <-0.1823099, 0.5027208, 0.8450059>,
    <0.4840473, 0.7704365, 0.4148805>,
    <0.4197829, 0.8853380, 0.1998975>,
    <0.5378366, 0.8311018, 0.1414273>,
    <0.5530244, 0.7278270, 0.4055021>,
    <0.3074093, 0.9511364, 0.0289667>,
    <0.4336289, 0.8951377, -0.1034141>,
    <0.5281296, 0.8268013, -0.1935942>,
    <0.5903704, 0.7984438, 0.1181110>,
    <0.5151750, 0.8352581, -0.1921941>,
    <0.5612402, 0.8175366, 0.1290094>,
    <0.5593488, 0.7241028, 0.4034899>,
    <0.5105407, 0.7586824, 0.4046594>,
    <-0.8429072, -0.5286238, -0.1003213>,
    <-0.7880392, -0.5194370, -0.3304231>,
    <-0.7790199, -0.4873514, -0.3944828>,
    <-0.8619652, -0.4863379, -0.1431486>,
    <-0.8468016, -0.5296392, 0.0490853>,
    <-0.8071407, -0.5835268, 0.0895561>,
    <-0.7405147, -0.6022231, -0.2982705>,
    <-0.7072452, -0.5894954, -0.3902556>,
    <-0.7063495, -0.7047658, -0.0661477>,
    <-0.6589374, -0.7232497, -0.2066672>,
    <-0.7463461, -0.6015576, -0.2847735>,
    <-0.8257685, -0.5274969, -0.1996331>,
    <-0.6591333, -0.7217618, -0.2111945>,
    <-0.7292807, -0.6837688, -0.0246955>,
    <-0.8065015, -0.5908514, 0.0212117>,
    <-0.8120899, -0.5492088, 0.1971794>,
    <-0.8551649, -0.5183523, -0.0020033>,
    <-0.7313246, -0.5792457, 0.3600539>,
    <-0.6080741, -0.6929143, 0.3874476>,
    <-0.8134485, -0.5670143, 0.1296003>,
    <-0.6297096, -0.7691630, 0.1088766>,
    <-0.5530382, -0.7979118, 0.2397615>,
    <-0.4575680, -0.8728185, 0.1697625>,
    <-0.5719401, -0.8201984, -0.0126134>,
    <-0.4801047, -0.7895110, 0.3823244>,
    <-0.3349623, -0.8539210, 0.3982702>,
    <-0.4200974, -0.7303309, 0.5386418>,
    <-0.1985179, -0.7329036, 0.6507250>,
    <-0.3147027, -0.8624498, 0.3964121>,
    <-0.4516243, -0.8780798, 0.1581498>,
    <-0.0957636, -0.7216866, 0.6855639>,
    <-0.2401375, -0.7383337, 0.6302359>,
    <-0.4339293, -0.8155363, 0.3828916>,
    <-0.5416781, -0.8141822, 0.2090268>,
    <-0.5600013, -0.8274587, -0.0413594>,
    <-0.6326076, -0.7714777, 0.0680425>,
    <-0.3082082, -0.6217176, 0.7200520>,
    <-0.3491308, -0.5450439, 0.7622564>,
    <0.0093005, -0.3223040, 0.9465905>,
    <-0.0219012, -0.5114092, 0.8590582>,
    <-0.6272705, -0.6023842, 0.4936244>,
    <-0.4824832, -0.4846434, 0.7296100>,
    <-0.7450738, -0.6388772, 0.1915746>,
    <-0.7575931, -0.5950985, 0.2681612>,
    <-0.0655542, -0.1314190, 0.9891571>,
    <0.3480854, -0.0477359, 0.9362467>,
    <-0.7598582, -0.6218245, 0.1896042>,
    <-0.2488062, -0.6142905, -0.7488275>,
    <0.2532943, 0.2666139, -0.9299242>,
    <0.7927758, 0.5088367, 0.3355469>,
    <0.1908818, -0.3917506, 0.9000531>,
    <0.1780713, -0.3979385, 0.8999642>,
    <-0.7436151, -0.6589354, 0.1133170>,
    <-0.7390352, -0.6647302, 0.1093655>,
    <-0.7785253, -0.6169199, 0.1153614>,
    <-0.7752398, -0.6171663, 0.1345696>,
    <-0.7601881, -0.6390536, 0.1171515>,
    <-0.8063194, -0.5820226, 0.1053499>,
    <-0.7571619, -0.6361145, 0.1485403>,
    <-0.7239042, -0.6800696, 0.1160519>,
    <-0.4986306, -0.8213527, 0.2770331>,
    <-0.4299057, -0.8979086, 0.0945581>,
    <-0.7318152, -0.6767370, 0.0804581>,
    <-0.3817638, -0.9024974, -0.1993861>,
    <-0.0419364, 0.8162566, -0.5761653>,
    <-0.2544760, 0.8699548, -0.4223987>,
    <-0.3141627, 0.9492953, 0.0118390>,
    <-0.1884720, 0.9320203, -0.3095424>,
    <0.0243752, 0.9650415, -0.2609613>,
    <0.2227812, 0.8650813, -0.4494473>,
    <-0.2670958, 0.9617923, 0.0601277>,
    <-0.0892831, 0.8145250, 0.5732169>,
    <0.1713121, 0.8392728, 0.5160168>,
    <0.4227464, 0.5545636, 0.7167598>,
    <0.1903035, 0.3611170, 0.9128960>,
    <-0.1822533, 0.5935170, 0.7839141>,
    <0.5987453, 0.2390015, 0.7644490>,
    <0.6935061, -0.0050167, 0.7204333>,
    <0.3619454, 0.0072738, 0.9321709>,
    <0.0363762, 0.0785682, 0.9962449>,
    <-0.3813344, 0.8102053, 0.4451420>,
    <-0.3024739, 0.2098880, 0.9297616>,
    <-0.6223570, 0.3767407, 0.6861037>,
    <-0.3731115, 0.8996551, 0.2267344>,
    <0.6593255, 0.6292901, 0.4114412>,
    <0.8529763, 0.5183416, 0.0612654>,
    <0.9274815, 0.3700783, 0.0531047>,
    <0.7994122, 0.4135110, 0.4358312>,
    <0.7881064, 0.5046541, -0.3524380>,
    <0.8417807, 0.3914062, -0.3717612>,
    <0.3378616, 0.7296545, -0.5945198>,
    <0.4297096, 0.5420760, -0.7221519>,
    <0.8804734, 0.2875487, -0.3769381>,
    <0.9714310, 0.2330879, 0.0446300>,
    <0.4848157, 0.4111625, -0.7719450>,
    <0.5345389, 0.3023610, -0.7892059>,
    <0.9091368, 0.1858561, -0.3727302>,
    <0.9942722, 0.1014375, 0.0336621>,
    <0.8806079, 0.2130315, 0.4232579>,
    <0.9211244, 0.0368911, 0.3875164>,
    <-0.1784033, 0.9712940, 0.1573539>,
    <-0.0707289, 0.7661502, 0.6387576>,
    <-0.2478394, 0.9650789, 0.0848434>,
    <-0.0978790, 0.8410814, -0.5319791>,
    <0.1100022, 0.7082338, 0.6973553>,
    <-0.1155965, 0.9023038, 0.4153135>,
    <0.2746230, 0.7540402, 0.5966620>,
    <0.0375676, 0.8896284, 0.4551374>,
    <-0.4329869, 0.8741705, -0.2198823>,
    <-0.3244964, 0.7550244, -0.5697721>,
    <-0.4095614, 0.9108728, 0.0506981>,
    <-0.7129641, 0.5527209, -0.4314878>,
    <-0.5157591, 0.5043010, -0.6925844>,
    <-0.2742420, 0.4459191, -0.8520255>,
    <-0.0191661, 0.5786868, -0.8153247>,
    <0.0497738, 0.3875154, -0.9205185>,
    <0.3987942, 0.8259080, 0.3985462>,
    <0.4532124, 0.8779048, 0.1545371>,
    <0.2012990, 0.9615101, 0.1870214>,
    <0.1498659, 0.9236918, 0.3526097>,
    <0.4108616, 0.9008997, -0.1399019>,
    <0.1706932, 0.9849058, -0.0287137>,
    <-0.3278221, 0.9253417, 0.1904609>,
    <-0.3209101, 0.9268829, 0.1946915>,
    <-0.7877414, 0.4892610, 0.3742822>,
    <-0.8325304, 0.5414133, 0.1173237>,
    <-0.3540870, 0.9197266, 0.1694857>,
    <-0.8155138, 0.5627917, -0.1349174>,
    <-0.5822798, -0.5648800, 0.5846886>,
    <-0.7235243, -0.4986717, 0.4773250>,
    <-0.5614025, -0.3988213, 0.7250991>,
    <-0.3895680, -0.5141369, 0.7641335>,
    <-0.2399191, -0.7237032, 0.6470645>,
    <-0.4345858, -0.7254531, 0.5337163>,
    <-0.8035161, -0.5196477, 0.2903930>,
    <-0.7284691, -0.3808726, 0.5694460>,
    <-0.7827662, -0.5975905, 0.1736744>,
    <-0.8090996, -0.4375712, 0.3922872>,
    <-0.5528186, -0.1766451, 0.8143636>,
    <-0.3124175, -0.2559544, 0.9148129>,
    <-0.7745250, -0.1873526, 0.6041606>,
    <-0.6630059, 0.1015980, 0.7416879>,
    <-0.3180927, 0.0353872, 0.9473990>,
    <-0.0283181, -0.1024847, 0.9943314>,
    <-0.1268241, -0.4268384, 0.8953908>,
    <0.1766520, -0.3065166, 0.9353297>,
    <0.3258840, -0.5872773, 0.7408813>,
    <0.0170043, -0.6848077, 0.7285254>,
    <-0.7126024, -0.6765407, 0.1857160>,
    <-0.6442901, -0.7207343, 0.2557975>,
    <-0.7730246, -0.5655588, 0.2873609>,
    <-0.8014373, -0.5142257, 0.3054015>,
    <-0.5788759, -0.7342195, 0.3547174>,
    <-0.7602941, -0.5831639, 0.2861343>,
    <-0.5057620, -0.7133683, 0.4850881>,
    <-0.8199996, -0.5425049, 0.1824531>,
    <-0.9383196, -0.3137752, 0.1452630>,
    <-0.9093429, -0.3071013, 0.2806856>,
    <-0.9575756, -0.2056321, -0.2019019>,
    <-0.8916272, 0.0787826, -0.4458635>,
    <-0.9982591, 0.0369631, -0.0459615>,
    <-0.9754588, 0.0436898, 0.2158041>,
    <-0.8771032, -0.2527082, 0.4084464>,
    <-0.8858105, 0.0828751, 0.4565868>,
    <-0.5185566, -0.6547963, 0.5498553>,
    <0.1032985, 0.3660587, -0.9248408>,
    <-0.1567430, 0.1608416, -0.9744545>,
    <-0.7419305, -0.1016482, -0.6627268>,
    <-0.0007986, 0.0223928, -0.9997489>,
    <-0.0620628, -0.0716426, -0.9954976>,
    <-0.1239793, -0.5686762, -0.8131645>,
    <-0.0445077, -0.5632167, -0.8251097>,
    <-0.0819811, -0.1401234, -0.9867343>,
    <-0.2467475, 0.0698158, -0.9665617>,
    <0.0405530, -0.5696071, -0.8209161>,
    <0.1409361, -0.5753497, -0.8056735>,
    <-0.0831437, -0.1984951, -0.9765689>,
    <-0.2933025, 0.0122977, -0.9559406>,
    <-0.6228638, 0.0477491, -0.7808718>,
    <-0.5779746, 0.0968827, -0.8102833>,
    <-0.1998958, -0.9360682, -0.2895132>,
    <-0.2497425, -0.9645691, 0.0850591>,
    <-0.0798355, -0.9936005, 0.0799026>,
    <-0.0483257, -0.9414413, -0.3336960>,
    <-0.3187268, -0.8838835, 0.3422911>,
    <-0.1346904, -0.9106122, 0.3906966>,
    <0.0988119, -0.9014815, 0.4213873>,
    <0.1244637, -0.9895742, 0.0724683>,
    <0.3842027, -0.8250937, 0.4142568>,
    <0.3712965, -0.9268185, 0.0560930>,
    <0.1192332, -0.9264411, -0.3570580>,
    <0.3130532, -0.8770789, -0.3643217>,
    <-0.2274139, -0.0369032, 0.9730987>,
    <0.1140057, -0.1071640, 0.9876834>,
    <0.1296722, -0.1813891, 0.9748247>,
    <-0.2068811, -0.1305158, 0.9696215>,
    <-0.6159010, -0.0524096, 0.7860784>,
    <-0.6268003, 0.0717789, 0.7758667>,
    <0.4222615, -0.1443450, 0.8949077>,
    <0.4327747, -0.2110122, 0.8764587>,
    <0.7268892, -0.1373721, 0.6728752>,
    <0.7313439, -0.2004239, 0.6518944>,
    <0.4227231, -0.2514382, 0.8706802>,
    <0.1223598, -0.2273372, 0.9660983>,
    <0.7243556, -0.2356336, 0.6479087>,
    <0.7142590, -0.2558224, 0.6514514>,
    <0.4059036, -0.2811476, 0.8695966>,
    <0.1083058, -0.2653031, 0.9580627>,
    <-0.2056587, -0.1869385, 0.9606032>,
    <-0.2075139, -0.2344601, 0.9497192>,
    <-0.5891649, -0.1869394, 0.7860906>,
    <-0.6057583, -0.1261589, 0.7855831>,
    <0.9316530, -0.0784354, 0.3547824>,
    <0.9996945, 0.0061241, 0.0239475>,
    <0.9989389, -0.0425736, 0.0175646>,
    <0.9309234, -0.1366231, 0.3386972>,
    <0.9242522, 0.1137088, -0.3644560>,
    <0.9294507, 0.0818763, -0.3597467>,
    <0.5708224, 0.2379523, -0.7858374>,
    <0.5896405, 0.2205606, -0.7769666>,
    <0.9291490, 0.0753348, -0.3619486>,
    <0.9979228, -0.0632798, 0.0120701>,
    <0.5945860, 0.2301836, -0.7703785>,
    <0.5850226, 0.2588630, -0.7685951>,
    <0.9242884, 0.0864359, -0.3717792>,
    <0.9978203, -0.0657365, 0.0057835>,
    <0.9280178, -0.1655291, 0.3337410>,
    <0.9258558, -0.1765219, 0.3341124>,
    <0.0981825, 0.2942718, -0.9506652>,
    <-0.2250743, 0.3010288, -0.9266732>,
    <-0.1977579, 0.2633500, -0.9442132>,
    <0.1255291, 0.2737016, -0.9535879>,
    <-0.4849252, 0.3008362, -0.8211852>,
    <-0.4618332, 0.2374761, -0.8545848>,
    <-0.7408736, 0.2967168, -0.6025491>,
    <-0.7313177, 0.2000280, -0.6520454>,
    <-0.4459638, 0.2312774, -0.8646543>,
    <-0.1800010, 0.2733934, -0.9449104>,
    <-0.7230149, 0.1657905, -0.6706437>,
    <-0.7171092, 0.1671662, -0.6766165>,
    <-0.4321513, 0.2622406, -0.8628297>,
    <-0.1675010, 0.3154308, -0.9340486>,
    <0.1404127, 0.2894162, -0.9468487>,
    <0.1433415, 0.3294136, -0.9332416>,
    <-0.9191625, 0.2748959, -0.2820861>,
    <-0.9704593, 0.2363906, 0.0482514>,
    <-0.9950536, 0.0972298, 0.0203627>,
    <-0.9316855, 0.1497676, -0.3309558>,
    <-0.8979095, 0.1748107, 0.4039798>,
    <-0.9141511, 0.0340538, 0.4039407>,
    <-0.9107951, -0.0505317, 0.4097546>,
    <-0.9997276, 0.0164366, 0.0165723>,
    <-0.8955139, -0.1199252, 0.4285707>,
    <-0.9984334, -0.0458366, 0.0320885>,
    <-0.9339376, 0.0859200, -0.3469558>,
    <-0.9370776, 0.0484834, -0.3457382>,
    <0.3879839, -0.2063704, 0.8982648>,
    <0.1618472, 0.0022130, 0.9868133>,
    <0.2497331, 0.0598150, 0.9664655>,
    <0.4850536, -0.1522379, 0.8611310>,
    <0.6537999, -0.4073844, 0.6376391>,
    <0.5507927, -0.4739402, 0.6870285>,
    <-0.1520281, 0.1742081, 0.9729023>,
    <-0.0681110, 0.2535395, 0.9649242>,
    <-0.5501713, 0.3073347, 0.7764386>,
    <-0.4720976, 0.4286527, 0.7703121>,
    <-0.0177072, 0.3072820, 0.9514537>,
    <0.2893983, 0.0963804, 0.9523442>,
    <-0.4006996, 0.5108547, 0.7605704>,
    <-0.3181086, 0.5715565, 0.7563928>,
    <0.0237426, 0.3455153, 0.9381127>,
    <0.3066932, 0.1193200, 0.9442997>,
    <0.5254038, -0.1247043, 0.8416648>,
    <0.5359066, -0.1155279, 0.8363357>,
    <0.7048059, -0.3778841, 0.6003768>,
    <0.6956779, -0.3789934, 0.6102428>,
    <-0.8295406, 0.3422977, 0.4412421>,
    <-0.9379790, 0.3195421, 0.1344923>,
    <-0.8705017, 0.4850863, 0.0831752>,
    <-0.7607830, 0.4990117, 0.4149658>,
    <-0.9421126, 0.2845461, -0.1773625>,
    <-0.8729539, 0.4248819, -0.2396391>,
    <-0.8103470, 0.2228377, -0.5419236>,
    <-0.7591780, 0.2978208, -0.5787500>,
    <-0.8062997, 0.5275642, -0.2675009>,
    <-0.7929670, 0.6060523, 0.0624819>,
    <-0.7211748, 0.3512571, -0.5970974>,
    <-0.6863758, 0.3981133, -0.6086000>,
    <-0.7329231, 0.6217546, -0.2761250>,
    <-0.6971295, 0.7139072, 0.0659309>,
    <-0.6809329, 0.6102476, 0.4048806>,
    <-0.5789060, 0.7023340, 0.4142401>,
    <-0.5605951, 0.1162843, -0.8198848>,
    <-0.3208701, -0.0284978, -0.9466944>,
    <-0.3429047, -0.0617383, -0.9373392>,
    <-0.5557255, 0.1231207, -0.8221986>,
    <-0.0814958, -0.2503909, -0.9647087>,
    <-0.0902647, -0.2974131, -0.9504724>,
    <0.2250602, -0.5838434, -0.7800479>,
    <0.2658829, -0.6014972, -0.7533309>,
    <-0.1149027, -0.3370186, -0.9344602>,
    <-0.3668834, -0.0911330, -0.9257923>,
    <0.2670209, -0.6225670, -0.7356019>,
    <0.2325995, -0.6422122, -0.7303841>,
    <-0.1572146, -0.3656777, -0.9173676>,
    <-0.3958560, -0.1165141, -0.9108910>,
    <-0.5558844, 0.1245602, -0.8218742>,
    <-0.5592465, 0.1226282, -0.8198815>,
    <0.4706412, -0.8082842, -0.3537987>,
    <0.5699324, -0.8209085, 0.0358644>,
    <0.6687482, -0.7431626, 0.0220270>,
    <0.5512105, -0.7627860, -0.3381191>,
    <0.6036850, -0.7057680, 0.3707505>,
    <0.7070175, -0.6244797, 0.3318904>,
    <0.7484548, -0.5871632, 0.3083095>,
    <0.7084650, -0.7056352, 0.0125005>,
    <0.7561598, -0.5830444, 0.2971220>,
    <0.7135529, -0.7005847, 0.0048175>,
    <0.5793675, -0.7451828, -0.3302058>,
    <0.5713321, -0.7499393, -0.3334226>,
    <-0.2039027, -0.2437258, 0.9481674>,
    <0.0977331, -0.2617767, 0.9601673>,
    <0.1003500, -0.1604745, 0.9819256>,
    <-0.1885131, -0.1572238, 0.9694037>,
    <-0.5185427, -0.1324817, 0.8447260>,
    <-0.5614525, -0.2093219, 0.8005969>,
    <0.3934116, -0.2626748, 0.8810387>,
    <0.3942836, -0.1336744, 0.9092148>,
    <0.7105979, -0.2209016, 0.6680218>,
    <0.7113270, -0.0623539, 0.7000899>,
    <0.4010745, 0.1425558, 0.9048851>,
    <0.1230311, 0.0951721, 0.9878287>,
    <0.6749926, 0.2155015, 0.7056515>,
    <-0.1516074, 0.0618136, 0.9865061>,
    <-0.4410746, 0.0636481, 0.8952107>,
    <0.9300095, -0.1271906, 0.3448259>,
    <0.9999788, -0.0029768, 0.0057833>,
    <0.9827594, 0.1834244, 0.0232279>,
    <0.9271753, 0.0461282, 0.3717770>,
    <0.9113238, 0.1639913, -0.3776186>,
    <0.8650150, 0.3601850, -0.3493075>,
    <0.5588822, 0.3405000, -0.7561153>,
    <0.5212976, 0.5102345, -0.6840392>,
    <0.7377419, 0.6210316, -0.2646821>,
    <0.8680852, 0.4916341, 0.0687315>,
    <0.4712055, 0.6997766, -0.5369153>,
    <0.8469533, 0.3461245, 0.4035690>,
    <0.1365368, 0.4054173, -0.9038775>,
    <-0.1568656, 0.3899528, -0.9073753>,
    <-0.1310740, 0.5155138, -0.8467970>,
    <0.1435977, 0.5421718, -0.8279066>,
    <-0.4158381, 0.3318356, -0.8467371>,
    <-0.3843491, 0.4642575, -0.7979603>,
    <-0.7108843, 0.2165463, -0.6691421>,
    <-0.6882728, 0.3615146, -0.6289577>,
    <-0.3184330, 0.6763910, -0.6641503>,
    <-0.0703883, 0.7117531, -0.6988942>,
    <-0.6056512, 0.6077212, -0.5136746>,
    <0.1794143, 0.7239617, -0.6661005>,
    <-0.9441892, 0.0593833, -0.3240067>,
    <-0.9949837, -0.0658285, 0.0753258>,
    <-0.9871649, 0.0268613, 0.1574293>,
    <-0.9441468, 0.1887700, -0.2700974>,
    <-0.8686381, -0.1506281, 0.4719948>,
    <-0.8283236, -0.0781318, 0.5547751>,
    <-0.7257896, 0.1590997, 0.6692658>,
    <-0.8994039, 0.3291233, 0.2876637>,
    <-0.8518917, 0.4978088, -0.1626864>,
    <0.5079603, -0.1429966, 0.8494282>,
    <0.2900348, 0.1074217, 0.9509681>,
    <0.2090820, 0.0251204, 0.9775754>,
    <0.4074143, -0.2440494, 0.8800304>,
    <0.5592212, -0.5303294, 0.6371988>,
    <0.6735216, -0.4181744, 0.6095071>,
    <0.0370322, 0.3448889, 0.9379127>,
    <-0.0160182, 0.2707622, 0.9625130>,
    <-0.2562823, 0.5839391, 0.7702821>,
    <-0.2671238, 0.5121592, 0.8162952>,
    <-0.1613297, 0.0944257, 0.9823729>,
    <0.0190506, -0.1710205, 0.9850833>,
    <-0.3581703, 0.3360064, 0.8710991>,
    <0.1942733, -0.4383178, 0.8775736>,
    <0.3303015, -0.6866623, 0.6476078>,
    <-0.4935815, 0.7429897, 0.4520438>,
    <-0.6253045, 0.7737375, 0.1016099>,
    <-0.6522884, 0.7379106, 0.1732278>,
    <-0.4905920, 0.6930030, 0.5282673>,
    <-0.6938157, 0.6720537, -0.2587731>,
    <-0.7584822, 0.6165903, -0.2110002>,
    <-0.6844118, 0.4063993, -0.6053265>,
    <-0.7590102, 0.3179107, -0.5681868>,
    <-0.9180388, 0.3743851, -0.1305391>,
    <-0.8118420, 0.5141242, 0.2767468>,
    <-0.8764861, 0.1116825, -0.4682939>,
    <-0.5955748, 0.4940773, 0.6333864>,
    <-0.5839961, 0.0950966, -0.8061670>,
    <-0.4431295, -0.1543340, -0.8830726>,
    <-0.5199498, -0.2405949, -0.8196135>,
    <-0.6530190, 0.0032912, -0.7573343>,
    <-0.2308279, -0.4005788, -0.8867103>,
    <-0.3407226, -0.4820167, -0.8071977>,
    <0.1403885, -0.6781818, -0.7213602>,
    <-0.0320051, -0.7527396, -0.6575400>,
    <-0.4591439, -0.6093184, -0.6464657>,
    <-0.6231863, -0.3983823, -0.6730011>,
    <-0.2275361, -0.8212356, -0.5232584>,
    <-0.7586615, -0.1688574, -0.6292217>,
    <0.5036382, -0.7945654, -0.3391378>,
    <0.6689227, -0.7433272, 0.0026679>,
    <0.5290331, -0.8485025, 0.0129399>,
    <0.3259445, -0.8884934, -0.3230166>,
    <0.7208109, -0.6248939, 0.2998988>,
    <0.5996015, -0.7336463, 0.3197517>,
    <0.3379913, -0.8737592, 0.3497237>,
    <0.2325770, -0.9715659, 0.0443570>,
    <0.0339648, -0.9644552, -0.2620543>,
    <-0.5580193, 0.1288644, 0.8197612>,
    <-0.6369024, -0.1051065, 0.7637460>,
    <-0.3488429, -0.1580510, 0.9237578>,
    <-0.2740214, -0.0152781, 0.9616022>,
    <-0.2022348, 0.0881279, 0.9753638>,
    <-0.5038183, 0.2240745, 0.8342408>,
    <-0.6359907, -0.3724165, 0.6758860>,
    <-0.3944082, -0.3125202, 0.8641605>,
    <-0.5527040, -0.5137063, 0.6562195>,
    <-0.3811650, -0.4025365, 0.8322725>,
    <-0.2761856, -0.2824779, 0.9186554>,
    <-0.2233757, -0.1830723, 0.9573859>,
    <-0.2934188, -0.3458867, 0.8912170>,
    <-0.2535723, -0.3200437, 0.9128380>,
    <-0.2225146, -0.2730423, 0.9359141>,
    <-0.1736078, -0.2003431, 0.9642214>,
    <-0.1561835, -0.0782046, 0.9846272>,
    <-0.1114728, -0.1107490, 0.9875771>,
    <-0.0341580, -0.0031385, 0.9994115>,
    <-0.0795857, 0.0282097, 0.9964288>,
    <-0.2068479, -0.2320217, 0.9504630>,
    <-0.2222973, -0.1849361, 0.9572787>,
    <-0.2536012, -0.3176461, 0.9136670>,
    <-0.2343924, -0.2896074, 0.9280020>,
    <-0.2291997, -0.2924502, 0.9284075>,
    <-0.2107008, -0.2554738, 0.9435774>,
    <-0.2587503, 0.1777510, 0.9494487>,
    <-0.2570023, -0.4230337, 0.8689029>,
    <-0.2299351, 0.8349787, 0.4999404>,
    <-0.1576555, -0.7311843, 0.6637125>,
    <-0.1705662, -0.8553558, 0.4891560>,
    <-0.3156941, -0.5458207, 0.7761553>,
    <0.0358568, -0.9809716, 0.1908117>,
    <0.0936986, -0.9934912, 0.0647745>,
    <-0.0411735, -0.9909376, 0.1278571>,
    <-0.3335335, -0.8716205, 0.3592116>,
    <-0.2973937, -0.3918523, 0.8706370>,
    <-0.4321674, -0.5904423, 0.6816225>,
    <-0.3006110, -0.3418089, 0.8903930>,
    <-0.2595566, -0.3340339, 0.9061190>,
    <0.1470697, 0.6840897, 0.7144171>,
    <-0.1881294, 0.4983964, 0.8462910>,
    <-0.0002256, 0.3008095, 0.9536842>,
    <0.1580151, 0.4317620, 0.8880387>,
    <0.3163798, 0.5359105, 0.7827539>,
    <0.4117939, 0.7598233, 0.5030848>,
    <-0.4209237, 0.3092743, 0.8527442>,
    <-0.1196150, 0.1826205, 0.9758801>,
    <-0.0033460, 0.1263347, 0.9919820>,
    <0.0713239, 0.2165479, 0.9736631>,
    <0.0388356, 0.0964964, 0.9945754>,
    <0.0978507, 0.1755674, 0.9795924>,
    <0.1576657, 0.3104369, 0.9374276>,
    <0.1567185, 0.2509048, 0.9552414>,
    <0.2122447, 0.3182576, 0.9239395>,
    <0.2496370, 0.3935446, 0.8847621>,
    <0.7098517, 0.6655787, 0.2304683>,
    <0.6458901, 0.6824080, 0.3422650>,
    <0.6349223, 0.6810972, 0.3646646>,
    <0.6939901, 0.6625294, 0.2818378>,
    <0.5843025, 0.6679422, 0.4609163>,
    <0.2446894, 0.5430539, 0.8032556>,
    <0.5923582, 0.6856853, 0.4230218>,
    <0.5708817, 0.6753396, 0.4669159>,
    <0.5760767, 0.6971042, 0.4268270>,
    <0.5364874, 0.6594709, 0.5265732>,
    <0.5221698, 0.6567231, 0.5441080>,
    <0.6412609, 0.6870436, 0.3416950>,
    <0.4325794, 0.5691678, 0.6992304>,
    <0.2027607, 0.3714532, 0.9060412>,
    <0.4562443, 0.6631056, 0.5934072>,
    <0.6604681, 0.6976632, 0.2775752>,
    <0.7211803, 0.6520405, 0.2339702>,
    <0.7464486, 0.6368927, 0.1928270>,
    <0.7046345, 0.6648990, 0.2477892>,
    <0.6653138, 0.6709764, 0.3273350>,
    <-0.3109872, 0.3856739, 0.8686441>,
    <-0.3139803, 0.0543772, 0.9478710>,
    <-0.1626001, -0.7519889, 0.6388066>,
    <-0.1823451, -0.7047210, 0.6856519>,
    <-0.2884314, -0.1678061, 0.9426815>,
    <-0.1215656, -0.7986329, 0.5894127>,
    <-0.2443847, -0.2924856, 0.9245152>,
    <-0.0564128, -0.8240081, 0.5637625>,
    <-0.0018389, -0.9547836, 0.2972959>,
    <-0.0290808, -0.9527461, 0.3023725>,
    <0.0636386, -0.9523644, 0.2982484>,
    <0.1384258, -0.9795711, 0.1458725>,
    <0.0697191, -0.9885323, 0.1339517>,
    <0.0444634, -0.9909399, 0.1267321>,
    <-0.0214539, -0.9582400, 0.2851593>,
    <0.0525704, -0.9925674, 0.1097559>,
    <0.5716261, 0.6997392, 0.4284958>,
    <0.3997213, 0.6218676, 0.6734268>,
    <0.5471916, 0.7036387, 0.4532923>,
    <0.6072053, 0.7211877, 0.3334517>,
    <0.6611990, 0.7020439, 0.2644810>,
    <0.6601944, 0.7049481, 0.2592135>,
    <0.2646529, 0.5477869, 0.7936551>,
    <0.5132024, 0.6769245, 0.5276329>,
    <0.5934216, 0.7088864, 0.3812229>,
    <0.5925350, 0.7321603, 0.3359221>,
    <0.6332911, 0.7233897, 0.2750449>,
    <0.6139408, 0.7496351, 0.2472325>,
    <0.6225500, 0.7363756, 0.2649196>,
    <0.6298028, 0.7481710, 0.2087786>,
    <0.6882471, 0.6996773, 0.1917488>,
    <0.6764435, 0.7010589, 0.2257003>,
    <-0.2168382, -0.2880029, 0.9327569>,
    <-0.2368166, -0.2033379, 0.9500377>,
    <-0.0631552, -0.7232417, 0.6877012>,
    <-0.0158920, -0.7964743, 0.6044635>,
    <-0.2825849, -0.1244451, 0.9511357>,
    <-0.1854689, -0.6456532, 0.7407653>,
    <-0.3372812, -0.0820372, 0.9378226>,
    <-0.3424514, -0.5966603, 0.7257572>,
    <-0.0628012, -0.8837400, 0.4637451>,
    <0.0806302, -0.9077833, 0.4116165>,
    <-0.2737858, -0.8516789, 0.4468606>,
    <-0.1945081, -0.9583681, 0.2090386>,
    <0.0393913, -0.9705234, 0.2377661>,
    <0.1810612, -0.9591558, 0.2173406>,
    <0.1177961, -0.9332969, 0.3392357>,
    <0.2041547, -0.9628025, 0.1770092>,
    <-0.0896362, 0.2468736, 0.9648931>,
    <0.1189319, 0.3602068, 0.9252601>,
    <0.5799057, 0.6096030, 0.5404569>,
    <0.4134924, 0.6078787, 0.6778699>,
    <0.2606717, 0.6536926, 0.7104480>,
    <-0.1748633, 0.2486131, 0.9526880>,
    <0.5141580, 0.6177765, 0.5949738>,
    <0.6706221, 0.6530559, 0.3518295>,
    <0.7261576, 0.6320708, 0.2705210>,
    <0.7108961, 0.5944770, 0.3757974>,
    <0.7641123, 0.6064830, 0.2197968>,
    <0.7867481, 0.5521110, 0.2760449>,
    <0.6115716, 0.6377025, 0.4683116>,
    <0.7260016, 0.6068075, 0.3235835>,
    <0.5876116, 0.7399062, 0.3274925>,
    <0.4649103, 0.7361244, 0.4919138>,
    <-0.3811744, -0.0736681, 0.9215634>,
    <-0.4101932, -0.0808588, 0.9084071>,
    <-0.5148214, -0.5946937, 0.6174936>,
    <-0.4565208, -0.5855063, 0.6699038>,
    <-0.4280613, -0.0914207, 0.8991139>,
    <-0.5365791, -0.6074635, 0.5857225>,
    <-0.4282290, -0.0881780, 0.8993579>,
    <-0.5192439, -0.6020727, 0.6065429>,
    <-0.5128676, -0.8031907, 0.3030702>,
    <-0.4918760, -0.8046850, 0.3324756>,
    <-0.4897285, -0.8094512, 0.3239672>,
    <-0.4396516, -0.8909575, 0.1135836>,
    <-0.4673309, -0.8785059, 0.0991422>,
    <-0.4436888, -0.8882994, 0.1185934>,
    <-0.4237171, -0.8197168, 0.3853936>,
    <-0.3662931, -0.9171679, 0.1569471>,
    <-0.2324379, 0.2924934, 0.9275884>,
    <-0.2249071, 0.2858946, 0.9314940>,
    <0.1395890, 0.7082289, 0.6920453>,
    <0.1238825, 0.7118625, 0.6913067>,
    <0.1138892, 0.6872470, 0.7174404>,
    <-0.2418139, 0.2787080, 0.9294342>,
    <-0.2100350, 0.2706474, 0.9394867>,
    <0.1766704, 0.6909162, 0.7010152>,
    <0.3644751, 0.7986754, 0.4788272>,
    <0.3179661, 0.8245379, 0.4680115>,
    <0.4761023, 0.8232331, 0.3092151>,
    <0.4223082, 0.8564212, 0.2969824>,
    <0.3002952, 0.8323181, 0.4659070>,
    <0.4023403, 0.8673144, 0.2930666>,
    <0.4143348, 0.8557785, 0.3097900>,
    <0.3028280, 0.8165435, 0.4914792>,
    <-0.4204746, -0.0737520, 0.9043018>,
    <-0.4242892, -0.0730793, 0.9025730>,
    <-0.4434363, -0.5247352, 0.7266479>,
    <-0.4750983, -0.5646904, 0.6748380>,
    <-0.4373283, -0.0876804, 0.8950174>,
    <-0.4374610, -0.5093908, 0.7410458>,
    <-0.4544616, -0.1123286, 0.8836554>,
    <-0.4519738, -0.5238713, 0.7219962>,
    <-0.3687453, -0.7801379, 0.5053828>,
    <-0.3840969, -0.7918176, 0.4748626>,
    <-0.3836189, -0.7842532, 0.4876304>,
    <-0.2881463, -0.9260414, 0.2437604>,
    <-0.2713191, -0.9279224, 0.2556284>,
    <-0.2978417, -0.9270109, 0.2279060>,
    <-0.4325643, -0.8076437, 0.4007490>,
    <-0.3667417, -0.9149147, 0.1686166>,
    <-0.2557720, 0.2873995, 0.9230288>,
    <-0.2593409, 0.2605493, 0.9299765>,
    <0.0717855, 0.5639065, 0.8227127>,
    <0.0556911, 0.5427070, 0.8380737>,
    <0.0518448, 0.5573401, 0.8286641>,
    <-0.2487604, 0.3171503, 0.9151688>,
    <-0.2543409, 0.2558483, 0.9326588>,
    <0.0956214, 0.6246914, 0.7749950>,
    <0.3151631, 0.7662886, 0.5598875>,
    <0.3185823, 0.7042918, 0.6344119>,
    <0.4574051, 0.8127364, 0.3608881>,
    <0.5007900, 0.7545585, 0.4240882>,
    <0.3103125, 0.6755475, 0.6688361>,
    <0.5130390, 0.7269490, 0.4564385>,
    <0.4988782, 0.7409969, 0.4494931>,
    <0.3004601, 0.6880040, 0.6605863>,
    <-0.4636788, -0.1228717, 0.8774420>,
    <-0.4589081, -0.0894784, 0.8839666>,
    <-0.4415116, -0.4869556, 0.7536192>,
    <-0.4573162, -0.5269927, 0.7163383>,
    <-0.4401631, 0.0008525, 0.8979175>,
    <-0.4051518, -0.3963590, 0.8238638>,
    <-0.4094471, 0.1168525, 0.9048196>,
    <-0.3429280, -0.2725278, 0.8989599>,
    <-0.3132849, -0.7389701, 0.5964694>,
    <-0.3648513, -0.7717129, 0.5209057>,
    <-0.2219130, -0.6738293, 0.7047756>,
    <-0.0863960, -0.9178962, 0.3873013>,
    <-0.2022075, -0.9293271, 0.3089713>,
    <-0.2660943, -0.9276824, 0.2619146>,
    <-0.3883187, -0.7853923, 0.4820452>,
    <-0.2945256, -0.9254051, 0.2384954>,
    <-0.3897026, 0.1546911, 0.9078560>,
    <-0.3835976, 0.1564182, 0.9101572>,
    <-0.2294303, -0.1025406, 0.9679087>,
    <-0.2774995, -0.1707401, 0.9454321>,
    <-0.3832539, 0.1490306, 0.9115406>,
    <-0.1974548, -0.0440141, 0.9793234>,
    <-0.3875932, 0.1343332, 0.9119902>,
    <-0.1774749, 0.0082213, 0.9840910>,
    <0.0891584, -0.3202553, 0.9431264>,
    <0.0039390, -0.4596067, 0.8881138>,
    <0.1460510, -0.1746353, 0.9737410>,
    <0.5376925, -0.3763700, 0.7544749>,
    <0.4171819, -0.5950853, 0.6869008>,
    <0.2532865, -0.7656123, 0.5913406>,
    <-0.1046521, -0.5770408, 0.8099826>,
    <0.0766692, -0.8694789, 0.4879839>,
    <-0.3934348, 0.1216539, 0.9112680>,
    <-0.3983778, 0.1188365, 0.9094905>,
    <-0.1514813, 0.1116182, 0.9821379>,
    <-0.1636701, 0.0574389, 0.9848415>,
    <-0.4017333, 0.1260386, 0.9070417>,
    <-0.1359855, 0.1803924, 0.9741491>,
    <-0.3885152, 0.1619645, 0.9070962>,
    <-0.1009736, 0.2835486, 0.9536270>,
    <0.2271997, 0.2323823, 0.9457160>,
    <0.2059026, 0.0928818, 0.9741546>,
    <0.2518148, 0.3940888, 0.8839023>,
    <0.6029219, 0.4563815, 0.6543708>,
    <0.6310615, 0.2531348, 0.7332695>,
    <0.6309589, 0.0508483, 0.7741482>,
    <0.1812705, -0.0384292, 0.9826822>,
    <0.6036085, -0.1559001, 0.7818900>,
    <-0.3266444, 0.2424046, 0.9135335>,
    <-0.2728160, 0.3028689, 0.9131494>,
    <0.0139653, 0.5011504, 0.8652475>,
    <-0.0416873, 0.4067724, 0.9125779>,
    <-0.2493428, 0.3265988, 0.9116805>,
    <0.0438510, 0.5519109, 0.8327493>,
    <0.2949085, 0.6822129, 0.6690400>,
    <0.2886774, 0.6331817, 0.7181548>,
    <0.4975109, 0.7381673, 0.4556225>,
    <0.5194346, 0.6960657, 0.4956614>,
    <0.2747319, 0.5405319, 0.7952029>,
    <0.5569155, 0.6108412, 0.5627772>,
    <-0.2281563, -0.0856314, 0.9698515>,
    <-0.2712151, -0.1380044, 0.9525740>,
    <-0.4194812, 0.0356882, 0.9070622>,
    <-0.3936876, 0.0622796, 0.9171321>,
    <-0.3803924, 0.0856277, 0.9208526>,
    <-0.1830958, -0.0228734, 0.9828289>,
    <-0.0979556, -0.0564275, 0.9935898>,
    <-0.1568193, -0.1386561, 0.9778457>,
    <-0.2045189, -0.2031492, 0.9575502>,
    <-0.3206200, -0.1849790, 0.9289702>,
    <-0.4648953, 0.0076154, 0.8853329>,
    <-0.2469711, -0.2590923, 0.9337433>,
    <-0.4164535, -0.2861826, 0.8629403>,
    <-0.5631006, -0.0916238, 0.8212934>,
    <-0.7029540, 0.3950424, 0.5914365>,
    <-0.6982683, 0.4426347, 0.5625797>,
    <-0.7540723, 0.2136501, 0.6210705>,
    <-0.7276571, 0.4316901, 0.5330655>,
    <-0.7871249, 0.3593190, 0.5013224>,
    <-0.5311694, -0.7550400, 0.3844134>,
    <-0.2142730, -0.9762835, 0.0309457>,
    <-0.1197020, -0.9842596, 0.1300170>,
    <-0.5474298, -0.7359518, 0.3983662>,
    <0.0317931, -0.9978246, 0.0577523>,
    <0.0325847, -0.9839181, 0.1756228>,
    <0.0964108, -0.9924634, 0.0756401>,
    <0.0514775, -0.9821055, 0.1811600>,
    <-0.0585360, -0.9109147, 0.4084212>,
    <-0.1829250, -0.8737180, 0.4507276>,
    <-0.0524881, -0.9196174, 0.3892928>,
    <-0.5898898, -0.5464897, 0.5944569>,
    <-0.0881199, 0.1678641, 0.9818638>,
    <-0.1066220, 0.1028644, 0.9889644>,
    <-0.3651741, 0.1380010, 0.9206539>,
    <-0.3809426, 0.1780267, 0.9072977>,
    <-0.4049044, 0.2607211, 0.8764000>,
    <-0.0635066, 0.2812657, 0.9575262>,
    <0.0636858, 0.1857069, 0.9805392>,
    <0.0098742, 0.1028662, 0.9946462>,
    <-0.1396367, 0.0416920, 0.9893247>,
    <-0.3697411, 0.1076250, 0.9228805>,
    <-0.0391800, 0.0282292, 0.9988333>,
    <-0.8332931, 0.2743707, 0.4799410>,
    <-0.8440516, 0.2349672, 0.4820449>,
    <-0.8317093, 0.2374001, 0.5018972>,
    <-0.7935258, 0.2981329, 0.5305032>,
    <0.7374754, 0.6280602, 0.2483354>,
    <0.6446480, 0.7012131, 0.3045144>,
    <0.5069694, 0.6976222, 0.5062660>,
    <0.6470349, 0.6282410, 0.4320407>,
    <0.6093488, 0.6659372, 0.4303739>,
    <0.6939604, 0.6654246, 0.2750072>,
    <0.2724167, 0.6482889, 0.7109927>,
    <-0.1243148, 0.5854558, 0.8011163>,
    <-0.4886635, 0.5454034, 0.6809869>,
    <0.1651885, 0.6333138, 0.7560598>,
    <0.3945678, 0.5877168, 0.7063322>,
    <0.3943681, 0.6109954, 0.6864098>,
    <0.0655667, -0.9939095, 0.0885716>,
    <0.0626761, -0.9937789, 0.0920605>,
    <0.0304349, -0.9862580, 0.1623850>,
    <0.0265720, -0.9842205, 0.1749396>,
    <0.0926339, -0.9912945, 0.0935640>,
    <0.0695262, -0.9866079, 0.1475500>,
    <0.1690149, -0.9804766, 0.1004965>,
    <0.1593452, -0.9780688, 0.1341285>,
    <-0.0094553, -0.9547549, 0.2972434>,
    <-0.0621084, -0.9387932, 0.3388359>,
    <0.1026209, -0.9641446, 0.2447329>,
    <-0.0738889, -0.9260064, 0.3702061>,
    <0.6103160, 0.7552724, 0.2389101>,
    <0.5971458, 0.7587642, 0.2601805>,
    <0.5232643, 0.7497579, 0.4050402>,
    <0.5422652, 0.7456016, 0.3873328>,
    <0.6199459, 0.6890133, 0.3754034>,
    <0.6766563, 0.6989105, 0.2316471>,
    <0.6226156, 0.7308239, 0.2797254>,
    <0.5440576, 0.7245737, 0.4230771>,
    <0.3548705, 0.6509412, 0.6710756>,
    <0.3530467, 0.6718686, 0.6511149>,
    <0.3863004, 0.6726221, 0.6311509>,
    <0.4781080, 0.6315926, 0.6103307>,
    <0.2451932, -0.9623855, 0.1170237>,
    <0.2311582, -0.9638335, 0.1326308>,
    <0.2412129, -0.9622573, 0.1260051>,
    <0.2489050, -0.9601109, 0.1274104>,
    <0.0927073, -0.9871535, 0.1301284>,
    <0.1015543, -0.9877723, 0.1182902>,
    <-0.1500264, -0.9840908, 0.0951700>,
    <-0.1487221, -0.9846078, 0.0918104>,
    <0.0701148, -0.9813242, 0.1791276>,
    <0.2149795, -0.9602174, 0.1782312>,
    <-0.1876802, -0.9660434, 0.1775843>,
    <0.2147361, -0.9565058, 0.1974462>,
    <0.7674947, 0.5718975, 0.2896293>,
    <0.8122674, 0.5167158, 0.2706039>,
    <0.7870970, 0.4963876, 0.3661662>,
    <0.7455306, 0.5523401, 0.3729672>,
    <0.5996524, 0.7103435, 0.3685501>,
    <0.6301499, 0.7234720, 0.2819565>,
    <0.7709188, 0.5874903, 0.2460476>,
    <0.7322039, 0.5730545, 0.3680842>,
    <0.6122515, 0.5363832, 0.5808969>,
    <0.6841609, 0.4711943, 0.5566864>,
    <0.6375179, 0.5276540, 0.5613842>,
    <0.4754985, 0.6718361, 0.5679238>,
    <-0.3331757, -0.9413635, 0.0531854>,
    <-0.4171259, -0.9084540, 0.0267816>,
    <-0.4242605, -0.9044890, 0.0436204>,
    <-0.3376219, -0.9392641, 0.0615982>,
    <-0.4438887, -0.8959562, 0.0150102>,
    <-0.4523757, -0.8910634, 0.0369080>,
    <-0.4137225, -0.9100679, 0.0247008>,
    <-0.4207268, -0.9061280, 0.0438283>,
    <-0.4858748, -0.8605430, 0.1529425>,
    <-0.4593546, -0.8745971, 0.1551555>,
    <-0.4529033, -0.8775713, 0.1573123>,
    <-0.3754861, -0.9120690, 0.1647432>,
    <0.4291682, 0.8698301, 0.2433317>,
    <0.4512210, 0.8570850, 0.2486059>,
    <0.4094583, 0.8475772, 0.3375750>,
    <0.3859839, 0.8612156, 0.3306419>,
    <0.4038476, 0.8524411, 0.3320413>,
    <0.4456415, 0.8590811, 0.2517603>,
    <0.5101934, 0.8193619, 0.2614360>,
    <0.4717845, 0.8090481, 0.3505147>,
    <0.3444663, 0.7578940, 0.5540214>,
    <0.2831167, 0.7918953, 0.5410608>,
    <0.2597219, 0.8057065, 0.5323360>,
    <0.2754998, 0.8033817, 0.5278994>,
    <-0.3288559, -0.9425132, 0.0593520>,
    <-0.2439365, -0.9649119, 0.0971593>,
    <-0.2361358, -0.9678920, 0.0861683>,
    <-0.3291286, -0.9420693, 0.0646510>,
    <-0.2088500, -0.9711764, 0.1148828>,
    <-0.1985235, -0.9754354, 0.0954679>,
    <-0.2277104, -0.9677962, 0.1073244>,
    <-0.2208687, -0.9711513, 0.0899006>,
    <-0.2312305, -0.9574515, 0.1726823>,
    <-0.2646875, -0.9490928, 0.1707729>,
    <-0.2609003, -0.9503780, 0.1694481>,
    <-0.3587612, -0.9187343, 0.1649778>,
    <0.6000676, 0.7266189, 0.3345801>,
    <0.5738334, 0.7547535, 0.3179031>,
    <0.5489625, 0.7565449, 0.3553589>,
    <0.5828326, 0.7310224, 0.3548413>,
    <0.5690787, 0.7477001, 0.3421899>,
    <0.5841700, 0.7429770, 0.3266965>,
    <0.5057865, 0.8155071, 0.2812973>,
    <0.4704472, 0.8127954, 0.3435740>,
    <0.3371401, 0.7810451, 0.5256473>,
    <0.4134205, 0.7486844, 0.5182230>,
    <0.4532944, 0.7362943, 0.5023892>,
    <0.4498294, 0.7521110, 0.4816457>,
    <-0.2359376, -0.9663149, 0.1028056>,
    <-0.2055645, -0.9718515, 0.1150998>,
    <-0.1966914, -0.9764287, 0.0888788>,
    <-0.2302826, -0.9694449, 0.0845376>,
    <-0.1383271, -0.9799660, 0.1432908>,
    <-0.1261475, -0.9862002, 0.1072194>,
    <-0.0171761, -0.9809122, 0.1936910>,
    <-0.0058825, -0.9892745, 0.1459496>,
    <-0.1459426, -0.9768930, 0.1561438>,
    <-0.2271015, -0.9615295, 0.1545509>,
    <-0.0252343, -0.9831096, 0.1812699>,
    <-0.2704761, -0.9490804, 0.1615213>,
    <0.1594179, -0.9510221, 0.2648450>,
    <0.3642770, -0.8634713, 0.3488833>,
    <0.3808065, -0.8773926, 0.2918366>,
    <0.1703229, -0.9633144, 0.2074016>,
    <0.5694418, -0.6967277, 0.4362415>,
    <0.5921635, -0.7091852, 0.3826210>,
    <0.7304633, -0.4621011, 0.5028776>,
    <0.7594595, -0.4733297, 0.4462961>,
    <0.5359546, -0.6785588, 0.5023053>,
    <0.3380286, -0.8599237, 0.3824498>,
    <0.6890801, -0.4454801, 0.5715908>,
    <0.1394998, -0.9556987, 0.2591908>,
    <0.8185406, -0.2162445, 0.5321932>,
    <0.8479448, 0.0150221, 0.5298717>,
    <0.8886492, 0.0048627, 0.4585618>,
    <0.8539060, -0.2279934, 0.4678286>,
    <0.8309049, 0.2380856, 0.5029039>,
    <0.8700612, 0.2325297, 0.4346532>,
    <0.7684217, 0.4547092, 0.4502973>,
    <0.7988155, 0.4499342, 0.3993157>,
    <0.8296599, 0.2467747, 0.5007661>,
    <0.8331591, 0.0196192, 0.5526853>,
    <0.7652557, 0.4550952, 0.4552714>,
    <0.7845444, -0.2115303, 0.5828765>,
    <0.6862650, 0.6138156, 0.3902188>,
    <0.6234388, 0.6997143, 0.3488895>,
    <0.6276729, 0.7007377, 0.3391067>,
    <0.7048788, 0.6106203, 0.3609555>,
    <0.5859718, 0.7413971, 0.3270587>,
    <0.5771327, 0.7451800, 0.3341027>,
    <0.4753579, 0.7486916, 0.4620560>,
    <0.5535513, 0.7022602, 0.4476734>,
    <0.6576463, 0.6101420, 0.4418463>,
    <-0.0583469, -0.0619691, -0.9963712>,
    <-0.0838876, -0.0983016, -0.9916147>,
    <-0.0861475, -0.0905838, -0.9921558>,
    <-0.0581961, -0.0517551, -0.9969627>,
    <-0.0135185, 0.0060177, -0.9998905>,
    <-0.0085092, 0.0037879, -0.9999566>,
    <-0.0941499, -0.1097461, -0.9894906>,
    <-0.1049994, -0.1153156, -0.9877639>,
    <-0.1038220, -0.1109701, -0.9883859>,
    <-0.1188885, -0.1298629, -0.9843786>,
    <-0.1090623, -0.1059616, -0.9883712>,
    <-0.0892868, -0.0738244, -0.9932662>,
    <-0.1295866, -0.1326501, -0.9826552>,
    <-0.0644395, -0.0349238, -0.9973103>,
    <-0.0287014, 0.0127763, -0.9995064>,
    <-0.1290588, -0.1300966, -0.9830660>,
    <-0.2512790, -0.2578586, -0.9329350>,
    <-0.2412390, -0.2569290, -0.9358372>,
    <-0.1445376, -0.1544925, -0.9773643>,
    <-0.6771589, -0.7357130, -0.0134967>,
    <-0.5652710, -0.6192036, -0.5450281>,
    <-0.3690932, -0.4275305, 0.8252199>,
    <-0.5391004, -0.6182147, 0.5719977>,
    <-0.5679251, -0.5705030, -0.5932852>,
    <-0.2806876, -0.2769448, -0.9189756>,
    <-0.6515863, -0.6866405, 0.3224286>,
    <-0.1696579, -0.1707144, -0.9706043>,
    <0.4680135, 0.6080585, -0.6412708>,
    <0.2251712, 0.3028747, -0.9260480>,
    <0.2198092, 0.2978662, -0.9289562>,
    <0.4187876, 0.5591634, -0.7155091>,
    <0.5966805, 0.7844191, -0.1692897>,
    <0.6203495, 0.7840730, -0.0199021>,
    <0.1275069, 0.1759381, -0.9761085>,
    <0.1368295, 0.1857757, -0.9730185>,
    <0.1058511, 0.1439178, -0.9839122>,
    <0.1135606, 0.1530552, -0.9816711>,
    <0.1396902, 0.2052347, -0.9686926>,
    <0.2198925, 0.3297553, -0.9181006>,
    <0.1087003, 0.1574866, -0.9815204>,
    <0.4010817, 0.5974919, -0.6943608>,
    <0.5577242, 0.8152504, -0.1559184>,
    <0.1011698, 0.1328176, -0.9859636>,
    <0.0838790, 0.1125931, -0.9900945>,
    <0.0732178, 0.1060511, -0.9916614>,
    <0.0989274, 0.1347692, -0.9859263>,
    <0.0469609, 0.0710619, -0.9963658>,
    <0.0358905, 0.0646835, -0.9972602>,
    <0.0131475, 0.0600504, -0.9981088>,
    <0.0511263, 0.0978718, -0.9938849>,
    <0.0837458, 0.1293618, -0.9880547>,
    <-0.2666489, -0.3294351, 0.9057433>,
    <-0.2478256, -0.3199431, 0.9144500>,
    <-0.2863259, -0.3635052, 0.8864996>,
    <-0.3571174, -0.4319267, 0.8281947>,
    <-0.2446651, -0.3203303, 0.9151653>,
    <-0.2528542, -0.3308763, 0.9091676>,
    <-0.2354447, -0.3043335, 0.9230097>,
    <-0.2324060, -0.3090451, 0.9222140>,
    <-0.2728843, -0.3468226, 0.8973563>,
    <-0.3344686, -0.4025554, 0.8521032>,
    <-0.2416732, -0.3173645, 0.9169917>,
    <-0.4553332, -0.5117984, 0.7285150>,
    <-0.2137322, -0.2727888, 0.9380324>,
    <-0.1763318, -0.2217017, 0.9590388>,
    <-0.1649088, -0.2221418, 0.9609673>,
    <-0.2063701, -0.2773622, 0.9383398>,
    <-0.1248852, -0.1507215, 0.9806563>,
    <-0.1092819, -0.1450594, 0.9833693>,
    <-0.0577719, -0.0567835, 0.9967136>,
    <-0.0364371, -0.0431822, 0.9984025>,
    <-0.1023107, -0.1314198, 0.9860331>,
    <-0.1614227, -0.2142551, 0.9633470>,
    <-0.0261098, -0.0249705, 0.9993472>,
    <-0.2082080, -0.2775989, 0.9378637>,
    <0.0089609, 0.0384980, 0.9992185>,
    <0.0639765, 0.1185780, 0.9908816>,
    <0.0912494, 0.1377746, 0.9862513>,
    <0.0343899, 0.0570061, 0.9977814>,
    <0.1227562, 0.2014375, 0.9717787>,
    <0.1491616, 0.2180582, 0.9644695>,
    <0.2206404, 0.3249699, 0.9196262>,
    <0.2262622, 0.3188055, 0.9204176>,
    <0.1588509, 0.2305802, 0.9599996>,
    <0.1024196, 0.1541889, 0.9827187>,
    <0.2234266, 0.3176976, 0.9214927>,
    <0.0460150, 0.0758615, 0.9960560>,
    <0.3770965, 0.4997400, 0.7797808>,
    <0.5081746, 0.6403731, 0.5759174>,
    <0.4718356, 0.6181693, 0.6286794>,
    <0.3402250, 0.4585355, 0.8209702>,
    <0.5869400, 0.7305029, 0.3490945>,
    <0.5781337, 0.7532825, 0.3135711>,
    <0.5336202, 0.7652368, 0.3600864>,
    <0.4174809, 0.5901796, 0.6909397>,
    <0.3065214, 0.4319176, 0.8482286>
  }
  uv_vectors {
    26116,
    <0.9263913, 0.5009123>,
    <0.8845828, 0.7507901>,
    <0.8202776, 0.6555960>,
    <0.8524676, 0.5003414>,
    <0.8524676, 0.5003414>,
    <0.8202776, 0.6555960>,
    <0.8447618, 0.6350062>,
    <0.8809366, 0.5000000>,
    <0.8809366, 0.5000000>,
    <0.8447618, 0.6350062>,
    <0.8248109, 0.6190739>,
    <0.8567166, 0.5000000>,
    <0.8567166, 0.5000000>,
    <0.8248109, 0.6190739>,
    <0.8224986, 0.6148586>,
    <0.8532748, 0.5000000>,
    <0.8532748, 0.5000000>,
    <0.8224986, 0.6148586>,
    <0.8131937, 0.6104273>,
    <0.8427826, 0.5000000>,
    <0.8427826, 0.5000000>,
    <0.8131937, 0.6104273>,
    <0.8129345, 0.6064848>,
    <0.8414670, 0.5000000>,
    <0.8414670, 0.5000000>,
    <0.8129345, 0.6064848>,
    <0.8078094, 0.6027611>,
    <0.8353441, 0.5000000>,
    <0.8353441, 0.5000000>,
    <0.8078094, 0.6027611>,
    <0.7996879, 0.5999638>,
    <0.8264731, 0.5000000>,
    <0.8264731, 0.5000000>,
    <0.7996879, 0.5999638>,
    <0.7925266, 0.5965938>,
    <0.8184088, 0.5000000>,
    <0.8184088, 0.5000000>,
    <0.7925266, 0.5965938>,
    <0.7888501, 0.5944712>,
    <0.8141636, 0.5000000>,
    <0.8141636, 0.5000000>,
    <0.7888501, 0.5944712>,
    <0.7853119, 0.5924285>,
    <0.8100780, 0.5000000>,
    <0.8100780, 0.5000000>,
    <0.7853119, 0.5924285>,
    <0.7494781, 0.5843503>,
    <0.7720797, 0.5000000>,
    <0.7720797, 0.5000000>,
    <0.7494781, 0.5843503>,
    <0.6678745, 0.5557963>,
    <0.6778519, 0.5000000>,
    <0.6778519, 0.5000000>,
    <0.6678745, 0.5557963>,
    <0.5170032, 0.5000000>,
    <0.8845828, 0.7507901>,
    <0.7694478, 0.9334688>,
    <0.7319915, 0.7691588>,
    <0.8202776, 0.6555960>,
    <0.8202776, 0.6555960>,
    <0.7319915, 0.7691588>,
    <0.7459304, 0.7338376>,
    <0.8447618, 0.6350062>,
    <0.8447618, 0.6350062>,
    <0.7459304, 0.7338376>,
    <0.7299980, 0.7062420>,
    <0.8248109, 0.6190739>,
    <0.8248109, 0.6190739>,
    <0.7299980, 0.7062420>,
    <0.7231268, 0.6989409>,
    <0.8224986, 0.6148586>,
    <0.8224986, 0.6148586>,
    <0.7231268, 0.6989409>,
    <0.7170658, 0.6912657>,
    <0.8131937, 0.6104273>,
    <0.8131937, 0.6104273>,
    <0.7170658, 0.6912657>,
    <0.7098638, 0.6844371>,
    <0.8129345, 0.6064848>,
    <0.8129345, 0.6064848>,
    <0.7098638, 0.6844371>,
    <0.7061401, 0.6779874>,
    <0.8078094, 0.6027611>,
    <0.8078094, 0.6027611>,
    <0.7061401, 0.6779874>,
    <0.7033428, 0.6731423>,
    <0.7996879, 0.5999638>,
    <0.7996879, 0.5999638>,
    <0.7033428, 0.6731423>,
    <0.6999728, 0.6673054>,
    <0.7925266, 0.5965938>,
    <0.7925266, 0.5965938>,
    <0.6999728, 0.6673054>,
    <0.6978502, 0.6636289>,
    <0.7888501, 0.5944712>,
    <0.7888501, 0.5944712>,
    <0.6978502, 0.6636289>,
    <0.6958075, 0.6600908>,
    <0.7853119, 0.5924285>,
    <0.7853119, 0.5924285>,
    <0.6958075, 0.6600908>,
    <0.6877294, 0.6460991>,
    <0.7494781, 0.5843503>,
    <0.7494781, 0.5843503>,
    <0.6877294, 0.6460991>,
    <0.6406155, 0.5966420>,
    <0.6678745, 0.5557963>,
    <0.6678745, 0.5557963>,
    <0.6406155, 0.5966420>,
    <0.5170032, 0.5000000>,
    <0.7694478, 0.9334688>,
    <0.6118365, 1.0000000>,
    <0.6112656, 0.8106007>,
    <0.7319915, 0.7691588>,
    <0.7319915, 0.7691588>,
    <0.6112656, 0.8106007>,
    <0.6109242, 0.7700124>,
    <0.7459304, 0.7338376>,
    <0.7459304, 0.7338376>,
    <0.6109242, 0.7700124>,
    <0.6109242, 0.7381477>,
    <0.7299980, 0.7062420>,
    <0.7299980, 0.7062420>,
    <0.6109242, 0.7381477>,
    <0.6082682, 0.7297171>,
    <0.7231268, 0.6989409>,
    <0.7231268, 0.6989409>,
    <0.6082682, 0.7297171>,
    <0.6066385, 0.7208546>,
    <0.7170658, 0.6912657>,
    <0.7170658, 0.6912657>,
    <0.6066385, 0.7208546>,
    <0.6033790, 0.7129696>,
    <0.7098638, 0.6844371>,
    <0.7098638, 0.6844371>,
    <0.6033790, 0.7129696>,
    <0.6033790, 0.7055222>,
    <0.7061401, 0.6779874>,
    <0.7061401, 0.6779874>,
    <0.6033790, 0.7055222>,
    <0.6033790, 0.6999275>,
    <0.7033428, 0.6731423>,
    <0.7033428, 0.6731423>,
    <0.6033790, 0.6999275>,
    <0.6033790, 0.6931877>,
    <0.6999728, 0.6673054>,
    <0.6999728, 0.6673054>,
    <0.6033790, 0.6931877>,
    <0.6033790, 0.6889424>,
    <0.6978502, 0.6636289>,
    <0.6978502, 0.6636289>,
    <0.6033790, 0.6889424>,
    <0.6033790, 0.6848569>,
    <0.6958075, 0.6600908>,
    <0.6958075, 0.6600908>,
    <0.6033790, 0.6848569>,
    <0.6033790, 0.6687007>,
    <0.6877294, 0.6460991>,
    <0.6877294, 0.6460991>,
    <0.6033790, 0.6687007>,
    <0.5104842, 0.6115926>,
    <0.6406155, 0.5966420>,
    <0.6406155, 0.5966420>,
    <0.5104842, 0.6115926>,
    <0.5170032, 0.5000000>,
    <0.6118365, 1.0000000>,
    <0.4539807, 0.9325566>,
    <0.4904481, 0.7688174>,
    <0.6112656, 0.8106007>,
    <0.6112656, 0.8106007>,
    <0.4904481, 0.7688174>,
    <0.4759180, 0.7338376>,
    <0.6109242, 0.7700124>,
    <0.6109242, 0.7700124>,
    <0.4759180, 0.7338376>,
    <0.4918503, 0.7062420>,
    <0.6109242, 0.7381477>,
    <0.6109242, 0.7381477>,
    <0.4918503, 0.7062420>,
    <0.4934096, 0.6989409>,
    <0.6082682, 0.7297171>,
    <0.6082682, 0.7297171>,
    <0.4934096, 0.6989409>,
    <0.4962112, 0.6912657>,
    <0.6066385, 0.7208546>,
    <0.6066385, 0.7208546>,
    <0.4962112, 0.6912657>,
    <0.4968942, 0.6844371>,
    <0.6033790, 0.7129696>,
    <0.6033790, 0.7129696>,
    <0.4968942, 0.6844371>,
    <0.5134502, 0.6779874>,
    <0.6033790, 0.7055222>,
    <0.6033790, 0.7055222>,
    <0.5134502, 0.6779874>,
    <0.5119701, 0.6731423>,
    <0.6033790, 0.6999275>,
    <0.6033790, 0.6999275>,
    <0.5119701, 0.6731423>,
    <0.5315942, 0.6673054>,
    <0.6033790, 0.6931877>,
    <0.6033790, 0.6931877>,
    <0.5315942, 0.6673054>,
    <0.5414162, 0.6636289>,
    <0.6033790, 0.6889424>,
    <0.6033790, 0.6889424>,
    <0.5414162, 0.6636289>,
    <0.5451699, 0.6600908>,
    <0.6033790, 0.6848569>,
    <0.6033790, 0.6848569>,
    <0.5451699, 0.6600908>,
    <0.5558144, 0.6460991>,
    <0.6033790, 0.6687007>,
    <0.6033790, 0.6687007>,
    <0.5558144, 0.6460991>,
    <0.4732478, 0.5966420>,
    <0.5104842, 0.6115926>,
    <0.5104842, 0.6115926>,
    <0.4732478, 0.5966420>,
    <0.5170032, 0.5000000>,
    <0.4539807, 0.9325566>,
    <0.3381778, 0.7492099>,
    <0.4019122, 0.6550047>,
    <0.4904481, 0.7688174>,
    <0.4904481, 0.7688174>,
    <0.4019122, 0.6550047>,
    <0.4248004, 0.6350062>,
    <0.4759180, 0.7338376>,
    <0.4759180, 0.7338376>,
    <0.4248004, 0.6350062>,
    <0.3931057, 0.6070737>,
    <0.4918503, 0.7062420>,
    <0.4918503, 0.7062420>,
    <0.3931057, 0.6070737>,
    <0.4054106, 0.6148586>,
    <0.4934096, 0.6989409>,
    <0.4934096, 0.6989409>,
    <0.4054106, 0.6148586>,
    <0.4043366, 0.6254199>,
    <0.4962112, 0.6912657>,
    <0.4962112, 0.6912657>,
    <0.4043366, 0.6254199>,
    <0.3912479, 0.6299213>,
    <0.4968942, 0.6844371>,
    <0.4968942, 0.6844371>,
    <0.3912479, 0.6299213>,
    <0.3889056, 0.6027611>,
    <0.5134502, 0.6779874>,
    <0.5134502, 0.6779874>,
    <0.3889056, 0.6027611>,
    <0.4281685, 0.5999638>,
    <0.5119701, 0.6731423>,
    <0.5119701, 0.6731423>,
    <0.4281685, 0.5999638>,
    <0.4295823, 0.5965938>,
    <0.5315942, 0.6673054>,
    <0.5315942, 0.6673054>,
    <0.4295823, 0.5965938>,
    <0.4297541, 0.5944712>,
    <0.5414162, 0.6636289>,
    <0.5414162, 0.6636289>,
    <0.4297541, 0.5944712>,
    <0.4376596, 0.5924285>,
    <0.5451699, 0.6600908>,
    <0.5481421, 0.5495135>,
    <0.4767998, 0.5164495>,
    <0.4785960, 0.5073366>,
    <0.5550017, 0.5337296>,
    <0.5558144, 0.6460991>,
    <0.4404470, 0.5843503>,
    <0.3207569, 0.5305084>,
    <0.4732478, 0.5966420>,
    <0.4732478, 0.5966420>,
    <0.3207569, 0.5305084>,
    <0.5170032, 0.5000000>,
    <0.3381778, 0.7492099>,
    <0.2954571, 0.4990877>,
    <0.3693808, 0.4996586>,
    <0.4019122, 0.6550047>,
    <0.4019122, 0.6550047>,
    <0.3693808, 0.4996586>,
    <0.3886256, 0.5000000>,
    <0.4248004, 0.6350062>,
    <0.4248004, 0.6350062>,
    <0.3886256, 0.5000000>,
    <0.3625635, 0.5000000>,
    <0.3931057, 0.6070737>,
    <0.1476376, 0.5263115>,
    <0.1314410, 0.4965985>,
    <0.1140568, 0.4978096>,
    <0.1292873, 0.5195092>,
    <0.1292873, 0.5195092>,
    <0.1140568, 0.4978096>,
    <0.1139870, 0.5006569>,
    <0.1280394, 0.5211754>,
    <0.1280394, 0.5211754>,
    <0.1139870, 0.5006569>,
    <0.1229768, 0.5007344>,
    <0.1376251, 0.5231811>,
    <0.3912479, 0.6299213>,
    <0.3754694, 0.5000000>,
    <0.3737134, 0.5000000>,
    <0.3889056, 0.6027611>,
    <0.1111279, 0.5282717>,
    <0.1103106, 0.5013602>,
    <0.1080520, 0.5012307>,
    <0.1081516, 0.5276496>,
    <0.1081516, 0.5276496>,
    <0.1080520, 0.5012307>,
    <0.1063827, 0.5011379>,
    <0.1053914, 0.5268350>,
    <0.1053914, 0.5268350>,
    <0.1063827, 0.5011379>,
    <0.1052076, 0.5010748>,
    <0.1030425, 0.5263362>,
    <0.1030425, 0.5263362>,
    <0.1052076, 0.5010748>,
    <0.1040643, 0.5009808>,
    <0.1038927, 0.5259995>,
    <0.1038927, 0.5259995>,
    <0.1040643, 0.5009808>,
    <0.0975107, 0.4984046>,
    <0.0963456, 0.5346854>,
    <0.0963456, 0.5346854>,
    <0.0975107, 0.4984046>,
    <0.0886993, 0.4984681>,
    <0.0829196, 0.5049067>,
    <0.3207569, 0.5305084>,
    <0.3107794, 0.5000000>,
    <0.5170032, 0.5000000>,
    <0.2954571, 0.4990877>,
    <0.3372655, 0.2492099>,
    <0.4015708, 0.3444040>,
    <0.3693808, 0.4996586>,
    <0.3693808, 0.4996586>,
    <0.4015708, 0.3444040>,
    <0.4248004, 0.3649938>,
    <0.3886256, 0.5000000>,
    <0.3886256, 0.5000000>,
    <0.4248004, 0.3649938>,
    <0.3931057, 0.3929263>,
    <0.3625635, 0.5000000>,
    <0.1314410, 0.4965985>,
    <0.1483982, 0.4779620>,
    <0.1327791, 0.4824504>,
    <0.1140568, 0.4978096>,
    <0.1140568, 0.4978096>,
    <0.1327791, 0.4824504>,
    <0.1319408, 0.4797686>,
    <0.1139870, 0.5006569>,
    <0.1139870, 0.5006569>,
    <0.1319408, 0.4797686>,
    <0.1419039, 0.4777698>,
    <0.1229768, 0.5007344>,
    <0.3754694, 0.5000000>,
    <0.3912479, 0.3700787>,
    <0.3889056, 0.3972389>,
    <0.3737134, 0.5000000>,
    <0.1103106, 0.5013602>,
    <0.1111279, 0.4814395>,
    <0.1081516, 0.4820706>,
    <0.1080520, 0.5012307>,
    <0.1080520, 0.5012307>,
    <0.1081516, 0.4820706>,
    <0.1053914, 0.4828924>,
    <0.1063827, 0.5011379>,
    <0.1063827, 0.5011379>,
    <0.1053914, 0.4828924>,
    <0.1030425, 0.4833974>,
    <0.1052076, 0.5010748>,
    <0.1052076, 0.5010748>,
    <0.1030425, 0.4833974>,
    <0.1038950, 0.4837836>,
    <0.1040643, 0.5009808>,
    <0.1040643, 0.5009808>,
    <0.1038950, 0.4837836>,
    <0.0962525, 0.4760528>,
    <0.0975107, 0.4984046>,
    <0.0975107, 0.4984046>,
    <0.0962525, 0.4760528>,
    <0.0852220, 0.4937405>,
    <0.0886993, 0.4984681>,
    <0.3107794, 0.5000000>,
    <0.3207569, 0.4694916>,
    <0.5170032, 0.5000000>,
    <0.3372655, 0.2492099>,
    <0.4524006, 0.0665312>,
    <0.4898568, 0.2308412>,
    <0.4015708, 0.3444040>,
    <0.4015708, 0.3444040>,
    <0.4898568, 0.2308412>,
    <0.4759180, 0.2661624>,
    <0.4248004, 0.3649938>,
    <0.4248004, 0.3649938>,
    <0.4759180, 0.2661624>,
    <0.4918503, 0.2937580>,
    <0.3931057, 0.3929263>,
    <0.3931057, 0.3929263>,
    <0.4918503, 0.2937580>,
    <0.4934096, 0.3010591>,
    <0.4054106, 0.3851414>,
    <0.4054106, 0.3851414>,
    <0.4934096, 0.3010591>,
    <0.4962112, 0.3087343>,
    <0.4043366, 0.3745801>,
    <0.4043366, 0.3745801>,
    <0.4962112, 0.3087343>,
    <0.4968942, 0.3155629>,
    <0.3912479, 0.3700787>,
    <0.3912479, 0.3700787>,
    <0.4968942, 0.3155629>,
    <0.5134502, 0.3220126>,
    <0.3889056, 0.3972389>,
    <0.3889056, 0.3972389>,
    <0.5134502, 0.3220126>,
    <0.5119701, 0.3268577>,
    <0.4281685, 0.4000362>,
    <0.4281685, 0.4000362>,
    <0.5119701, 0.3268577>,
    <0.5315942, 0.3326946>,
    <0.4295823, 0.4034062>,
    <0.4295823, 0.4034062>,
    <0.5315942, 0.3326946>,
    <0.5414162, 0.3363711>,
    <0.4297541, 0.4055288>,
    <0.4297541, 0.4055288>,
    <0.5414162, 0.3363711>,
    <0.5451699, 0.3399092>,
    <0.4376596, 0.4075715>,
    <0.4900289, 0.4790621>,
    <0.5490098, 0.4501186>,
    <0.5558694, 0.4659024>,
    <0.4918252, 0.4881749>,
    <0.4404470, 0.4156497>,
    <0.5558144, 0.3539009>,
    <0.4732478, 0.4033580>,
    <0.3207569, 0.4694916>,
    <0.3207569, 0.4694916>,
    <0.4732478, 0.4033580>,
    <0.5170032, 0.5000000>,
    <0.4524006, 0.0665312>,
    <0.6100119, 0.0000000>,
    <0.6105828, 0.1893993>,
    <0.4898568, 0.2308412>,
    <0.4898568, 0.2308412>,
    <0.6105828, 0.1893993>,
    <0.6109242, 0.2299876>,
    <0.4759180, 0.2661624>,
    <0.4759180, 0.2661624>,
    <0.6109242, 0.2299876>,
    <0.6109242, 0.2618523>,
    <0.4918503, 0.2937580>,
    <0.4918503, 0.2937580>,
    <0.6109242, 0.2618523>,
    <0.6082682, 0.2702829>,
    <0.4934096, 0.3010591>,
    <0.4934096, 0.3010591>,
    <0.6082682, 0.2702829>,
    <0.6066385, 0.2791454>,
    <0.4962112, 0.3087343>,
    <0.4962112, 0.3087343>,
    <0.6066385, 0.2791454>,
    <0.6033790, 0.2870304>,
    <0.4968942, 0.3155629>,
    <0.4968942, 0.3155629>,
    <0.6033790, 0.2870304>,
    <0.6033790, 0.2944778>,
    <0.5134502, 0.3220126>,
    <0.5134502, 0.3220126>,
    <0.6033790, 0.2944778>,
    <0.6033790, 0.3000725>,
    <0.5119701, 0.3268577>,
    <0.5119701, 0.3268577>,
    <0.6033790, 0.3000725>,
    <0.6033790, 0.3068123>,
    <0.5315942, 0.3326946>,
    <0.5315942, 0.3326946>,
    <0.6033790, 0.3068123>,
    <0.6033790, 0.3110576>,
    <0.5414162, 0.3363711>,
    <0.5414162, 0.3363711>,
    <0.6033790, 0.3110576>,
    <0.6033790, 0.3151431>,
    <0.5451699, 0.3399092>,
    <0.5451699, 0.3399092>,
    <0.6033790, 0.3151431>,
    <0.6033790, 0.3312993>,
    <0.5558144, 0.3539009>,
    <0.5558144, 0.3539009>,
    <0.6033790, 0.3312993>,
    <0.5104842, 0.3884074>,
    <0.4732478, 0.4033580>,
    <0.4732478, 0.4033580>,
    <0.5104842, 0.3884074>,
    <0.5170032, 0.5000000>,
    <0.6100119, 0.0000000>,
    <0.7678677, 0.0674434>,
    <0.7314002, 0.2311826>,
    <0.6105828, 0.1893993>,
    <0.6105828, 0.1893993>,
    <0.7314002, 0.2311826>,
    <0.7459304, 0.2661624>,
    <0.6109242, 0.2299876>,
    <0.6109242, 0.2299876>,
    <0.7459304, 0.2661624>,
    <0.7299980, 0.2937580>,
    <0.6109242, 0.2618523>,
    <0.6109242, 0.2618523>,
    <0.7299980, 0.2937580>,
    <0.7231268, 0.3010591>,
    <0.6082682, 0.2702829>,
    <0.6082682, 0.2702829>,
    <0.7231268, 0.3010591>,
    <0.7170658, 0.3087343>,
    <0.6066385, 0.2791454>,
    <0.6066385, 0.2791454>,
    <0.7170658, 0.3087343>,
    <0.7098638, 0.3155629>,
    <0.6033790, 0.2870304>,
    <0.6033790, 0.2870304>,
    <0.7098638, 0.3155629>,
    <0.7061401, 0.3220126>,
    <0.6033790, 0.2944778>,
    <0.6033790, 0.2944778>,
    <0.7061401, 0.3220126>,
    <0.7033428, 0.3268577>,
    <0.6033790, 0.3000725>,
    <0.6033790, 0.3000725>,
    <0.7033428, 0.3268577>,
    <0.6999728, 0.3326946>,
    <0.6033790, 0.3068123>,
    <0.6033790, 0.3068123>,
    <0.6999728, 0.3326946>,
    <0.6978502, 0.3363711>,
    <0.6033790, 0.3110576>,
    <0.6033790, 0.3110576>,
    <0.6978502, 0.3363711>,
    <0.6958075, 0.3399092>,
    <0.6033790, 0.3151431>,
    <0.6033790, 0.3151431>,
    <0.6958075, 0.3399092>,
    <0.6877294, 0.3539009>,
    <0.6033790, 0.3312993>,
    <0.6033790, 0.3312993>,
    <0.6877294, 0.3539009>,
    <0.6406155, 0.4033580>,
    <0.5104842, 0.3884074>,
    <0.5104842, 0.3884074>,
    <0.6406155, 0.4033580>,
    <0.5170032, 0.5000000>,
    <0.7678677, 0.0674434>,
    <0.8836705, 0.2507901>,
    <0.8199362, 0.3449953>,
    <0.7314002, 0.2311826>,
    <0.7314002, 0.2311826>,
    <0.8199362, 0.3449953>,
    <0.8447618, 0.3649938>,
    <0.7459304, 0.2661624>,
    <0.7459304, 0.2661624>,
    <0.8447618, 0.3649938>,
    <0.8248109, 0.3809261>,
    <0.7299980, 0.2937580>,
    <0.7299980, 0.2937580>,
    <0.8248109, 0.3809261>,
    <0.8224986, 0.3851414>,
    <0.7231268, 0.3010591>,
    <0.7231268, 0.3010591>,
    <0.8224986, 0.3851414>,
    <0.8131937, 0.3895727>,
    <0.7170658, 0.3087343>,
    <0.7170658, 0.3087343>,
    <0.8131937, 0.3895727>,
    <0.8129345, 0.3935152>,
    <0.7098638, 0.3155629>,
    <0.7098638, 0.3155629>,
    <0.8129345, 0.3935152>,
    <0.8078094, 0.3972389>,
    <0.7061401, 0.3220126>,
    <0.7061401, 0.3220126>,
    <0.8078094, 0.3972389>,
    <0.7996879, 0.4000362>,
    <0.7033428, 0.3268577>,
    <0.7033428, 0.3268577>,
    <0.7996879, 0.4000362>,
    <0.7925266, 0.4034062>,
    <0.6999728, 0.3326946>,
    <0.6999728, 0.3326946>,
    <0.7925266, 0.4034062>,
    <0.7888501, 0.4055288>,
    <0.6978502, 0.3363711>,
    <0.6978502, 0.3363711>,
    <0.7888501, 0.4055288>,
    <0.7853119, 0.4075715>,
    <0.6958075, 0.3399092>,
    <0.6958075, 0.3399092>,
    <0.7853119, 0.4075715>,
    <0.7494781, 0.4156497>,
    <0.6877294, 0.3539009>,
    <0.6877294, 0.3539009>,
    <0.7494781, 0.4156497>,
    <0.6678745, 0.4442037>,
    <0.6406155, 0.4033580>,
    <0.6406155, 0.4033580>,
    <0.6678745, 0.4442037>,
    <0.5170032, 0.5000000>,
    <0.8836705, 0.2507901>,
    <0.9263913, 0.5009123>,
    <0.8524676, 0.5003414>,
    <0.8199362, 0.3449953>,
    <0.8199362, 0.3449953>,
    <0.8524676, 0.5003414>,
    <0.8809366, 0.5000000>,
    <0.8447618, 0.3649938>,
    <0.8447618, 0.3649938>,
    <0.8809366, 0.5000000>,
    <0.8567166, 0.5000000>,
    <0.8248109, 0.3809261>,
    <0.8248109, 0.3809261>,
    <0.8567166, 0.5000000>,
    <0.8532748, 0.5000000>,
    <0.8224986, 0.3851414>,
    <0.8224986, 0.3851414>,
    <0.8532748, 0.5000000>,
    <0.8427826, 0.5000000>,
    <0.8131937, 0.3895727>,
    <0.8131937, 0.3895727>,
    <0.8427826, 0.5000000>,
    <0.8414670, 0.5000000>,
    <0.8129345, 0.3935152>,
    <0.8129345, 0.3935152>,
    <0.8414670, 0.5000000>,
    <0.8353441, 0.5000000>,
    <0.8078094, 0.3972389>,
    <0.8078094, 0.3972389>,
    <0.8353441, 0.5000000>,
    <0.8264731, 0.5000000>,
    <0.7996879, 0.4000362>,
    <0.7996879, 0.4000362>,
    <0.8264731, 0.5000000>,
    <0.8184088, 0.5000000>,
    <0.7925266, 0.4034062>,
    <0.7925266, 0.4034062>,
    <0.8184088, 0.5000000>,
    <0.8141636, 0.5000000>,
    <0.7888501, 0.4055288>,
    <0.7888501, 0.4055288>,
    <0.8141636, 0.5000000>,
    <0.8100780, 0.5000000>,
    <0.7853119, 0.4075715>,
    <0.7853119, 0.4075715>,
    <0.8100780, 0.5000000>,
    <0.7720797, 0.5000000>,
    <0.7494781, 0.4156497>,
    <0.7494781, 0.4156497>,
    <0.7720797, 0.5000000>,
    <0.6778519, 0.5000000>,
    <0.6678745, 0.4442037>,
    <0.6678745, 0.4442037>,
    <0.6778519, 0.5000000>,
    <0.5170032, 0.5000000>,
    <0.3931057, 0.6070737>,
    <0.3625635, 0.5000000>,
    <0.3166357, 0.5000067>,
    <0.3577739, 0.5799169>,
    <0.4054106, 0.6148586>,
    <0.3931057, 0.6070737>,
    <0.3577739, 0.5799169>,
    <0.3726320, 0.5857269>,
    <0.4043366, 0.6254199>,
    <0.4054106, 0.6148586>,
    <0.3726320, 0.5857269>,
    <0.3715580, 0.5936089>,
    <0.3754694, 0.5000000>,
    <0.3912479, 0.6299213>,
    <0.3712165, 0.5969684>,
    <0.3447469, 0.5000067>,
    <0.3912479, 0.6299213>,
    <0.4043366, 0.6254199>,
    <0.3715580, 0.5936089>,
    <0.3712165, 0.5969684>,
    <0.3625635, 0.5000000>,
    <0.3931057, 0.3929263>,
    <0.3577739, 0.4200965>,
    <0.3166357, 0.5000067>,
    <0.3931057, 0.3929263>,
    <0.4054106, 0.3851414>,
    <0.3726320, 0.4142865>,
    <0.3577739, 0.4200965>,
    <0.4054106, 0.3851414>,
    <0.4043366, 0.3745801>,
    <0.3715580, 0.4064045>,
    <0.3726320, 0.4142865>,
    <0.4043366, 0.3745801>,
    <0.3912479, 0.3700787>,
    <0.3712165, 0.4030450>,
    <0.3715580, 0.4064045>,
    <0.3912479, 0.3700787>,
    <0.3754694, 0.5000000>,
    <0.3447469, 0.5000067>,
    <0.3712165, 0.4030450>,
    <0.3577739, 0.5799169>,
    <0.3166357, 0.5000067>,
    <0.2933395, 0.4991889>,
    <0.3044141, 0.5569638>,
    <0.3726320, 0.5857269>,
    <0.3577739, 0.5799169>,
    <0.3044141, 0.5569638>,
    <0.3090848, 0.5601574>,
    <0.3715580, 0.5936089>,
    <0.3726320, 0.5857269>,
    <0.3090848, 0.5601574>,
    <0.3080119, 0.5658739>,
    <0.3447469, 0.5000067>,
    <0.3712165, 0.5969684>,
    <0.3105361, 0.5692334>,
    <0.2880982, 0.5030718>,
    <0.3712165, 0.5969684>,
    <0.3715580, 0.5936089>,
    <0.3080119, 0.5658739>,
    <0.3105361, 0.5692334>,
    <0.3166357, 0.5000067>,
    <0.3577739, 0.4200965>,
    <0.3044141, 0.4520917>,
    <0.2933395, 0.4991889>,
    <0.3577739, 0.4200965>,
    <0.3726320, 0.4142865>,
    <0.3090848, 0.4482883>,
    <0.3044141, 0.4520917>,
    <0.3726320, 0.4142865>,
    <0.3715580, 0.4064045>,
    <0.3080119, 0.4422826>,
    <0.3090848, 0.4482883>,
    <0.3715580, 0.4064045>,
    <0.3712165, 0.4030450>,
    <0.3105361, 0.4389231>,
    <0.3080119, 0.4422826>,
    <0.3712165, 0.4030450>,
    <0.3447469, 0.5000067>,
    <0.2880982, 0.5030718>,
    <0.3105361, 0.4389231>,
    <0.3044141, 0.5569638>,
    <0.2933395, 0.4991889>,
    <0.2660548, 0.5010599>,
    <0.2790602, 0.5380508>,
    <0.3090848, 0.5601574>,
    <0.3044141, 0.5569638>,
    <0.2790602, 0.5380508>,
    <0.2837308, 0.5403136>,
    <0.3080119, 0.5658739>,
    <0.3090848, 0.5601574>,
    <0.2837308, 0.5403136>,
    <0.2851124, 0.5441005>,
    <0.2880982, 0.5030718>,
    <0.3105361, 0.5692334>,
    <0.2851821, 0.5474600>,
    <0.2710265, 0.5068508>,
    <0.3105361, 0.5692334>,
    <0.3080119, 0.5658739>,
    <0.2851124, 0.5441005>,
    <0.2851821, 0.5474600>,
    <0.2933395, 0.4991889>,
    <0.3044141, 0.4520917>,
    <0.2790602, 0.4678687>,
    <0.2660548, 0.5010599>,
    <0.3044141, 0.4520917>,
    <0.3090848, 0.4482883>,
    <0.2837308, 0.4648095>,
    <0.2790602, 0.4678687>,
    <0.3090848, 0.4482883>,
    <0.3080119, 0.4422826>,
    <0.2851124, 0.4599676>,
    <0.2837308, 0.4648095>,
    <0.3080119, 0.4422826>,
    <0.3105361, 0.4389231>,
    <0.2851821, 0.4566082>,
    <0.2851124, 0.4599676>,
    <0.3105361, 0.4389231>,
    <0.2880982, 0.5030718>,
    <0.2710265, 0.5068508>,
    <0.2851821, 0.4566082>,
    <0.2790602, 0.5380508>,
    <0.2660548, 0.5010599>,
    <0.2117969, 0.5019976>,
    <0.2248023, 0.5389885>,
    <0.2837308, 0.5403136>,
    <0.2790602, 0.5380508>,
    <0.2248023, 0.5389885>,
    <0.2294730, 0.5412513>,
    <0.2851124, 0.5441005>,
    <0.2837308, 0.5403136>,
    <0.2294730, 0.5412513>,
    <0.2284000, 0.5450382>,
    <0.2710265, 0.5068508>,
    <0.2851821, 0.5474600>,
    <0.2284697, 0.5483977>,
    <0.2143141, 0.5077885>,
    <0.2851821, 0.5474600>,
    <0.2851124, 0.5441005>,
    <0.2284000, 0.5450382>,
    <0.2284697, 0.5483977>,
    <0.2660548, 0.5010599>,
    <0.2790602, 0.4678687>,
    <0.2248023, 0.4688064>,
    <0.2117969, 0.5019976>,
    <0.2790602, 0.4678687>,
    <0.2837308, 0.4648095>,
    <0.2294730, 0.4657472>,
    <0.2248023, 0.4688064>,
    <0.2837308, 0.4648095>,
    <0.2851124, 0.4599676>,
    <0.2284000, 0.4609053>,
    <0.2294730, 0.4657472>,
    <0.2851124, 0.4599676>,
    <0.2851821, 0.4566082>,
    <0.2284697, 0.4575459>,
    <0.2284000, 0.4609053>,
    <0.2851821, 0.4566082>,
    <0.2710265, 0.5068508>,
    <0.2143141, 0.5077885>,
    <0.2284697, 0.4575459>,
    <0.2248023, 0.5389885>,
    <0.2117969, 0.5019976>,
    <0.2035684, 0.4947913>,
    <0.2049908, 0.5338851>,
    <0.2294730, 0.5412513>,
    <0.2248023, 0.5389885>,
    <0.2049908, 0.5338851>,
    <0.2096763, 0.5355567>,
    <0.2284000, 0.5450382>,
    <0.2294730, 0.5412513>,
    <0.2096763, 0.5355567>,
    <0.2084107, 0.5383626>,
    <0.2143141, 0.5077885>,
    <0.2284697, 0.5483977>,
    <0.2082513, 0.5417191>,
    <0.1958967, 0.5013607>,
    <0.2284697, 0.5483977>,
    <0.2284000, 0.5450382>,
    <0.2084107, 0.5383626>,
    <0.2082513, 0.5417191>,
    <0.2117969, 0.5019976>,
    <0.2248023, 0.4688064>,
    <0.2087894, 0.4714546>,
    <0.2035684, 0.4947913>,
    <0.2248023, 0.4688064>,
    <0.2294730, 0.4657472>,
    <0.2139129, 0.4688680>,
    <0.2087894, 0.4714546>,
    <0.2294730, 0.4657472>,
    <0.2284000, 0.4609053>,
    <0.2131444, 0.4643957>,
    <0.2139129, 0.4688680>,
    <0.2284000, 0.4609053>,
    <0.2284697, 0.4575459>,
    <0.2134429, 0.4610487>,
    <0.2131444, 0.4643957>,
    <0.2284697, 0.4575459>,
    <0.2143141, 0.5077885>,
    <0.1958967, 0.5013607>,
    <0.2134429, 0.4610487>,
    <0.2049908, 0.5338851>,
    <0.2035684, 0.4947913>,
    <0.1737872, 0.4965022>,
    <0.1842130, 0.5275036>,
    <0.2096763, 0.5355567>,
    <0.2049908, 0.5338851>,
    <0.1842130, 0.5275036>,
    <0.1697975, 0.5279286>,
    <0.2084107, 0.5383626>,
    <0.2096763, 0.5355567>,
    <0.1697975, 0.5279286>,
    <0.1685568, 0.5302140>,
    <0.1958967, 0.5013607>,
    <0.2082513, 0.5417191>,
    <0.1684395, 0.5329653>,
    <0.1546343, 0.4999460>,
    <0.2082513, 0.5417191>,
    <0.2084107, 0.5383626>,
    <0.1685568, 0.5302140>,
    <0.1684395, 0.5329653>,
    <0.2035684, 0.4947913>,
    <0.2087894, 0.4714546>,
    <0.1875151, 0.4791541>,
    <0.1737872, 0.4965022>,
    <0.2087894, 0.4714546>,
    <0.2139129, 0.4688680>,
    <0.1732692, 0.4770956>,
    <0.1875151, 0.4791541>,
    <0.2139129, 0.4688680>,
    <0.2131444, 0.4643957>,
    <0.1724358, 0.4734169>,
    <0.1732692, 0.4770956>,
    <0.2131444, 0.4643957>,
    <0.2134429, 0.4610487>,
    <0.1726936, 0.4706753>,
    <0.1724358, 0.4734169>,
    <0.2134429, 0.4610487>,
    <0.1958967, 0.5013607>,
    <0.1546343, 0.4999460>,
    <0.1726936, 0.4706753>,
    <0.1842130, 0.5275036>,
    <0.1737872, 0.4965022>,
    <0.1314410, 0.4965985>,
    <0.1476376, 0.5263115>,
    <0.1697975, 0.5279286>,
    <0.1842130, 0.5275036>,
    <0.1476376, 0.5263115>,
    <0.1292873, 0.5195092>,
    <0.1685568, 0.5302140>,
    <0.1697975, 0.5279286>,
    <0.1292873, 0.5195092>,
    <0.1280394, 0.5211754>,
    <0.1546343, 0.4999460>,
    <0.1684395, 0.5329653>,
    <0.1376251, 0.5231811>,
    <0.1229768, 0.5007344>,
    <0.1684395, 0.5329653>,
    <0.1685568, 0.5302140>,
    <0.1280394, 0.5211754>,
    <0.1376251, 0.5231811>,
    <0.1737872, 0.4965022>,
    <0.1875151, 0.4791541>,
    <0.1483982, 0.4779620>,
    <0.1314410, 0.4965985>,
    <0.1875151, 0.4791541>,
    <0.1732692, 0.4770956>,
    <0.1327791, 0.4824504>,
    <0.1483982, 0.4779620>,
    <0.1732692, 0.4770956>,
    <0.1724358, 0.4734169>,
    <0.1319408, 0.4797686>,
    <0.1327791, 0.4824504>,
    <0.1724358, 0.4734169>,
    <0.1726936, 0.4706753>,
    <0.1419039, 0.4777698>,
    <0.1319408, 0.4797686>,
    <0.1726936, 0.4706753>,
    <0.1546343, 0.4999460>,
    <0.1229768, 0.5007344>,
    <0.1419039, 0.4777698>,
    <0.3889056, 0.6027611>,
    <0.3737134, 0.5000000>,
    <0.2737614, 0.4999996>,
    <0.2914922, 0.5540984>,
    <0.4281685, 0.5999638>,
    <0.3889056, 0.6027611>,
    <0.2914922, 0.5540984>,
    <0.2928263, 0.5526258>,
    <0.4295823, 0.5965938>,
    <0.4281685, 0.5999638>,
    <0.2928263, 0.5526258>,
    <0.2934163, 0.5508516>,
    <0.4297541, 0.5944712>,
    <0.4295823, 0.5965938>,
    <0.2934163, 0.5508516>,
    <0.2935978, 0.5497342>,
    <0.4376596, 0.5924285>,
    <0.4297541, 0.5944712>,
    <0.2935978, 0.5497342>,
    <0.2908697, 0.5486588>,
    <0.4404470, 0.5843503>,
    <0.4376596, 0.5924285>,
    <0.2908697, 0.5486588>,
    <0.2879785, 0.5444060>,
    <0.3107794, 0.5000000>,
    <0.3207569, 0.5305084>,
    <0.2956002, 0.5196028>,
    <0.2850715, 0.4999996>,
    <0.3207569, 0.5305084>,
    <0.4404470, 0.5843503>,
    <0.2879785, 0.5444060>,
    <0.2956002, 0.5196028>,
    <0.3737134, 0.5000000>,
    <0.3889056, 0.3972389>,
    <0.2914922, 0.4459008>,
    <0.2737614, 0.4999996>,
    <0.3889056, 0.3972389>,
    <0.4281685, 0.4000362>,
    <0.2928263, 0.4473735>,
    <0.2914922, 0.4459008>,
    <0.4281685, 0.4000362>,
    <0.4295823, 0.4034062>,
    <0.2934163, 0.4491476>,
    <0.2928263, 0.4473735>,
    <0.4295823, 0.4034062>,
    <0.4297541, 0.4055288>,
    <0.2935978, 0.4502650>,
    <0.2934163, 0.4491476>,
    <0.4297541, 0.4055288>,
    <0.4376596, 0.4075715>,
    <0.2908697, 0.4513405>,
    <0.2935978, 0.4502650>,
    <0.4376596, 0.4075715>,
    <0.4404470, 0.4156497>,
    <0.2879785, 0.4555932>,
    <0.2908697, 0.4513405>,
    <0.4404470, 0.4156497>,
    <0.3207569, 0.4694916>,
    <0.2956002, 0.4803964>,
    <0.2879785, 0.4555932>,
    <0.3207569, 0.4694916>,
    <0.3107794, 0.5000000>,
    <0.2850715, 0.4999996>,
    <0.2956002, 0.4803964>,
    <0.2914922, 0.5540984>,
    <0.2737614, 0.4999996>,
    <0.2613336, 0.4999995>,
    <0.2790643, 0.5540983>,
    <0.2928263, 0.5526258>,
    <0.2914922, 0.5540984>,
    <0.2790643, 0.5540983>,
    <0.2803984, 0.5526256>,
    <0.2934163, 0.5508516>,
    <0.2928263, 0.5526258>,
    <0.2803984, 0.5526256>,
    <0.2809884, 0.5508515>,
    <0.2935978, 0.5497342>,
    <0.2934163, 0.5508516>,
    <0.2809884, 0.5508515>,
    <0.2811700, 0.5497341>,
    <0.2908697, 0.5486588>,
    <0.2935978, 0.5497342>,
    <0.2811700, 0.5497341>,
    <0.2838028, 0.5486586>,
    <0.2879785, 0.5444060>,
    <0.2908697, 0.5486588>,
    <0.2838028, 0.5486586>,
    <0.2735403, 0.5444059>,
    <0.2850715, 0.4999996>,
    <0.2956002, 0.5196028>,
    <0.2831901, 0.5196027>,
    <0.2619167, 0.4999995>,
    <0.2956002, 0.5196028>,
    <0.2879785, 0.5444060>,
    <0.2735403, 0.5444059>,
    <0.2831901, 0.5196027>,
    <0.2737614, 0.4999996>,
    <0.2914922, 0.4459008>,
    <0.2790643, 0.4459007>,
    <0.2613336, 0.4999995>,
    <0.2914922, 0.4459008>,
    <0.2928263, 0.4473735>,
    <0.2803984, 0.4473733>,
    <0.2790643, 0.4459007>,
    <0.2928263, 0.4473735>,
    <0.2934163, 0.4491476>,
    <0.2809884, 0.4491475>,
    <0.2803984, 0.4473733>,
    <0.2934163, 0.4491476>,
    <0.2935978, 0.4502650>,
    <0.2811700, 0.4502649>,
    <0.2809884, 0.4491475>,
    <0.2935978, 0.4502650>,
    <0.2908697, 0.4513405>,
    <0.2838028, 0.4513403>,
    <0.2811700, 0.4502649>,
    <0.2908697, 0.4513405>,
    <0.2879785, 0.4555932>,
    <0.2735403, 0.4555931>,
    <0.2838028, 0.4513403>,
    <0.2879785, 0.4555932>,
    <0.2956002, 0.4803964>,
    <0.2831901, 0.4803963>,
    <0.2735403, 0.4555931>,
    <0.2956002, 0.4803964>,
    <0.2850715, 0.4999996>,
    <0.2619167, 0.4999995>,
    <0.2831901, 0.4803963>,
    <0.2790643, 0.5540983>,
    <0.2613336, 0.4999995>,
    <0.2494977, 0.4999993>,
    <0.2672285, 0.5540981>,
    <0.2803984, 0.5526256>,
    <0.2790643, 0.5540983>,
    <0.2672285, 0.5540981>,
    <0.2685626, 0.5526255>,
    <0.2809884, 0.5508515>,
    <0.2803984, 0.5526256>,
    <0.2685626, 0.5526255>,
    <0.2691526, 0.5508514>,
    <0.2811700, 0.5497341>,
    <0.2809884, 0.5508515>,
    <0.2691526, 0.5508514>,
    <0.2693341, 0.5497339>,
    <0.2838028, 0.5486586>,
    <0.2811700, 0.5497341>,
    <0.2693341, 0.5497339>,
    <0.2478424, 0.5486585>,
    <0.2652617, 0.5228611>,
    <0.2700592, 0.5259466>,
    <0.2532486, 0.5259466>,
    <0.2487644, 0.5228610>,
    <0.2619167, 0.4999995>,
    <0.2831901, 0.5196027>,
    <0.2606246, 0.5196026>,
    <0.2500808, 0.4999993>,
    <0.2831901, 0.5196027>,
    <0.2735403, 0.5444059>,
    <0.2382499, 0.5444058>,
    <0.2606246, 0.5196026>,
    <0.2613336, 0.4999995>,
    <0.2790643, 0.4459007>,
    <0.2672285, 0.4459006>,
    <0.2494977, 0.4999993>,
    <0.2790643, 0.4459007>,
    <0.2803984, 0.4473733>,
    <0.2685626, 0.4473732>,
    <0.2672285, 0.4459006>,
    <0.2803984, 0.4473733>,
    <0.2809884, 0.4491475>,
    <0.2691526, 0.4491473>,
    <0.2685626, 0.4473732>,
    <0.2809884, 0.4491475>,
    <0.2811700, 0.4502649>,
    <0.2693341, 0.4502648>,
    <0.2691526, 0.4491473>,
    <0.2811700, 0.4502649>,
    <0.2838028, 0.4513403>,
    <0.2478424, 0.4513402>,
    <0.2693341, 0.4502648>,
    <0.2700397, 0.4740412>,
    <0.2652423, 0.4771268>,
    <0.2487450, 0.4771267>,
    <0.2532292, 0.4740411>,
    <0.2735403, 0.4555931>,
    <0.2831901, 0.4803963>,
    <0.2606246, 0.4803961>,
    <0.2382499, 0.4555929>,
    <0.2831901, 0.4803963>,
    <0.2619167, 0.4999995>,
    <0.2500808, 0.4999993>,
    <0.2606246, 0.4803961>,
    <0.2672285, 0.5540981>,
    <0.2494977, 0.4999993>,
    <0.2027490, 0.4999990>,
    <0.2286512, 0.5540978>,
    <0.2685626, 0.5526255>,
    <0.2672285, 0.5540981>,
    <0.2286512, 0.5540978>,
    <0.2300301, 0.5526252>,
    <0.2691526, 0.5508514>,
    <0.2685626, 0.5526255>,
    <0.2300301, 0.5526252>,
    <0.2306447, 0.5508510>,
    <0.2693341, 0.5497339>,
    <0.2691526, 0.5508514>,
    <0.2306447, 0.5508510>,
    <0.2307841, 0.5497336>,
    <0.2478424, 0.5486585>,
    <0.2693341, 0.5497339>,
    <0.2307841, 0.5497336>,
    <0.2273584, 0.5486582>,
    <0.2382499, 0.5444058>,
    <0.2478424, 0.5486585>,
    <0.2273584, 0.5486582>,
    <0.2007361, 0.5444054>,
    <0.2500808, 0.4999993>,
    <0.2606246, 0.5196026>,
    <0.2164094, 0.5196022>,
    <0.2058657, 0.4999990>,
    <0.2606246, 0.5196026>,
    <0.2382499, 0.5444058>,
    <0.2007361, 0.5444054>,
    <0.2164094, 0.5196022>,
    <0.2494977, 0.4999993>,
    <0.2672285, 0.4459006>,
    <0.2286512, 0.4459002>,
    <0.2027490, 0.4999990>,
    <0.2672285, 0.4459006>,
    <0.2685626, 0.4473732>,
    <0.2300301, 0.4473729>,
    <0.2286512, 0.4459002>,
    <0.2685626, 0.4473732>,
    <0.2691526, 0.4491473>,
    <0.2306447, 0.4491470>,
    <0.2300301, 0.4473729>,
    <0.2691526, 0.4491473>,
    <0.2693341, 0.4502648>,
    <0.2307841, 0.4502644>,
    <0.2306447, 0.4491470>,
    <0.2693341, 0.4502648>,
    <0.2478424, 0.4513402>,
    <0.2273584, 0.4513399>,
    <0.2307841, 0.4502644>,
    <0.2478424, 0.4513402>,
    <0.2382499, 0.4555929>,
    <0.2007361, 0.4555926>,
    <0.2273584, 0.4513399>,
    <0.2382499, 0.4555929>,
    <0.2606246, 0.4803961>,
    <0.2164094, 0.4803958>,
    <0.2007361, 0.4555926>,
    <0.2606246, 0.4803961>,
    <0.2500808, 0.4999993>,
    <0.2058657, 0.4999990>,
    <0.2164094, 0.4803958>,
    <0.2286512, 0.5540978>,
    <0.2027490, 0.4999990>,
    <0.1667017, 0.5040926>,
    <0.1926328, 0.5479397>,
    <0.2300301, 0.5526252>,
    <0.2286512, 0.5540978>,
    <0.1926328, 0.5479397>,
    <0.1940226, 0.5466624>,
    <0.2306447, 0.5508510>,
    <0.2300301, 0.5526252>,
    <0.1940226, 0.5466624>,
    <0.1946430, 0.5450622>,
    <0.2307841, 0.5497336>,
    <0.2306447, 0.5508510>,
    <0.1946430, 0.5450622>,
    <0.1947722, 0.5440752>,
    <0.2273584, 0.5486582>,
    <0.2307841, 0.5497336>,
    <0.1947722, 0.5440752>,
    <0.1913402, 0.5433184>,
    <0.2007361, 0.5444054>,
    <0.2273584, 0.5486582>,
    <0.1913402, 0.5433184>,
    <0.1844618, 0.5408175>,
    <0.2058657, 0.4999990>,
    <0.2164094, 0.5196022>,
    <0.1813716, 0.5160143>,
    <0.1708278, 0.5037417>,
    <0.2164094, 0.5196022>,
    <0.2007361, 0.5444054>,
    <0.1844618, 0.5408175>,
    <0.1813716, 0.5160143>,
    <0.2027490, 0.4999990>,
    <0.2286512, 0.4459002>,
    <0.1926328, 0.4519743>,
    <0.1667017, 0.5040926>,
    <0.2286512, 0.4459002>,
    <0.2300301, 0.4473729>,
    <0.1940226, 0.4532695>,
    <0.1926328, 0.4519743>,
    <0.2300301, 0.4473729>,
    <0.2306447, 0.4491470>,
    <0.1946430, 0.4548842>,
    <0.1940226, 0.4532695>,
    <0.2306447, 0.4491470>,
    <0.2307841, 0.4502644>,
    <0.1947722, 0.4558893>,
    <0.1946430, 0.4548842>,
    <0.2307841, 0.4502644>,
    <0.2273584, 0.4513399>,
    <0.1913402, 0.4567463>,
    <0.1947722, 0.4558893>,
    <0.2273584, 0.4513399>,
    <0.2007361, 0.4555926>,
    <0.1844618, 0.4593353>,
    <0.1913402, 0.4567463>,
    <0.2007361, 0.4555926>,
    <0.2164094, 0.4803958>,
    <0.1813716, 0.4841385>,
    <0.1844618, 0.4593353>,
    <0.2164094, 0.4803958>,
    <0.2058657, 0.4999990>,
    <0.1708278, 0.5037417>,
    <0.1813716, 0.4841385>,
    <0.1926328, 0.5479397>,
    <0.1667017, 0.5040926>,
    <0.1157167, 0.5063372>,
    <0.1663822, 0.5482038>,
    <0.1940226, 0.5466624>,
    <0.1926328, 0.5479397>,
    <0.1663822, 0.5482038>,
    <0.1677723, 0.5469265>,
    <0.1946430, 0.5450622>,
    <0.1940226, 0.5466624>,
    <0.1677723, 0.5469265>,
    <0.1683928, 0.5453264>,
    <0.1947722, 0.5440752>,
    <0.1946430, 0.5450622>,
    <0.1683928, 0.5453264>,
    <0.1685220, 0.5443394>,
    <0.1913402, 0.5433184>,
    <0.1947722, 0.5440752>,
    <0.1685220, 0.5443394>,
    <0.1650893, 0.5435826>,
    <0.1844618, 0.5408175>,
    <0.1913402, 0.5433184>,
    <0.1650893, 0.5435826>,
    <0.1458377, 0.5410816>,
    <0.1708278, 0.5037417>,
    <0.1813716, 0.5160143>,
    <0.1418336, 0.5162784>,
    <0.1383400, 0.5040058>,
    <0.1813716, 0.5160143>,
    <0.1844618, 0.5408175>,
    <0.1458377, 0.5410816>,
    <0.1418336, 0.5162784>,
    <0.1667017, 0.5040926>,
    <0.1926328, 0.4519743>,
    <0.1663822, 0.4522384>,
    <0.1157167, 0.5063372>,
    <0.1926328, 0.4519743>,
    <0.1940226, 0.4532695>,
    <0.1677723, 0.4535336>,
    <0.1663822, 0.4522384>,
    <0.1940226, 0.4532695>,
    <0.1946430, 0.4548842>,
    <0.1683928, 0.4551483>,
    <0.1677723, 0.4535336>,
    <0.1946430, 0.4548842>,
    <0.1947722, 0.4558893>,
    <0.1685220, 0.4561535>,
    <0.1683928, 0.4551483>,
    <0.1947722, 0.4558893>,
    <0.1913402, 0.4567463>,
    <0.1650893, 0.4570104>,
    <0.1685220, 0.4561535>,
    <0.1913402, 0.4567463>,
    <0.1844618, 0.4593353>,
    <0.1458377, 0.4595994>,
    <0.1650893, 0.4570104>,
    <0.1844618, 0.4593353>,
    <0.1813716, 0.4841385>,
    <0.1418336, 0.4844026>,
    <0.1458377, 0.4595994>,
    <0.1813716, 0.4841385>,
    <0.1708278, 0.5037417>,
    <0.1383400, 0.5040058>,
    <0.1418336, 0.4844026>,
    <0.1663822, 0.5482038>,
    <0.1157167, 0.5063372>,
    <0.1121663, 0.5110622>,
    <0.1410628, 0.5445506>,
    <0.1677723, 0.5469265>,
    <0.1663822, 0.5482038>,
    <0.1410628, 0.5445506>,
    <0.1391698, 0.5434520>,
    <0.1683928, 0.5453264>,
    <0.1677723, 0.5469265>,
    <0.1391698, 0.5434520>,
    <0.1367893, 0.5420135>,
    <0.1685220, 0.5443394>,
    <0.1683928, 0.5453264>,
    <0.1367893, 0.5420135>,
    <0.1342537, 0.5411326>,
    <0.1650893, 0.5435826>,
    <0.1685220, 0.5443394>,
    <0.1342537, 0.5411326>,
    <0.1320778, 0.5405381>,
    <0.1458377, 0.5410816>,
    <0.1650893, 0.5435826>,
    <0.1320778, 0.5405381>,
    <0.1106725, 0.5397727>,
    <0.1383400, 0.5040058>,
    <0.1418336, 0.5162784>,
    <0.0827592, 0.5149695>,
    <0.0824105, 0.5069683>,
    <0.1418336, 0.5162784>,
    <0.1458377, 0.5410816>,
    <0.1106725, 0.5397727>,
    <0.0827592, 0.5149695>,
    <0.1157167, 0.5063372>,
    <0.1663822, 0.4522384>,
    <0.1410628, 0.4603246>,
    <0.1121663, 0.5110622>,
    <0.1663822, 0.4522384>,
    <0.1677723, 0.4535336>,
    <0.1391698, 0.4614391>,
    <0.1410628, 0.4603246>,
    <0.1677723, 0.4535336>,
    <0.1683928, 0.4551483>,
    <0.1367893, 0.4628902>,
    <0.1391698, 0.4614391>,
    <0.1683928, 0.4551483>,
    <0.1685220, 0.4561535>,
    <0.1342537, 0.4637821>,
    <0.1367893, 0.4628902>,
    <0.1685220, 0.4561535>,
    <0.1650893, 0.4570104>,
    <0.1320801, 0.4644640>,
    <0.1342537, 0.4637821>,
    <0.1650893, 0.4570104>,
    <0.1458377, 0.4595994>,
    <0.1105182, 0.4653846>,
    <0.1320801, 0.4644640>,
    <0.1458377, 0.4595994>,
    <0.1418336, 0.4844026>,
    <0.0889698, 0.4873650>,
    <0.1105182, 0.4653846>,
    <0.1418336, 0.4844026>,
    <0.1383400, 0.5040058>,
    <0.0824105, 0.5069683>,
    <0.0889698, 0.4873650>,
    <0.1410628, 0.5445506>,
    <0.1121663, 0.5110622>,
    <0.1003727, 0.5125813>,
    <0.1295491, 0.5460697>,
    <0.1391698, 0.5434520>,
    <0.1410628, 0.5445506>,
    <0.1295491, 0.5460697>,
    <0.1252547, 0.5449711>,
    <0.1367893, 0.5420135>,
    <0.1391698, 0.5434520>,
    <0.1252547, 0.5449711>,
    <0.1210284, 0.5435326>,
    <0.1342537, 0.5411326>,
    <0.1367893, 0.5420135>,
    <0.1210284, 0.5435326>,
    <0.1190813, 0.5426517>,
    <0.1320778, 0.5405381>,
    <0.1342537, 0.5411326>,
    <0.1190813, 0.5426517>,
    <0.1144503, 0.5420572>,
    <0.1106725, 0.5397727>,
    <0.1320778, 0.5405381>,
    <0.1144503, 0.5420572>,
    <0.1018708, 0.5412918>,
    <0.0824105, 0.5069683>,
    <0.0827592, 0.5149695>,
    <0.0739575, 0.5164886>,
    <0.0736087, 0.5084874>,
    <0.0827592, 0.5149695>,
    <0.1106725, 0.5397727>,
    <0.1018708, 0.5412918>,
    <0.0739575, 0.5164886>,
    <0.1121663, 0.5110622>,
    <0.1410628, 0.4603246>,
    <0.1295491, 0.4618437>,
    <0.1003727, 0.5125813>,
    <0.1410628, 0.4603246>,
    <0.1391698, 0.4614391>,
    <0.1252547, 0.4629582>,
    <0.1295491, 0.4618437>,
    <0.1391698, 0.4614391>,
    <0.1367893, 0.4628902>,
    <0.1210284, 0.4644093>,
    <0.1252547, 0.4629582>,
    <0.1367893, 0.4628902>,
    <0.1342537, 0.4637821>,
    <0.1190812, 0.4653012>,
    <0.1210284, 0.4644093>,
    <0.1342537, 0.4637821>,
    <0.1320801, 0.4644640>,
    <0.1144539, 0.4659831>,
    <0.1190812, 0.4653012>,
    <0.1320801, 0.4644640>,
    <0.1105182, 0.4653846>,
    <0.1017165, 0.4669037>,
    <0.1144539, 0.4659831>,
    <0.1105182, 0.4653846>,
    <0.0889698, 0.4873650>,
    <0.0767793, 0.4888842>,
    <0.1017165, 0.4669037>,
    <0.0889698, 0.4873650>,
    <0.0824105, 0.5069683>,
    <0.0736087, 0.5084874>,
    <0.0767793, 0.4888842>,
    <0.1295491, 0.5460697>,
    <0.1003727, 0.5125813>,
    <0.1099815, 0.5011366>,
    <0.1108014, 0.5310959>,
    <0.1252547, 0.5449711>,
    <0.1295491, 0.5460697>,
    <0.1108014, 0.5310959>,
    <0.1078251, 0.5303904>,
    <0.1210284, 0.5435326>,
    <0.1252547, 0.5449711>,
    <0.1078251, 0.5303904>,
    <0.1050649, 0.5294665>,
    <0.1190813, 0.5426517>,
    <0.1210284, 0.5435326>,
    <0.1050649, 0.5294665>,
    <0.1027160, 0.5289008>,
    <0.1144503, 0.5420572>,
    <0.1190813, 0.5426517>,
    <0.1027160, 0.5289008>,
    <0.1035662, 0.5285190>,
    <0.1018708, 0.5412918>,
    <0.1144503, 0.5420572>,
    <0.1035662, 0.5285190>,
    <0.0960191, 0.5342377>,
    <0.0736087, 0.5084874>,
    <0.0739575, 0.5164886>,
    <0.0825931, 0.5044590>,
    <0.0847136, 0.4980204>,
    <0.0739575, 0.5164886>,
    <0.1018708, 0.5412918>,
    <0.0960191, 0.5342377>,
    <0.0825931, 0.5044590>,
    <0.1003727, 0.5125813>,
    <0.1295491, 0.4618437>,
    <0.1108014, 0.4779820>,
    <0.1099815, 0.5011366>,
    <0.1295491, 0.4618437>,
    <0.1252547, 0.4629582>,
    <0.1078251, 0.4786977>,
    <0.1108014, 0.4779820>,
    <0.1252547, 0.4629582>,
    <0.1210284, 0.4644093>,
    <0.1050649, 0.4796297>,
    <0.1078251, 0.4786977>,
    <0.1210284, 0.4644093>,
    <0.1190812, 0.4653012>,
    <0.1027160, 0.4802025>,
    <0.1050649, 0.4796297>,
    <0.1190812, 0.4653012>,
    <0.1144539, 0.4659831>,
    <0.1035685, 0.4806405>,
    <0.1027160, 0.4802025>,
    <0.1144539, 0.4659831>,
    <0.1017165, 0.4669037>,
    <0.0959260, 0.4756051>,
    <0.1035685, 0.4806405>,
    <0.1017165, 0.4669037>,
    <0.0767793, 0.4888842>,
    <0.0848955, 0.4932928>,
    <0.0959260, 0.4756051>,
    <0.0767793, 0.4888842>,
    <0.0736087, 0.5084874>,
    <0.0847136, 0.4980204>,
    <0.0848955, 0.4932928>,
    <0.1108014, 0.5310959>,
    <0.1099815, 0.5011366>,
    <0.1103106, 0.5013602>,
    <0.1111279, 0.5282717>,
    <0.1078251, 0.5303904>,
    <0.1108014, 0.5310959>,
    <0.1111279, 0.5282717>,
    <0.1081516, 0.5276496>,
    <0.1050649, 0.5294665>,
    <0.1078251, 0.5303904>,
    <0.1081516, 0.5276496>,
    <0.1053914, 0.5268350>,
    <0.1027160, 0.5289008>,
    <0.1050649, 0.5294665>,
    <0.1053914, 0.5268350>,
    <0.1030425, 0.5263362>,
    <0.1035662, 0.5285190>,
    <0.1027160, 0.5289008>,
    <0.1030425, 0.5263362>,
    <0.1038927, 0.5259995>,
    <0.0960191, 0.5342377>,
    <0.1035662, 0.5285190>,
    <0.1038927, 0.5259995>,
    <0.0963456, 0.5346854>,
    <0.0847136, 0.4980204>,
    <0.0825931, 0.5044590>,
    <0.0829196, 0.5049067>,
    <0.0886993, 0.4984681>,
    <0.0825931, 0.5044590>,
    <0.0960191, 0.5342377>,
    <0.0963456, 0.5346854>,
    <0.0829196, 0.5049067>,
    <0.1099815, 0.5011366>,
    <0.1108014, 0.4779820>,
    <0.1111279, 0.4814395>,
    <0.1103106, 0.5013602>,
    <0.1108014, 0.4779820>,
    <0.1078251, 0.4786977>,
    <0.1081516, 0.4820706>,
    <0.1111279, 0.4814395>,
    <0.1078251, 0.4786977>,
    <0.1050649, 0.4796297>,
    <0.1053914, 0.4828924>,
    <0.1081516, 0.4820706>,
    <0.1050649, 0.4796297>,
    <0.1027160, 0.4802025>,
    <0.1030425, 0.4833974>,
    <0.1053914, 0.4828924>,
    <0.1027160, 0.4802025>,
    <0.1035685, 0.4806405>,
    <0.1038950, 0.4837836>,
    <0.1030425, 0.4833974>,
    <0.1035685, 0.4806405>,
    <0.0959260, 0.4756051>,
    <0.0962525, 0.4760528>,
    <0.1038950, 0.4837836>,
    <0.0959260, 0.4756051>,
    <0.0848955, 0.4932928>,
    <0.0852220, 0.4937405>,
    <0.0962525, 0.4760528>,
    <0.0848955, 0.4932928>,
    <0.0847136, 0.4980204>,
    <0.0886993, 0.4984681>,
    <0.0852220, 0.4937405>,
    <0.2735403, 0.5444059>,
    <0.2838028, 0.5486586>,
    <0.2838067, 0.5487155>,
    <0.2735441, 0.5444628>,
    <0.2838028, 0.5486586>,
    <0.2478424, 0.5486585>,
    <0.2478462, 0.5487154>,
    <0.2838067, 0.5487155>,
    <0.2478424, 0.5486585>,
    <0.2382499, 0.5444058>,
    <0.2382538, 0.5444626>,
    <0.2478462, 0.5487154>,
    <0.2382499, 0.5444058>,
    <0.2735403, 0.5444059>,
    <0.2735441, 0.5444628>,
    <0.2382538, 0.5444626>,
    <0.2838028, 0.4513403>,
    <0.2735403, 0.4555931>,
    <0.2735442, 0.4555362>,
    <0.2838067, 0.4512835>,
    <0.2735403, 0.4555931>,
    <0.2382499, 0.4555929>,
    <0.2382538, 0.4555361>,
    <0.2735442, 0.4555362>,
    <0.2382499, 0.4555929>,
    <0.2478424, 0.4513402>,
    <0.2478463, 0.4512833>,
    <0.2382538, 0.4555361>,
    <0.2478424, 0.4513402>,
    <0.2838028, 0.4513403>,
    <0.2838067, 0.4512835>,
    <0.2478463, 0.4512833>,
    <0.2735441, 0.5444628>,
    <0.2838067, 0.5487155>,
    <0.2757141, 0.5550058>,
    <0.2693903, 0.5510581>,
    <0.2838067, 0.5487155>,
    <0.2478462, 0.5487154>,
    <0.2535555, 0.5550057>,
    <0.2757141, 0.5550058>,
    <0.2478462, 0.5487154>,
    <0.2382538, 0.5444626>,
    <0.2476447, 0.5510580>,
    <0.2535555, 0.5550057>,
    <0.2382538, 0.5444626>,
    <0.2735441, 0.5444628>,
    <0.2693903, 0.5510581>,
    <0.2476447, 0.5510580>,
    <0.2838067, 0.4512835>,
    <0.2735442, 0.4555362>,
    <0.2693964, 0.4489432>,
    <0.2757201, 0.4449955>,
    <0.2735442, 0.4555362>,
    <0.2382538, 0.4555361>,
    <0.2476508, 0.4489431>,
    <0.2693964, 0.4489432>,
    <0.2382538, 0.4555361>,
    <0.2478463, 0.4512833>,
    <0.2535616, 0.4449954>,
    <0.2476508, 0.4489431>,
    <0.2478463, 0.4512833>,
    <0.2838067, 0.4512835>,
    <0.2757201, 0.4449955>,
    <0.2535616, 0.4449954>,
    <0.2693903, 0.5510581>,
    <0.2757141, 0.5550058>,
    <0.2713598, 0.5412683>,
    <0.2666353, 0.5378278>,
    <0.2757141, 0.5550058>,
    <0.2535555, 0.5550057>,
    <0.2548050, 0.5412682>,
    <0.2713598, 0.5412683>,
    <0.2535555, 0.5550057>,
    <0.2476447, 0.5510580>,
    <0.2503890, 0.5378277>,
    <0.2548050, 0.5412682>,
    <0.2476447, 0.5510580>,
    <0.2693903, 0.5510581>,
    <0.2666353, 0.5378278>,
    <0.2503890, 0.5378277>,
    <0.2757201, 0.4449955>,
    <0.2693964, 0.4489432>,
    <0.2666326, 0.4621695>,
    <0.2713571, 0.4587290>,
    <0.2693964, 0.4489432>,
    <0.2476508, 0.4489431>,
    <0.2503863, 0.4621694>,
    <0.2666326, 0.4621695>,
    <0.2476508, 0.4489431>,
    <0.2535616, 0.4449954>,
    <0.2548023, 0.4587289>,
    <0.2503863, 0.4621694>,
    <0.2535616, 0.4449954>,
    <0.2757201, 0.4449955>,
    <0.2713571, 0.4587290>,
    <0.2548023, 0.4587289>,
    <0.2666353, 0.5378278>,
    <0.2713598, 0.5412683>,
    <0.2700592, 0.5259466>,
    <0.2652617, 0.5228611>,
    <0.2713598, 0.5412683>,
    <0.2548050, 0.5412682>,
    <0.2532486, 0.5259466>,
    <0.2700592, 0.5259466>,
    <0.2548050, 0.5412682>,
    <0.2503890, 0.5378277>,
    <0.2487644, 0.5228610>,
    <0.2532486, 0.5259466>,
    <0.2503890, 0.5378277>,
    <0.2666353, 0.5378278>,
    <0.2652617, 0.5228611>,
    <0.2487644, 0.5228610>,
    <0.2713571, 0.4587290>,
    <0.2666326, 0.4621695>,
    <0.2652423, 0.4771268>,
    <0.2700397, 0.4740412>,
    <0.2666326, 0.4621695>,
    <0.2503863, 0.4621694>,
    <0.2487450, 0.4771267>,
    <0.2652423, 0.4771268>,
    <0.2503863, 0.4621694>,
    <0.2548023, 0.4587289>,
    <0.2532292, 0.4740411>,
    <0.2487450, 0.4771267>,
    <0.2548023, 0.4587289>,
    <0.2713571, 0.4587290>,
    <0.2700397, 0.4740412>,
    <0.2532292, 0.4740411>,
    <0.5451699, 0.6600908>,
    <0.4376596, 0.5924285>,
    <0.4349950, 0.5971577>,
    <0.5425053, 0.6648200>,
    <0.4376596, 0.5924285>,
    <0.4404470, 0.5843503>,
    <0.4377824, 0.5890795>,
    <0.4349950, 0.5971577>,
    <0.4404470, 0.5843503>,
    <0.5558144, 0.6460991>,
    <0.5531498, 0.6508283>,
    <0.4377824, 0.5890795>,
    <0.5558144, 0.6460991>,
    <0.5451699, 0.6600908>,
    <0.5425053, 0.6648200>,
    <0.5531498, 0.6508283>,
    <0.4376596, 0.4075715>,
    <0.5451699, 0.3399092>,
    <0.5424914, 0.3351904>,
    <0.4349811, 0.4028527>,
    <0.5451699, 0.3399092>,
    <0.5558144, 0.3539009>,
    <0.5531359, 0.3491821>,
    <0.5424914, 0.3351904>,
    <0.5558144, 0.3539009>,
    <0.4404470, 0.4156497>,
    <0.4377684, 0.4109308>,
    <0.5531359, 0.3491821>,
    <0.4404470, 0.4156497>,
    <0.4376596, 0.4075715>,
    <0.4349811, 0.4028527>,
    <0.4377684, 0.4109308>,
    <0.5425053, 0.6648200>,
    <0.4349950, 0.5971577>,
    <0.4490915, 0.5896250>,
    <0.5016184, 0.6682420>,
    <0.4349950, 0.5971577>,
    <0.4377824, 0.5890795>,
    <0.4508877, 0.5805122>,
    <0.4490915, 0.5896250>,
    <0.4377824, 0.5890795>,
    <0.5531498, 0.6508283>,
    <0.5084780, 0.6524581>,
    <0.4508877, 0.5805122>,
    <0.5531498, 0.6508283>,
    <0.5425053, 0.6648200>,
    <0.5016184, 0.6682420>,
    <0.5084780, 0.6524581>,
    <0.4349811, 0.4028527>,
    <0.5424914, 0.3351904>,
    <0.5263665, 0.3466387>,
    <0.4614440, 0.4062810>,
    <0.5424914, 0.3351904>,
    <0.5531359, 0.3491821>,
    <0.5332261, 0.3624226>,
    <0.5263665, 0.3466387>,
    <0.5531359, 0.3491821>,
    <0.4377684, 0.4109308>,
    <0.4632402, 0.4153938>,
    <0.5332261, 0.3624226>,
    <0.4377684, 0.4109308>,
    <0.4349811, 0.4028527>,
    <0.4614440, 0.4062810>,
    <0.4632402, 0.4153938>,
    <0.5016184, 0.6682420>,
    <0.4490915, 0.5896250>,
    <0.4592954, 0.5626772>,
    <0.5306377, 0.5957412>,
    <0.4490915, 0.5896250>,
    <0.4508877, 0.5805122>,
    <0.4610916, 0.5535644>,
    <0.4592954, 0.5626772>,
    <0.4508877, 0.5805122>,
    <0.5084780, 0.6524581>,
    <0.5374973, 0.5799573>,
    <0.4610916, 0.5535644>,
    <0.5084780, 0.6524581>,
    <0.5016184, 0.6682420>,
    <0.5306377, 0.5957412>,
    <0.5374973, 0.5799573>,
    <0.4614440, 0.4062810>,
    <0.5263665, 0.3466387>,
    <0.5309516, 0.4041400>,
    <0.4719707, 0.4330835>,
    <0.5263665, 0.3466387>,
    <0.5332261, 0.3624226>,
    <0.5378112, 0.4199239>,
    <0.5309516, 0.4041400>,
    <0.5332261, 0.3624226>,
    <0.4632402, 0.4153938>,
    <0.4737670, 0.4421964>,
    <0.5378112, 0.4199239>,
    <0.4632402, 0.4153938>,
    <0.4614440, 0.4062810>,
    <0.4719707, 0.4330835>,
    <0.4737670, 0.4421964>,
    <0.5306377, 0.5957412>,
    <0.4592954, 0.5626772>,
    <0.4767998, 0.5164495>,
    <0.5481421, 0.5495135>,
    <0.4592954, 0.5626772>,
    <0.4610916, 0.5535644>,
    <0.4785960, 0.5073366>,
    <0.4767998, 0.5164495>,
    <0.4610916, 0.5535644>,
    <0.5374973, 0.5799573>,
    <0.5550017, 0.5337296>,
    <0.4785960, 0.5073366>,
    <0.5374973, 0.5799573>,
    <0.5306377, 0.5957412>,
    <0.5481421, 0.5495135>,
    <0.5550017, 0.5337296>,
    <0.4719707, 0.4330835>,
    <0.5309516, 0.4041400>,
    <0.5490098, 0.4501186>,
    <0.4900289, 0.4790621>,
    <0.5309516, 0.4041400>,
    <0.5378112, 0.4199239>,
    <0.5558694, 0.4659024>,
    <0.5490098, 0.4501186>,
    <0.5378112, 0.4199239>,
    <0.4737670, 0.4421964>,
    <0.4918252, 0.4881749>,
    <0.5558694, 0.4659024>,
    <0.4737670, 0.4421964>,
    <0.4719707, 0.4330835>,
    <0.4900289, 0.4790621>,
    <0.4918252, 0.4881749>,
    <0.0145218, 0.0147387>,
    <0.1446622, 0.0147387>,
    <0.1719286, 0.2025677>,
    <0.0419740, 0.2001452>,
    <0.0419740, 0.2001452>,
    <0.1719286, 0.2025677>,
    <0.1467887, 0.4322266>,
    <0.0490810, 0.4322266>,
    <0.0490810, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.1940559, 0.6481768>,
    <0.1241081, 0.6458480>,
    <0.1241081, 0.6458480>,
    <0.1940559, 0.6481768>,
    <0.1964302, 0.6666209>,
    <0.1276421, 0.6642920>,
    <0.1276421, 0.6642920>,
    <0.1964302, 0.6666209>,
    <0.2059842, 0.6830471>,
    <0.1384153, 0.6807182>,
    <0.1384153, 0.6807182>,
    <0.2059842, 0.6830471>,
    <0.2062503, 0.6949085>,
    <0.1397661, 0.6925796>,
    <0.1397661, 0.6925796>,
    <0.2062503, 0.6949085>,
    <0.2115128, 0.7129295>,
    <0.1460530, 0.7106007>,
    <0.1460530, 0.7106007>,
    <0.2115128, 0.7129295>,
    <0.2198517, 0.7289003>,
    <0.1551616, 0.7265714>,
    <0.1551616, 0.7265714>,
    <0.2198517, 0.7289003>,
    <0.2272049, 0.7466221>,
    <0.1634419, 0.7442932>,
    <0.1634419, 0.7442932>,
    <0.2272049, 0.7466221>,
    <0.2309798, 0.7587407>,
    <0.1678008, 0.7564119>,
    <0.1678008, 0.7564119>,
    <0.2309798, 0.7587407>,
    <0.2346127, 0.7704035>,
    <0.1719958, 0.7680746>,
    <0.1719958, 0.7680746>,
    <0.2346127, 0.7704035>,
    <0.2446243, 0.8137981>,
    <0.2065523, 0.8435284>,
    <0.2065523, 0.8435284>,
    <0.2446243, 0.8137981>,
    <0.3284134, 0.9008859>,
    <0.2555455, 0.9141696>,
    <0.2555455, 0.9141696>,
    <0.3284134, 0.9008859>,
    <0.4833254, 0.9790850>,
    <0.1446622, 0.0147387>,
    <0.2628808, 0.0147387>,
    <0.2625792, 0.2025677>,
    <0.1719286, 0.2025677>,
    <0.1719286, 0.2025677>,
    <0.2625792, 0.2025677>,
    <0.2482670, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.2646261, 0.6470372>,
    <0.1940559, 0.6481768>,
    <0.1940559, 0.6481768>,
    <0.2646261, 0.6470372>,
    <0.2716814, 0.6595353>,
    <0.1964302, 0.6666209>,
    <0.1964302, 0.6666209>,
    <0.2716814, 0.6595353>,
    <0.2779047, 0.6759615>,
    <0.2059842, 0.6830471>,
    <0.2059842, 0.6830471>,
    <0.2779047, 0.6759615>,
    <0.2852995, 0.6878229>,
    <0.2062503, 0.6949085>,
    <0.2062503, 0.6949085>,
    <0.2852995, 0.6878229>,
    <0.2891230, 0.7090826>,
    <0.2115128, 0.7129295>,
    <0.2115128, 0.7129295>,
    <0.2891230, 0.7090826>,
    <0.2919952, 0.7250533>,
    <0.2198517, 0.7289003>,
    <0.2198517, 0.7289003>,
    <0.2919952, 0.7250533>,
    <0.2954554, 0.7442932>,
    <0.2272049, 0.7466221>,
    <0.2272049, 0.7466221>,
    <0.2954554, 0.7442932>,
    <0.2976349, 0.7564119>,
    <0.2309798, 0.7587407>,
    <0.2309798, 0.7587407>,
    <0.2976349, 0.7564119>,
    <0.2997323, 0.7680746>,
    <0.2346127, 0.7704035>,
    <0.2346127, 0.7704035>,
    <0.2997323, 0.7680746>,
    <0.3080268, 0.8137981>,
    <0.2446243, 0.8137981>,
    <0.2446243, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.3564025, 0.9008859>,
    <0.3284134, 0.9008859>,
    <0.3284134, 0.9008859>,
    <0.3564025, 0.9008859>,
    <0.4833254, 0.9790850>,
    <0.2628808, 0.0147387>,
    <0.4247132, 0.0147387>,
    <0.3865384, 0.2025677>,
    <0.2625792, 0.2025677>,
    <0.2625792, 0.2025677>,
    <0.3865384, 0.2025677>,
    <0.3868890, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.3868890, 0.6470372>,
    <0.2646261, 0.6470372>,
    <0.2646261, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.3896161, 0.6595353>,
    <0.2716814, 0.6595353>,
    <0.2716814, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.3912895, 0.6759615>,
    <0.2779047, 0.6759615>,
    <0.2779047, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.3946362, 0.6878229>,
    <0.2852995, 0.6878229>,
    <0.2852995, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.3946362, 0.7090826>,
    <0.2891230, 0.7090826>,
    <0.2891230, 0.7090826>,
    <0.3946362, 0.7090826>,
    <0.3946362, 0.7250533>,
    <0.2919952, 0.7250533>,
    <0.2919952, 0.7250533>,
    <0.3946362, 0.7250533>,
    <0.3946362, 0.7442932>,
    <0.2954554, 0.7442932>,
    <0.2954554, 0.7442932>,
    <0.3946362, 0.7442932>,
    <0.3946362, 0.7564119>,
    <0.2976349, 0.7564119>,
    <0.2976349, 0.7564119>,
    <0.3946362, 0.7564119>,
    <0.3946362, 0.7680746>,
    <0.2997323, 0.7680746>,
    <0.2997323, 0.7680746>,
    <0.3946362, 0.7680746>,
    <0.3946362, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.3946362, 0.8137981>,
    <0.4900189, 0.8977019>,
    <0.3564025, 0.9008859>,
    <0.3564025, 0.9008859>,
    <0.4900189, 0.8977019>,
    <0.4833254, 0.9790850>,
    <0.4247132, 0.0147387>,
    <0.5867967, 0.0147387>,
    <0.5105916, 0.2025677>,
    <0.3865384, 0.2025677>,
    <0.3865384, 0.2025677>,
    <0.5105916, 0.2025677>,
    <0.5255109, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.5091519, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.5091519, 0.6470372>,
    <0.5075508, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.5046742, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.5046742, 0.6759615>,
    <0.5039729, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.5039729, 0.6878229>,
    <0.4869735, 0.6988357>,
    <0.3946362, 0.7090826>,
    <0.3946362, 0.7090826>,
    <0.4869735, 0.6988357>,
    <0.4884933, 0.7073543>,
    <0.3946362, 0.7250533>,
    <0.3946362, 0.7250533>,
    <0.4884933, 0.7073543>,
    <0.4683436, 0.7303203>,
    <0.3946362, 0.7442932>,
    <0.3946362, 0.7442932>,
    <0.4683436, 0.7303203>,
    <0.4582586, 0.7387128>,
    <0.3946362, 0.7564119>,
    <0.3946362, 0.7564119>,
    <0.4582586, 0.7387128>,
    <0.4544043, 0.7568963>,
    <0.3946362, 0.7680746>,
    <0.3946362, 0.7680746>,
    <0.4544043, 0.7568963>,
    <0.4434747, 0.8305656>,
    <0.3946362, 0.8137981>,
    <0.3946362, 0.8137981>,
    <0.4434747, 0.8305656>,
    <0.5282526, 0.8977019>,
    <0.4900189, 0.8977019>,
    <0.4900189, 0.8977019>,
    <0.5282526, 0.8977019>,
    <0.4833254, 0.9790850>,
    <0.5867967, 0.0147387>,
    <0.7057010, 0.0147387>,
    <0.6014988, 0.2025677>,
    <0.5105916, 0.2025677>,
    <0.5105916, 0.2025677>,
    <0.6014988, 0.2025677>,
    <0.5779975, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.5779975, 0.4322266>,
    <0.6105411, 0.5997736>,
    <0.5091519, 0.6470372>,
    <0.5091519, 0.6470372>,
    <0.6105411, 0.5997736>,
    <0.5979066, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.5979066, 0.6595353>,
    <0.5990094, 0.6761827>,
    <0.5046742, 0.6759615>,
    <0.5046742, 0.6759615>,
    <0.5990094, 0.6761827>,
    <0.6124486, 0.6820301>,
    <0.5039729, 0.6878229>,
    <0.5039729, 0.6878229>,
    <0.6124486, 0.6820301>,
    <0.6148537, 0.6885971>,
    <0.4869735, 0.6988357>,
    <0.4869735, 0.6988357>,
    <0.6148537, 0.6885971>,
    <0.5745392, 0.7158727>,
    <0.4884933, 0.7073543>,
    <0.4884933, 0.7073543>,
    <0.5745392, 0.7158727>,
    <0.5730875, 0.7261091>,
    <0.4683436, 0.7303203>,
    <0.4683436, 0.7303203>,
    <0.5730875, 0.7261091>,
    <0.5729112, 0.7383127>,
    <0.4582586, 0.7387128>,
    <0.4582586, 0.7387128>,
    <0.5729112, 0.7383127>,
    <0.5647939, 0.7617417>,
    <0.4544043, 0.7568963>,
    <0.4513525, 0.7493545>,
    <0.5246055, 0.7528456>,
    <0.5227612, 0.8121825>,
    <0.4443092, 0.8024336>,
    <0.4434747, 0.8305656>,
    <0.5619319, 0.8440963>,
    <0.6848275, 0.9049989>,
    <0.5282526, 0.8977019>,
    <0.5282526, 0.8977019>,
    <0.6848275, 0.9049989>,
    <0.4833254, 0.9790850>,
    <0.7057010, 0.0147387>,
    <0.8134540, 0.0613092>,
    <0.7705649, 0.2171031>,
    <0.6014988, 0.2025677>,
    <0.6014988, 0.2025677>,
    <0.7705649, 0.2171031>,
    <0.6853954, 0.4564522>,
    <0.5779975, 0.4322266>,
    <0.5779975, 0.4322266>,
    <0.6853954, 0.4564522>,
    <0.6419013, 0.6206252>,
    <0.6105411, 0.5997736>,
    <0.8625834, 0.6446537>,
    <0.8792137, 0.6474642>,
    <0.8970634, 0.6664890>,
    <0.8814251, 0.6639301>,
    <0.8814251, 0.6639301>,
    <0.8970634, 0.6664890>,
    <0.8971352, 0.6790640>,
    <0.8827064, 0.6771292>,
    <0.8827064, 0.6771292>,
    <0.8971352, 0.6790640>,
    <0.8879046, 0.6878131>,
    <0.8728640, 0.6833181>,
    <0.6124486, 0.6820301>,
    <0.6286497, 0.6795941>,
    <0.6304527, 0.7085354>,
    <0.6148537, 0.6885971>,
    <0.9000709, 0.6269542>,
    <0.9009100, 0.5867016>,
    <0.9032292, 0.5885268>,
    <0.9031269, 0.6280271>,
    <0.9031269, 0.6280271>,
    <0.9032292, 0.5885268>,
    <0.9049431, 0.5880790>,
    <0.9059610, 0.6282377>,
    <0.9059610, 0.6282377>,
    <0.9049431, 0.5880790>,
    <0.9061497, 0.5881446>,
    <0.9083728, 0.6277770>,
    <0.9083728, 0.6277770>,
    <0.9061497, 0.5881446>,
    <0.9073237, 0.5870543>,
    <0.9074998, 0.6240603>,
    <0.9074998, 0.6240603>,
    <0.9073237, 0.5870543>,
    <0.9140528, 0.5923367>,
    <0.9152490, 0.6228477>,
    <0.9152490, 0.6228477>,
    <0.9140528, 0.5923367>,
    <0.9231001, 0.6129897>,
    <0.9290346, 0.6224611>,
    <0.6848275, 0.9049989>,
    <0.6950722, 0.9049989>,
    <0.4833254, 0.9790850>,
    <0.8134540, 0.0613092>,
    <0.7066378, 0.0147387>,
    <0.6018493, 0.2025677>,
    <0.7705649, 0.2171031>,
    <0.7705649, 0.2171031>,
    <0.6018493, 0.2025677>,
    <0.5779975, 0.4322266>,
    <0.6853954, 0.4564522>,
    <0.6853954, 0.4564522>,
    <0.5779975, 0.4322266>,
    <0.6105411, 0.5997736>,
    <0.6419013, 0.6206252>,
    <0.8792137, 0.6474642>,
    <0.8618024, 0.6446537>,
    <0.8778398, 0.6639301>,
    <0.8970634, 0.6664890>,
    <0.8970634, 0.6664890>,
    <0.8778398, 0.6639301>,
    <0.8787005, 0.6771292>,
    <0.8971352, 0.6790640>,
    <0.8971352, 0.6790640>,
    <0.8787005, 0.6771292>,
    <0.8684706, 0.6833181>,
    <0.8879046, 0.6878131>,
    <0.6286497, 0.6795941>,
    <0.6124486, 0.6820301>,
    <0.6148537, 0.6885971>,
    <0.6304527, 0.7085354>,
    <0.9009100, 0.5867016>,
    <0.9000709, 0.6264597>,
    <0.9031269, 0.6275326>,
    <0.9032292, 0.5885268>,
    <0.9032292, 0.5885268>,
    <0.9031269, 0.6275326>,
    <0.9059610, 0.6277432>,
    <0.9049431, 0.5880790>,
    <0.9049431, 0.5880790>,
    <0.9059610, 0.6277432>,
    <0.9083728, 0.6272825>,
    <0.9061497, 0.5881446>,
    <0.9061497, 0.5881446>,
    <0.9083728, 0.6272825>,
    <0.9074975, 0.6235661>,
    <0.9073237, 0.5870543>,
    <0.9073237, 0.5870543>,
    <0.9074975, 0.6235661>,
    <0.9153446, 0.6223744>,
    <0.9140528, 0.5923367>,
    <0.9140528, 0.5923367>,
    <0.9153446, 0.6223744>,
    <0.9266705, 0.6176756>,
    <0.9231001, 0.6129897>,
    <0.6950722, 0.9049989>,
    <0.6848275, 0.9049989>,
    <0.4833254, 0.9790850>,
    <0.7066378, 0.0147387>,
    <0.5884192, 0.0147387>,
    <0.5111988, 0.2025677>,
    <0.6018493, 0.2025677>,
    <0.6018493, 0.2025677>,
    <0.5111988, 0.2025677>,
    <0.5255109, 0.4322266>,
    <0.5779975, 0.4322266>,
    <0.5779975, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.5091519, 0.6470372>,
    <0.6105411, 0.5997736>,
    <0.6105411, 0.5997736>,
    <0.5091519, 0.6470372>,
    <0.5075508, 0.6595353>,
    <0.5979066, 0.6595353>,
    <0.5979066, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.5046742, 0.6759615>,
    <0.5990094, 0.6761827>,
    <0.5990094, 0.6761827>,
    <0.5046742, 0.6759615>,
    <0.5039729, 0.6878229>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.5039729, 0.6878229>,
    <0.4869735, 0.6988357>,
    <0.6148537, 0.6885971>,
    <0.6148537, 0.6885971>,
    <0.4869735, 0.6988357>,
    <0.4884933, 0.7073543>,
    <0.5745392, 0.7158727>,
    <0.5745392, 0.7158727>,
    <0.4884933, 0.7073543>,
    <0.4683436, 0.7303203>,
    <0.5730875, 0.7261091>,
    <0.5730875, 0.7261091>,
    <0.4683436, 0.7303203>,
    <0.4582586, 0.7387128>,
    <0.5729112, 0.7383127>,
    <0.5729112, 0.7383127>,
    <0.4582586, 0.7387128>,
    <0.4544043, 0.7568963>,
    <0.5647939, 0.7617417>,
    <0.5110220, 0.7526372>,
    <0.4504615, 0.7491460>,
    <0.4434182, 0.8022251>,
    <0.5091777, 0.8119740>,
    <0.5619319, 0.8440963>,
    <0.4434747, 0.8305656>,
    <0.5282526, 0.8977019>,
    <0.6848275, 0.9049989>,
    <0.6848275, 0.9049989>,
    <0.5282526, 0.8977019>,
    <0.4833254, 0.9790850>,
    <0.5884192, 0.0147387>,
    <0.4265867, 0.0147387>,
    <0.3872395, 0.2025677>,
    <0.5111988, 0.2025677>,
    <0.5111988, 0.2025677>,
    <0.3872395, 0.2025677>,
    <0.3868890, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.3868890, 0.6470372>,
    <0.5091519, 0.6470372>,
    <0.5091519, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.3896161, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.3912895, 0.6759615>,
    <0.5046742, 0.6759615>,
    <0.5046742, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.3946362, 0.6878229>,
    <0.5039729, 0.6878229>,
    <0.5039729, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.3946362, 0.7090826>,
    <0.4869735, 0.6988357>,
    <0.4869735, 0.6988357>,
    <0.3946362, 0.7090826>,
    <0.3946362, 0.7250533>,
    <0.4884933, 0.7073543>,
    <0.4884933, 0.7073543>,
    <0.3946362, 0.7250533>,
    <0.3946362, 0.7442932>,
    <0.4683436, 0.7303203>,
    <0.4683436, 0.7303203>,
    <0.3946362, 0.7442932>,
    <0.3946362, 0.7564119>,
    <0.4582586, 0.7387128>,
    <0.4582586, 0.7387128>,
    <0.3946362, 0.7564119>,
    <0.3946362, 0.7680746>,
    <0.4544043, 0.7568963>,
    <0.4544043, 0.7568963>,
    <0.3946362, 0.7680746>,
    <0.3946362, 0.8137981>,
    <0.4434747, 0.8305656>,
    <0.4434747, 0.8305656>,
    <0.3946362, 0.8137981>,
    <0.4900189, 0.8977019>,
    <0.5282526, 0.8977019>,
    <0.5282526, 0.8977019>,
    <0.4900189, 0.8977019>,
    <0.4833254, 0.9790850>,
    <0.4265867, 0.0147387>,
    <0.2645032, 0.0147387>,
    <0.2631863, 0.2025677>,
    <0.3872395, 0.2025677>,
    <0.3872395, 0.2025677>,
    <0.2631863, 0.2025677>,
    <0.2482670, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.2646261, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.2646261, 0.6470372>,
    <0.2716814, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.2716814, 0.6595353>,
    <0.2779047, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.2779047, 0.6759615>,
    <0.2852995, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.2852995, 0.6878229>,
    <0.2891230, 0.7090826>,
    <0.3946362, 0.7090826>,
    <0.3946362, 0.7090826>,
    <0.2891230, 0.7090826>,
    <0.2919952, 0.7250533>,
    <0.3946362, 0.7250533>,
    <0.3946362, 0.7250533>,
    <0.2919952, 0.7250533>,
    <0.2954554, 0.7442932>,
    <0.3946362, 0.7442932>,
    <0.3946362, 0.7442932>,
    <0.2954554, 0.7442932>,
    <0.2976349, 0.7564119>,
    <0.3946362, 0.7564119>,
    <0.3946362, 0.7564119>,
    <0.2976349, 0.7564119>,
    <0.2997323, 0.7680746>,
    <0.3946362, 0.7680746>,
    <0.3946362, 0.7680746>,
    <0.2997323, 0.7680746>,
    <0.3080268, 0.8137981>,
    <0.3946362, 0.8137981>,
    <0.3946362, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.3564025, 0.9008859>,
    <0.4900189, 0.8977019>,
    <0.4900189, 0.8977019>,
    <0.3564025, 0.9008859>,
    <0.4833254, 0.9790850>,
    <0.2645032, 0.0147387>,
    <0.1455989, 0.0147387>,
    <0.1722792, 0.2025677>,
    <0.2631863, 0.2025677>,
    <0.2631863, 0.2025677>,
    <0.1722792, 0.2025677>,
    <0.1467887, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.1940559, 0.6481768>,
    <0.2646261, 0.6470372>,
    <0.2646261, 0.6470372>,
    <0.1940559, 0.6481768>,
    <0.1964302, 0.6666209>,
    <0.2716814, 0.6595353>,
    <0.2716814, 0.6595353>,
    <0.1964302, 0.6666209>,
    <0.2059842, 0.6830471>,
    <0.2779047, 0.6759615>,
    <0.2779047, 0.6759615>,
    <0.2059842, 0.6830471>,
    <0.2062503, 0.6949085>,
    <0.2852995, 0.6878229>,
    <0.2852995, 0.6878229>,
    <0.2062503, 0.6949085>,
    <0.2115128, 0.7129295>,
    <0.2891230, 0.7090826>,
    <0.2891230, 0.7090826>,
    <0.2115128, 0.7129295>,
    <0.2198517, 0.7289003>,
    <0.2919952, 0.7250533>,
    <0.2919952, 0.7250533>,
    <0.2198517, 0.7289003>,
    <0.2272049, 0.7466221>,
    <0.2954554, 0.7442932>,
    <0.2954554, 0.7442932>,
    <0.2272049, 0.7466221>,
    <0.2309798, 0.7587407>,
    <0.2976349, 0.7564119>,
    <0.2976349, 0.7564119>,
    <0.2309798, 0.7587407>,
    <0.2346127, 0.7704035>,
    <0.2997323, 0.7680746>,
    <0.2997323, 0.7680746>,
    <0.2346127, 0.7704035>,
    <0.2446243, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.2446243, 0.8137981>,
    <0.3284134, 0.9008859>,
    <0.3564025, 0.9008859>,
    <0.3564025, 0.9008859>,
    <0.3284134, 0.9008859>,
    <0.4833254, 0.9790850>,
    <0.1455989, 0.0147387>,
    <0.0145218, 0.0147387>,
    <0.0419740, 0.2001452>,
    <0.1722792, 0.2025677>,
    <0.1722792, 0.2025677>,
    <0.0419740, 0.2001452>,
    <0.0490810, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.0490810, 0.4322266>,
    <0.1241081, 0.6458480>,
    <0.1940559, 0.6481768>,
    <0.1940559, 0.6481768>,
    <0.1241081, 0.6458480>,
    <0.1276421, 0.6642920>,
    <0.1964302, 0.6666209>,
    <0.1964302, 0.6666209>,
    <0.1276421, 0.6642920>,
    <0.1384153, 0.6807182>,
    <0.2059842, 0.6830471>,
    <0.2059842, 0.6830471>,
    <0.1384153, 0.6807182>,
    <0.1397661, 0.6925796>,
    <0.2062503, 0.6949085>,
    <0.2062503, 0.6949085>,
    <0.1397661, 0.6925796>,
    <0.1460530, 0.7106007>,
    <0.2115128, 0.7129295>,
    <0.2115128, 0.7129295>,
    <0.1460530, 0.7106007>,
    <0.1551616, 0.7265714>,
    <0.2198517, 0.7289003>,
    <0.2198517, 0.7289003>,
    <0.1551616, 0.7265714>,
    <0.1634419, 0.7442932>,
    <0.2272049, 0.7466221>,
    <0.2272049, 0.7466221>,
    <0.1634419, 0.7442932>,
    <0.1678008, 0.7564119>,
    <0.2309798, 0.7587407>,
    <0.2309798, 0.7587407>,
    <0.1678008, 0.7564119>,
    <0.1719958, 0.7680746>,
    <0.2346127, 0.7704035>,
    <0.2346127, 0.7704035>,
    <0.1719958, 0.7680746>,
    <0.2065523, 0.8435284>,
    <0.2446243, 0.8137981>,
    <0.2446243, 0.8137981>,
    <0.2065523, 0.8435284>,
    <0.2555455, 0.9141696>,
    <0.3284134, 0.9008859>,
    <0.3284134, 0.9008859>,
    <0.2555455, 0.9141696>,
    <0.4833254, 0.9790850>,
    <0.6105411, 0.5997736>,
    <0.6419013, 0.6206252>,
    <0.6890591, 0.6367200>,
    <0.6468191, 0.6216078>,
    <0.5979066, 0.6595353>,
    <0.6105411, 0.5997736>,
    <0.6468191, 0.6216078>,
    <0.6315631, 0.6605179>,
    <0.5990094, 0.6761827>,
    <0.5979066, 0.6595353>,
    <0.6315631, 0.6605179>,
    <0.6326659, 0.6771653>,
    <0.6286497, 0.6795941>,
    <0.6124486, 0.6820301>,
    <0.6330165, 0.6812218>,
    <0.6601951, 0.6828155>,
    <0.6124486, 0.6820301>,
    <0.5990094, 0.6761827>,
    <0.6326659, 0.6771653>,
    <0.6330165, 0.6812218>,
    <0.6419013, 0.6206252>,
    <0.6105411, 0.5997736>,
    <0.6468191, 0.6216078>,
    <0.6890591, 0.6367200>,
    <0.6105411, 0.5997736>,
    <0.5979066, 0.6595353>,
    <0.6315631, 0.6605179>,
    <0.6468191, 0.6216078>,
    <0.5979066, 0.6595353>,
    <0.5990094, 0.6761827>,
    <0.6326659, 0.6771653>,
    <0.6315631, 0.6605179>,
    <0.5990094, 0.6761827>,
    <0.6124486, 0.6820301>,
    <0.6330165, 0.6812218>,
    <0.6326659, 0.6771653>,
    <0.6124486, 0.6820301>,
    <0.6286497, 0.6795941>,
    <0.6601951, 0.6828155>,
    <0.6330165, 0.6812218>,
    <0.6468191, 0.6216078>,
    <0.6890591, 0.6367200>,
    <0.7129792, 0.6424049>,
    <0.7016080, 0.6476965>,
    <0.6315631, 0.6605179>,
    <0.6468191, 0.6216078>,
    <0.7016080, 0.6476965>,
    <0.6968122, 0.6623964>,
    <0.6326659, 0.6771653>,
    <0.6315631, 0.6605179>,
    <0.6968122, 0.6623964>,
    <0.6979139, 0.6790437>,
    <0.6601951, 0.6828155>,
    <0.6330165, 0.6812218>,
    <0.6953221, 0.6855870>,
    <0.7183609, 0.6849420>,
    <0.6330165, 0.6812218>,
    <0.6326659, 0.6771653>,
    <0.6979139, 0.6790437>,
    <0.6953221, 0.6855870>,
    <0.6890591, 0.6367200>,
    <0.6468191, 0.6216078>,
    <0.7016080, 0.6476965>,
    <0.7129792, 0.6424049>,
    <0.6468191, 0.6216078>,
    <0.6315631, 0.6605179>,
    <0.6968122, 0.6623964>,
    <0.7016080, 0.6476965>,
    <0.6315631, 0.6605179>,
    <0.6326659, 0.6771653>,
    <0.6979139, 0.6790437>,
    <0.6968122, 0.6623964>,
    <0.6326659, 0.6771653>,
    <0.6330165, 0.6812218>,
    <0.6953221, 0.6855870>,
    <0.6979139, 0.6790437>,
    <0.6330165, 0.6812218>,
    <0.6601951, 0.6828155>,
    <0.7183609, 0.6849420>,
    <0.6953221, 0.6855870>,
    <0.7016080, 0.6476965>,
    <0.7129792, 0.6424049>,
    <0.7409947, 0.6413460>,
    <0.7276410, 0.6459143>,
    <0.6968122, 0.6623964>,
    <0.7016080, 0.6476965>,
    <0.7276410, 0.6459143>,
    <0.7228452, 0.6597448>,
    <0.6979139, 0.6790437>,
    <0.6968122, 0.6623964>,
    <0.7228452, 0.6597448>,
    <0.7214266, 0.6808283>,
    <0.7183609, 0.6849420>,
    <0.6953221, 0.6855870>,
    <0.7213551, 0.6920488>,
    <0.7358899, 0.6939628>,
    <0.6953221, 0.6855870>,
    <0.6979139, 0.6790437>,
    <0.7214266, 0.6808283>,
    <0.7213551, 0.6920488>,
    <0.7129792, 0.6424049>,
    <0.7016080, 0.6476965>,
    <0.7276410, 0.6454688>,
    <0.7409947, 0.6413460>,
    <0.7016080, 0.6476965>,
    <0.6968122, 0.6623964>,
    <0.7228452, 0.6597448>,
    <0.7276410, 0.6454688>,
    <0.6968122, 0.6623964>,
    <0.6979139, 0.6790437>,
    <0.7214266, 0.6808283>,
    <0.7228452, 0.6597448>,
    <0.6979139, 0.6790437>,
    <0.6953221, 0.6855870>,
    <0.7213551, 0.6920488>,
    <0.7214266, 0.6808283>,
    <0.6953221, 0.6855870>,
    <0.7183609, 0.6849420>,
    <0.7358899, 0.6939628>,
    <0.7213551, 0.6920488>,
    <0.7276410, 0.6459143>,
    <0.7409947, 0.6413460>,
    <0.7816424, 0.6601048>,
    <0.7682887, 0.6646730>,
    <0.7228452, 0.6597448>,
    <0.7276410, 0.6459143>,
    <0.7682887, 0.6646730>,
    <0.7680763, 0.6763729>,
    <0.7214266, 0.6808283>,
    <0.7228452, 0.6597448>,
    <0.7680763, 0.6763729>,
    <0.7796579, 0.6869960>,
    <0.7358899, 0.6939628>,
    <0.7213551, 0.6920488>,
    <0.7795863, 0.6982165>,
    <0.7941211, 0.7001304>,
    <0.7213551, 0.6920488>,
    <0.7214266, 0.6808283>,
    <0.7796579, 0.6869960>,
    <0.7795863, 0.6982165>,
    <0.7409947, 0.6413460>,
    <0.7276410, 0.6454688>,
    <0.7682887, 0.6642275>,
    <0.7816424, 0.6601048>,
    <0.7276410, 0.6454688>,
    <0.7228452, 0.6597448>,
    <0.7680763, 0.6763729>,
    <0.7682887, 0.6642275>,
    <0.7228452, 0.6597448>,
    <0.7214266, 0.6808283>,
    <0.7796579, 0.6869960>,
    <0.7680763, 0.6763729>,
    <0.7214266, 0.6808283>,
    <0.7213551, 0.6920488>,
    <0.7795863, 0.6982165>,
    <0.7796579, 0.6869960>,
    <0.7213551, 0.6920488>,
    <0.7358899, 0.6939628>,
    <0.7941211, 0.7001304>,
    <0.7795863, 0.6982165>,
    <0.7682887, 0.6646730>,
    <0.7816424, 0.6601048>,
    <0.7900912, 0.6616937>,
    <0.7886308, 0.6658697>,
    <0.7680763, 0.6763729>,
    <0.7682887, 0.6646730>,
    <0.7886308, 0.6658697>,
    <0.7884032, 0.6775696>,
    <0.7796579, 0.6869960>,
    <0.7680763, 0.6763729>,
    <0.7884032, 0.6775696>,
    <0.8001826, 0.6881926>,
    <0.7941211, 0.7001304>,
    <0.7795863, 0.6982165>,
    <0.8003462, 0.6994131>,
    <0.8130317, 0.7013270>,
    <0.7795863, 0.6982165>,
    <0.7796579, 0.6869960>,
    <0.8001826, 0.6881926>,
    <0.8003462, 0.6994131>,
    <0.7816424, 0.6601048>,
    <0.7682887, 0.6642275>,
    <0.7847304, 0.6671852>,
    <0.7900912, 0.6616937>,
    <0.7682887, 0.6642275>,
    <0.7680763, 0.6763729>,
    <0.7840531, 0.6775696>,
    <0.7847304, 0.6671852>,
    <0.7680763, 0.6763729>,
    <0.7796579, 0.6869960>,
    <0.7953221, 0.6881926>,
    <0.7840531, 0.6775696>,
    <0.7796579, 0.6869960>,
    <0.7795863, 0.6982165>,
    <0.7950157, 0.6994131>,
    <0.7953221, 0.6881926>,
    <0.7795863, 0.6982165>,
    <0.7941211, 0.7001304>,
    <0.8130317, 0.7013270>,
    <0.7950157, 0.6994131>,
    <0.7886308, 0.6658697>,
    <0.7900912, 0.6616937>,
    <0.8206701, 0.6636178>,
    <0.8099650, 0.6703672>,
    <0.7884032, 0.6775696>,
    <0.7886308, 0.6658697>,
    <0.8099650, 0.6703672>,
    <0.8398299, 0.6632047>,
    <0.8001826, 0.6881926>,
    <0.7884032, 0.6775696>,
    <0.8398299, 0.6632047>,
    <0.8411039, 0.6889654>,
    <0.8130317, 0.7013270>,
    <0.8003462, 0.6994131>,
    <0.8412243, 0.7001859>,
    <0.8553993, 0.7020998>,
    <0.8003462, 0.6994131>,
    <0.8001826, 0.6881926>,
    <0.8411039, 0.6889654>,
    <0.8412243, 0.7001859>,
    <0.7900912, 0.6616937>,
    <0.7847304, 0.6671852>,
    <0.8065745, 0.6703672>,
    <0.8206701, 0.6636178>,
    <0.7847304, 0.6671852>,
    <0.7840531, 0.6775696>,
    <0.8362653, 0.6632047>,
    <0.8065745, 0.6703672>,
    <0.7840531, 0.6775696>,
    <0.7953221, 0.6881926>,
    <0.8371210, 0.6889654>,
    <0.8362653, 0.6632047>,
    <0.7953221, 0.6881926>,
    <0.7950157, 0.6994131>,
    <0.8368563, 0.7001859>,
    <0.8371210, 0.6889654>,
    <0.7950157, 0.6994131>,
    <0.8130317, 0.7013270>,
    <0.8553993, 0.7020998>,
    <0.8368563, 0.7001859>,
    <0.8099650, 0.6703672>,
    <0.8206701, 0.6636178>,
    <0.8792137, 0.6474642>,
    <0.8625834, 0.6446537>,
    <0.8398299, 0.6632047>,
    <0.8099650, 0.6703672>,
    <0.8625834, 0.6446537>,
    <0.8814251, 0.6639301>,
    <0.8411039, 0.6889654>,
    <0.8398299, 0.6632047>,
    <0.8814251, 0.6639301>,
    <0.8827064, 0.6771292>,
    <0.8553993, 0.7020998>,
    <0.8412243, 0.7001859>,
    <0.8728640, 0.6833181>,
    <0.8879046, 0.6878131>,
    <0.8412243, 0.7001859>,
    <0.8411039, 0.6889654>,
    <0.8827064, 0.6771292>,
    <0.8728640, 0.6833181>,
    <0.8206701, 0.6636178>,
    <0.8065745, 0.6703672>,
    <0.8618024, 0.6446537>,
    <0.8792137, 0.6474642>,
    <0.8065745, 0.6703672>,
    <0.8362653, 0.6632047>,
    <0.8778398, 0.6639301>,
    <0.8618024, 0.6446537>,
    <0.8362653, 0.6632047>,
    <0.8371210, 0.6889654>,
    <0.8787005, 0.6771292>,
    <0.8778398, 0.6639301>,
    <0.8371210, 0.6889654>,
    <0.8368563, 0.7001859>,
    <0.8684706, 0.6833181>,
    <0.8787005, 0.6771292>,
    <0.8368563, 0.7001859>,
    <0.8553993, 0.7020998>,
    <0.8879046, 0.6878131>,
    <0.8684706, 0.6833181>,
    <0.6148537, 0.6885971>,
    <0.6304527, 0.7085354>,
    <0.7330816, 0.7277087>,
    <0.7148760, 0.6792901>,
    <0.5745392, 0.7158727>,
    <0.6148537, 0.6885971>,
    <0.7148760, 0.6792901>,
    <0.7135062, 0.6971474>,
    <0.5730875, 0.7261091>,
    <0.5745392, 0.7158727>,
    <0.7135062, 0.6971474>,
    <0.7129003, 0.7129730>,
    <0.5729112, 0.7383127>,
    <0.5730875, 0.7261091>,
    <0.7129003, 0.7129730>,
    <0.7127140, 0.7251766>,
    <0.5647939, 0.7617417>,
    <0.5729112, 0.7383127>,
    <0.7127140, 0.7251766>,
    <0.7155152, 0.7879782>,
    <0.5619319, 0.8440963>,
    <0.5647939, 0.7617417>,
    <0.7155152, 0.7879782>,
    <0.7184838, 0.8261761>,
    <0.6950722, 0.9049989>,
    <0.6848275, 0.9049989>,
    <0.7106580, 0.8865838>,
    <0.7214686, 0.8865838>,
    <0.6848275, 0.9049989>,
    <0.5619319, 0.8440963>,
    <0.7184838, 0.8261761>,
    <0.7106580, 0.8865838>,
    <0.6304527, 0.7085354>,
    <0.6148537, 0.6885971>,
    <0.7148760, 0.6792901>,
    <0.7330816, 0.7277087>,
    <0.6148537, 0.6885971>,
    <0.5745392, 0.7158727>,
    <0.7135062, 0.6971474>,
    <0.7148760, 0.6792901>,
    <0.5745392, 0.7158727>,
    <0.5730875, 0.7261091>,
    <0.7129003, 0.7129730>,
    <0.7135062, 0.6971474>,
    <0.5730875, 0.7261091>,
    <0.5729112, 0.7383127>,
    <0.7127140, 0.7251766>,
    <0.7129003, 0.7129730>,
    <0.5729112, 0.7383127>,
    <0.5647939, 0.7617417>,
    <0.7155152, 0.7879782>,
    <0.7127140, 0.7251766>,
    <0.5647939, 0.7617417>,
    <0.5619319, 0.8440963>,
    <0.7184838, 0.8261761>,
    <0.7155152, 0.7879782>,
    <0.5619319, 0.8440963>,
    <0.6848275, 0.9049989>,
    <0.7106580, 0.8865838>,
    <0.7184838, 0.8261761>,
    <0.6848275, 0.9049989>,
    <0.6950722, 0.9049989>,
    <0.7214686, 0.8865838>,
    <0.7106580, 0.8865838>,
    <0.7148760, 0.6792901>,
    <0.7330816, 0.7277087>,
    <0.7458424, 0.7285036>,
    <0.7276368, 0.6800849>,
    <0.7135062, 0.6971474>,
    <0.7148760, 0.6792901>,
    <0.7276368, 0.6800849>,
    <0.7262669, 0.6979423>,
    <0.7129003, 0.7129730>,
    <0.7135062, 0.6971474>,
    <0.7262669, 0.6979423>,
    <0.7256611, 0.7137679>,
    <0.7127140, 0.7251766>,
    <0.7129003, 0.7129730>,
    <0.7256611, 0.7137679>,
    <0.7254747, 0.7259715>,
    <0.7155152, 0.7879782>,
    <0.7127140, 0.7251766>,
    <0.7254747, 0.7259715>,
    <0.7227713, 0.7916918>,
    <0.7184838, 0.8261761>,
    <0.7155152, 0.7879782>,
    <0.7227713, 0.7916918>,
    <0.7333087, 0.8167552>,
    <0.7214686, 0.8865838>,
    <0.7106580, 0.8865838>,
    <0.7234004, 0.8873806>,
    <0.7452436, 0.8778934>,
    <0.7106580, 0.8865838>,
    <0.7184838, 0.8261761>,
    <0.7333087, 0.8167552>,
    <0.7234004, 0.8873806>,
    <0.7330816, 0.7277087>,
    <0.7148760, 0.6792901>,
    <0.7276368, 0.6800849>,
    <0.7458424, 0.7285036>,
    <0.7148760, 0.6792901>,
    <0.7135062, 0.6971474>,
    <0.7262669, 0.6979423>,
    <0.7276368, 0.6800849>,
    <0.7135062, 0.6971474>,
    <0.7129003, 0.7129730>,
    <0.7256611, 0.7137679>,
    <0.7262669, 0.6979423>,
    <0.7129003, 0.7129730>,
    <0.7127140, 0.7251766>,
    <0.7254747, 0.7259715>,
    <0.7256611, 0.7137679>,
    <0.7127140, 0.7251766>,
    <0.7155152, 0.7879782>,
    <0.7227713, 0.7916918>,
    <0.7254747, 0.7259715>,
    <0.7155152, 0.7879782>,
    <0.7184838, 0.8261761>,
    <0.7333087, 0.8167552>,
    <0.7227713, 0.7916918>,
    <0.7184838, 0.8261761>,
    <0.7106580, 0.8865838>,
    <0.7234004, 0.8873806>,
    <0.7333087, 0.8167552>,
    <0.7106580, 0.8865838>,
    <0.7214686, 0.8865838>,
    <0.7452436, 0.8778934>,
    <0.7234004, 0.8873806>,
    <0.7276368, 0.6800849>,
    <0.7458424, 0.7285036>,
    <0.7579952, 0.7292605>,
    <0.7397896, 0.6808419>,
    <0.7262669, 0.6979423>,
    <0.7276368, 0.6800849>,
    <0.7397896, 0.6808419>,
    <0.7384197, 0.6986993>,
    <0.7256611, 0.7137679>,
    <0.7262669, 0.6979423>,
    <0.7384197, 0.6986993>,
    <0.7378139, 0.7145249>,
    <0.7254747, 0.7259715>,
    <0.7256611, 0.7137679>,
    <0.7378139, 0.7145249>,
    <0.7376275, 0.7267285>,
    <0.7227713, 0.7916918>,
    <0.7254747, 0.7259715>,
    <0.7376275, 0.7267285>,
    <0.7596949, 0.8033943>,
    <0.7418090, 0.8060136>,
    <0.7368830, 0.7971033>,
    <0.7541438, 0.8012636>,
    <0.7587481, 0.8109523>,
    <0.7452436, 0.8778934>,
    <0.7234004, 0.8873806>,
    <0.7465703, 0.8786504>,
    <0.7573965, 0.8786504>,
    <0.7234004, 0.8873806>,
    <0.7333087, 0.8167552>,
    <0.7695442, 0.8306467>,
    <0.7465703, 0.8786504>,
    <0.7458424, 0.7285036>,
    <0.7276368, 0.6800849>,
    <0.7397896, 0.6808419>,
    <0.7579952, 0.7292605>,
    <0.7276368, 0.6800849>,
    <0.7262669, 0.6979423>,
    <0.7384197, 0.6986993>,
    <0.7397896, 0.6808419>,
    <0.7262669, 0.6979423>,
    <0.7256611, 0.7137679>,
    <0.7378139, 0.7145249>,
    <0.7384197, 0.6986993>,
    <0.7256611, 0.7137679>,
    <0.7254747, 0.7259715>,
    <0.7376275, 0.7267285>,
    <0.7378139, 0.7145249>,
    <0.7254747, 0.7259715>,
    <0.7227713, 0.7916918>,
    <0.7596949, 0.8033943>,
    <0.7376275, 0.7267285>,
    <0.7369030, 0.7970830>,
    <0.7418290, 0.8059934>,
    <0.7587681, 0.8109320>,
    <0.7541638, 0.8012434>,
    <0.7333087, 0.8167552>,
    <0.7234004, 0.8873806>,
    <0.7465703, 0.8786504>,
    <0.7695442, 0.8306467>,
    <0.7234004, 0.8873806>,
    <0.7452436, 0.8778934>,
    <0.7573965, 0.8786504>,
    <0.7465703, 0.8786504>,
    <0.7397896, 0.6808419>,
    <0.7579952, 0.7292605>,
    <0.8059959, 0.7621365>,
    <0.7794000, 0.6844075>,
    <0.7384197, 0.6986993>,
    <0.7397896, 0.6808419>,
    <0.7794000, 0.6844075>,
    <0.7779842, 0.6994718>,
    <0.7378139, 0.7145249>,
    <0.7384197, 0.6986993>,
    <0.7779842, 0.6994718>,
    <0.7773531, 0.7129778>,
    <0.7376275, 0.7267285>,
    <0.7378139, 0.7145249>,
    <0.7773531, 0.7129778>,
    <0.7772100, 0.7231311>,
    <0.7596949, 0.8033943>,
    <0.7376275, 0.7267285>,
    <0.7772100, 0.7231311>,
    <0.7807274, 0.7307903>,
    <0.7695442, 0.8306467>,
    <0.7596949, 0.8033943>,
    <0.7807274, 0.7307903>,
    <0.8080627, 0.8048846>,
    <0.7573965, 0.8786504>,
    <0.7465703, 0.8786504>,
    <0.7919696, 0.8565368>,
    <0.8027958, 0.8565368>,
    <0.7465703, 0.8786504>,
    <0.7695442, 0.8306467>,
    <0.8080627, 0.8048846>,
    <0.7919696, 0.8565368>,
    <0.7579952, 0.7292605>,
    <0.7397896, 0.6808419>,
    <0.7794000, 0.6844075>,
    <0.8059959, 0.7621365>,
    <0.7397896, 0.6808419>,
    <0.7384197, 0.6986993>,
    <0.7779842, 0.6994718>,
    <0.7794000, 0.6844075>,
    <0.7384197, 0.6986993>,
    <0.7378139, 0.7145249>,
    <0.7773531, 0.7129778>,
    <0.7779842, 0.6994718>,
    <0.7378139, 0.7145249>,
    <0.7376275, 0.7267285>,
    <0.7772100, 0.7231311>,
    <0.7773531, 0.7129778>,
    <0.7376275, 0.7267285>,
    <0.7596949, 0.8033943>,
    <0.7807274, 0.7307903>,
    <0.7772100, 0.7231311>,
    <0.7596949, 0.8033943>,
    <0.7695442, 0.8306467>,
    <0.8080627, 0.8048846>,
    <0.7807274, 0.7307903>,
    <0.7695442, 0.8306467>,
    <0.7465703, 0.8786504>,
    <0.7919696, 0.8565368>,
    <0.8080627, 0.8048846>,
    <0.7465703, 0.8786504>,
    <0.7573965, 0.8786504>,
    <0.8027958, 0.8565368>,
    <0.7919696, 0.8565368>,
    <0.7794000, 0.6844075>,
    <0.8059959, 0.7621365>,
    <0.8430086, 0.7743096>,
    <0.8163830, 0.6887296>,
    <0.7779842, 0.6994718>,
    <0.7794000, 0.6844075>,
    <0.8163830, 0.6887296>,
    <0.8149560, 0.7001546>,
    <0.7773531, 0.7129778>,
    <0.7779842, 0.6994718>,
    <0.8149560, 0.7001546>,
    <0.8143190, 0.7106354>,
    <0.7772100, 0.7231311>,
    <0.7773531, 0.7129778>,
    <0.8143190, 0.7106354>,
    <0.8141864, 0.7186802>,
    <0.7807274, 0.7307903>,
    <0.7772100, 0.7231311>,
    <0.8141864, 0.7186802>,
    <0.8177103, 0.7198513>,
    <0.8080627, 0.8048846>,
    <0.7807274, 0.7307903>,
    <0.8177103, 0.7198513>,
    <0.8247729, 0.7897985>,
    <0.8027958, 0.8565368>,
    <0.7919696, 0.8565368>,
    <0.8279459, 0.8407210>,
    <0.8387720, 0.8407210>,
    <0.7919696, 0.8565368>,
    <0.8080627, 0.8048846>,
    <0.8247729, 0.7897985>,
    <0.8279459, 0.8407210>,
    <0.8059959, 0.7621365>,
    <0.7794000, 0.6844075>,
    <0.8163830, 0.6887296>,
    <0.8430086, 0.7743096>,
    <0.7794000, 0.6844075>,
    <0.7779842, 0.6994718>,
    <0.8149560, 0.7001546>,
    <0.8163830, 0.6887296>,
    <0.7779842, 0.6994718>,
    <0.7773531, 0.7129778>,
    <0.8143190, 0.7106354>,
    <0.8149560, 0.7001546>,
    <0.7773531, 0.7129778>,
    <0.7772100, 0.7231311>,
    <0.8141864, 0.7186802>,
    <0.8143190, 0.7106354>,
    <0.7772100, 0.7231311>,
    <0.7807274, 0.7307903>,
    <0.8177103, 0.7198513>,
    <0.8141864, 0.7186802>,
    <0.7807274, 0.7307903>,
    <0.8080627, 0.8048846>,
    <0.8247729, 0.7897985>,
    <0.8177103, 0.7198513>,
    <0.8080627, 0.8048846>,
    <0.7919696, 0.8565368>,
    <0.8279459, 0.8407210>,
    <0.8247729, 0.7897985>,
    <0.7919696, 0.8565368>,
    <0.8027958, 0.8565368>,
    <0.8387720, 0.8407210>,
    <0.8279459, 0.8407210>,
    <0.8163830, 0.6887296>,
    <0.8430086, 0.7743096>,
    <0.8953591, 0.7506528>,
    <0.8433367, 0.6912245>,
    <0.8149560, 0.7001546>,
    <0.8163830, 0.6887296>,
    <0.8433367, 0.6912245>,
    <0.8419094, 0.7004917>,
    <0.8143190, 0.7106354>,
    <0.8149560, 0.7001546>,
    <0.8419094, 0.7004917>,
    <0.8412722, 0.7089930>,
    <0.8141864, 0.7186802>,
    <0.8143190, 0.7106354>,
    <0.8412722, 0.7089930>,
    <0.8411396, 0.7155184>,
    <0.8177103, 0.7198513>,
    <0.8141864, 0.7186802>,
    <0.8411396, 0.7155184>,
    <0.8446642, 0.7164683>,
    <0.8247729, 0.7897985>,
    <0.8177103, 0.7198513>,
    <0.8446642, 0.7164683>,
    <0.8644314, 0.7882444>,
    <0.8387720, 0.8407210>,
    <0.8279459, 0.8407210>,
    <0.8685428, 0.8097389>,
    <0.8721300, 0.8191217>,
    <0.8279459, 0.8407210>,
    <0.8247729, 0.7897985>,
    <0.8644314, 0.7882444>,
    <0.8685428, 0.8097389>,
    <0.8430086, 0.7743096>,
    <0.8163830, 0.6887296>,
    <0.8433367, 0.6912245>,
    <0.8953591, 0.7506528>,
    <0.8163830, 0.6887296>,
    <0.8149560, 0.7001546>,
    <0.8419094, 0.7004917>,
    <0.8433367, 0.6912245>,
    <0.8149560, 0.7001546>,
    <0.8143190, 0.7106354>,
    <0.8412722, 0.7089930>,
    <0.8419094, 0.7004917>,
    <0.8143190, 0.7106354>,
    <0.8141864, 0.7186802>,
    <0.8411396, 0.7155184>,
    <0.8412722, 0.7089930>,
    <0.8141864, 0.7186802>,
    <0.8177103, 0.7198513>,
    <0.8446642, 0.7164683>,
    <0.8411396, 0.7155184>,
    <0.8177103, 0.7198513>,
    <0.8247729, 0.7897985>,
    <0.8644314, 0.7882444>,
    <0.8446642, 0.7164683>,
    <0.8247729, 0.7897985>,
    <0.8279459, 0.8407210>,
    <0.8685428, 0.8097389>,
    <0.8644314, 0.7882444>,
    <0.8279459, 0.8407210>,
    <0.8387720, 0.8407210>,
    <0.8721300, 0.8191217>,
    <0.8685428, 0.8097389>,
    <0.8433367, 0.6912245>,
    <0.8953591, 0.7506528>,
    <0.8990046, 0.6898414>,
    <0.8693342, 0.6907347>,
    <0.8419094, 0.7004917>,
    <0.8433367, 0.6912245>,
    <0.8693342, 0.6907347>,
    <0.8712780, 0.6960007>,
    <0.8412722, 0.7089930>,
    <0.8419094, 0.7004917>,
    <0.8712780, 0.6960007>,
    <0.8737222, 0.7003605>,
    <0.8411396, 0.7155184>,
    <0.8412722, 0.7089930>,
    <0.8737222, 0.7003605>,
    <0.8763256, 0.7036433>,
    <0.8446642, 0.7164683>,
    <0.8411396, 0.7155184>,
    <0.8763256, 0.7036433>,
    <0.8785598, 0.6998617>,
    <0.8644314, 0.7882444>,
    <0.8446642, 0.7164683>,
    <0.8785598, 0.6998617>,
    <0.9005384, 0.7376419>,
    <0.8721300, 0.8191217>,
    <0.8685428, 0.8097389>,
    <0.9291993, 0.7426251>,
    <0.9295574, 0.7289427>,
    <0.8685428, 0.8097389>,
    <0.8644314, 0.7882444>,
    <0.9005384, 0.7376419>,
    <0.9291993, 0.7426251>,
    <0.8953591, 0.7506528>,
    <0.8433367, 0.6912245>,
    <0.8693342, 0.6907347>,
    <0.8990046, 0.6898414>,
    <0.8433367, 0.6912245>,
    <0.8419094, 0.7004917>,
    <0.8712780, 0.6960007>,
    <0.8693342, 0.6907347>,
    <0.8419094, 0.7004917>,
    <0.8412722, 0.7089930>,
    <0.8737222, 0.7003605>,
    <0.8712780, 0.6960007>,
    <0.8412722, 0.7089930>,
    <0.8411396, 0.7155184>,
    <0.8763257, 0.7036433>,
    <0.8737222, 0.7003605>,
    <0.8411396, 0.7155184>,
    <0.8446642, 0.7164683>,
    <0.8785575, 0.6998584>,
    <0.8763257, 0.7036433>,
    <0.8446642, 0.7164683>,
    <0.8644314, 0.7882444>,
    <0.9006968, 0.7376744>,
    <0.8785575, 0.6998584>,
    <0.8644314, 0.7882444>,
    <0.8685428, 0.8097389>,
    <0.9228224, 0.7359759>,
    <0.9006968, 0.7376744>,
    <0.8685428, 0.8097389>,
    <0.8721300, 0.8191217>,
    <0.9295574, 0.7289427>,
    <0.9228224, 0.7359759>,
    <0.8693342, 0.6907347>,
    <0.8990046, 0.6898414>,
    <0.9111141, 0.6738751>,
    <0.8811563, 0.6879520>,
    <0.8712780, 0.6960007>,
    <0.8693342, 0.6907347>,
    <0.8811563, 0.6879520>,
    <0.8855657, 0.6911322>,
    <0.8737222, 0.7003605>,
    <0.8712780, 0.6960007>,
    <0.8855657, 0.6911322>,
    <0.8899052, 0.6932649>,
    <0.8763256, 0.7036433>,
    <0.8737222, 0.7003605>,
    <0.8899052, 0.6932649>,
    <0.8919045, 0.6926524>,
    <0.8785598, 0.6998617>,
    <0.8763256, 0.7036433>,
    <0.8919045, 0.6926524>,
    <0.8966594, 0.6899547>,
    <0.9005384, 0.7376419>,
    <0.8785598, 0.6998617>,
    <0.8966594, 0.6899547>,
    <0.9095758, 0.7024078>,
    <0.9295574, 0.7289427>,
    <0.9291993, 0.7426251>,
    <0.9382368, 0.7073910>,
    <0.9385948, 0.6937086>,
    <0.9291993, 0.7426251>,
    <0.9005384, 0.7376419>,
    <0.9095758, 0.7024078>,
    <0.9382368, 0.7073910>,
    <0.8990046, 0.6898414>,
    <0.8693342, 0.6907347>,
    <0.8811563, 0.6879520>,
    <0.9111141, 0.6738751>,
    <0.8693342, 0.6907347>,
    <0.8712780, 0.6960007>,
    <0.8855657, 0.6911322>,
    <0.8811563, 0.6879520>,
    <0.8712780, 0.6960007>,
    <0.8737222, 0.7003605>,
    <0.8899052, 0.6932649>,
    <0.8855657, 0.6911322>,
    <0.8737222, 0.7003605>,
    <0.8763257, 0.7036433>,
    <0.8919045, 0.6926525>,
    <0.8899052, 0.6932649>,
    <0.8763257, 0.7036433>,
    <0.8785575, 0.6998584>,
    <0.8966557, 0.6899534>,
    <0.8919045, 0.6926525>,
    <0.8785575, 0.6998584>,
    <0.9006968, 0.7376744>,
    <0.9097343, 0.7024402>,
    <0.8966557, 0.6899534>,
    <0.9006968, 0.7376744>,
    <0.9228224, 0.7359759>,
    <0.9353393, 0.7056618>,
    <0.9097343, 0.7024402>,
    <0.9228224, 0.7359759>,
    <0.9295574, 0.7289427>,
    <0.9385948, 0.6937086>,
    <0.9353393, 0.7056618>,
    <0.8811563, 0.6879520>,
    <0.9111141, 0.6738751>,
    <0.9012480, 0.5971978>,
    <0.9004061, 0.6369563>,
    <0.8855657, 0.6911322>,
    <0.8811563, 0.6879520>,
    <0.9004061, 0.6369563>,
    <0.9034621, 0.6380290>,
    <0.8899052, 0.6932649>,
    <0.8855657, 0.6911322>,
    <0.9034621, 0.6380290>,
    <0.9062962, 0.6382396>,
    <0.8919045, 0.6926524>,
    <0.8899052, 0.6932649>,
    <0.9062962, 0.6382396>,
    <0.9087080, 0.6377790>,
    <0.8966594, 0.6899547>,
    <0.8919045, 0.6926524>,
    <0.9087080, 0.6377790>,
    <0.9078350, 0.6340627>,
    <0.9095758, 0.7024078>,
    <0.8966594, 0.6899547>,
    <0.9078350, 0.6340627>,
    <0.9155843, 0.6318591>,
    <0.9385948, 0.6937086>,
    <0.9382368, 0.7073910>,
    <0.9293698, 0.6314725>,
    <0.9271926, 0.6209039>,
    <0.9382368, 0.7073910>,
    <0.9095758, 0.7024078>,
    <0.9155843, 0.6318591>,
    <0.9293698, 0.6314725>,
    <0.9111141, 0.6738751>,
    <0.8811563, 0.6879520>,
    <0.9004061, 0.6364618>,
    <0.9012480, 0.5971978>,
    <0.8811563, 0.6879520>,
    <0.8855657, 0.6911322>,
    <0.9034621, 0.6375346>,
    <0.9004061, 0.6364618>,
    <0.8855657, 0.6911322>,
    <0.8899052, 0.6932649>,
    <0.9062962, 0.6377452>,
    <0.9034621, 0.6375346>,
    <0.8899052, 0.6932649>,
    <0.8919045, 0.6926525>,
    <0.9087081, 0.6372845>,
    <0.9062962, 0.6377452>,
    <0.8919045, 0.6926525>,
    <0.8966557, 0.6899534>,
    <0.9078327, 0.6335685>,
    <0.9087081, 0.6372845>,
    <0.8966557, 0.6899534>,
    <0.9097343, 0.7024402>,
    <0.9156799, 0.6313859>,
    <0.9078327, 0.6335685>,
    <0.9097343, 0.7024402>,
    <0.9353393, 0.7056618>,
    <0.9270058, 0.6266870>,
    <0.9156799, 0.6313859>,
    <0.9353393, 0.7056618>,
    <0.9385948, 0.6937086>,
    <0.9271926, 0.6209039>,
    <0.9270058, 0.6266870>,
    <0.9004061, 0.6369563>,
    <0.9012480, 0.5971978>,
    <0.9009100, 0.5867016>,
    <0.9000709, 0.6269542>,
    <0.9034621, 0.6380290>,
    <0.9004061, 0.6369563>,
    <0.9000709, 0.6269542>,
    <0.9031269, 0.6280271>,
    <0.9062962, 0.6382396>,
    <0.9034621, 0.6380290>,
    <0.9031269, 0.6280271>,
    <0.9059610, 0.6282377>,
    <0.9087080, 0.6377790>,
    <0.9062962, 0.6382396>,
    <0.9059610, 0.6282377>,
    <0.9083728, 0.6277770>,
    <0.9078350, 0.6340627>,
    <0.9087080, 0.6377790>,
    <0.9083728, 0.6277770>,
    <0.9074998, 0.6240603>,
    <0.9155843, 0.6318591>,
    <0.9078350, 0.6340627>,
    <0.9074998, 0.6240603>,
    <0.9152490, 0.6228477>,
    <0.9271926, 0.6209039>,
    <0.9293698, 0.6314725>,
    <0.9290346, 0.6224611>,
    <0.9231001, 0.6129897>,
    <0.9293698, 0.6314725>,
    <0.9155843, 0.6318591>,
    <0.9152490, 0.6228477>,
    <0.9290346, 0.6224611>,
    <0.9012480, 0.5971978>,
    <0.9004061, 0.6364618>,
    <0.9000709, 0.6264597>,
    <0.9009100, 0.5867016>,
    <0.9004061, 0.6364618>,
    <0.9034621, 0.6375346>,
    <0.9031269, 0.6275326>,
    <0.9000709, 0.6264597>,
    <0.9034621, 0.6375346>,
    <0.9062962, 0.6377452>,
    <0.9059610, 0.6277432>,
    <0.9031269, 0.6275326>,
    <0.9062962, 0.6377452>,
    <0.9087081, 0.6372845>,
    <0.9083728, 0.6272825>,
    <0.9059610, 0.6277432>,
    <0.9087081, 0.6372845>,
    <0.9078327, 0.6335685>,
    <0.9074975, 0.6235661>,
    <0.9083728, 0.6272825>,
    <0.9078327, 0.6335685>,
    <0.9156799, 0.6313859>,
    <0.9153446, 0.6223744>,
    <0.9074975, 0.6235661>,
    <0.9156799, 0.6313859>,
    <0.9270058, 0.6266870>,
    <0.9266705, 0.6176756>,
    <0.9153446, 0.6223744>,
    <0.9270058, 0.6266870>,
    <0.9271926, 0.6209039>,
    <0.9231001, 0.6129897>,
    <0.9266705, 0.6176756>,
    <0.7333087, 0.8167552>,
    <0.7227713, 0.7916918>,
    <0.7227674, 0.7917046>,
    <0.7333048, 0.8167679>,
    <0.7227713, 0.7916918>,
    <0.7596949, 0.8033943>,
    <0.7596909, 0.8034070>,
    <0.7227674, 0.7917046>,
    <0.7596949, 0.8033943>,
    <0.7695442, 0.8306467>,
    <0.7695403, 0.8306594>,
    <0.7596909, 0.8034070>,
    <0.7695442, 0.8306467>,
    <0.7333087, 0.8167552>,
    <0.7333048, 0.8167679>,
    <0.7695403, 0.8306594>,
    <0.7227713, 0.7916918>,
    <0.7333087, 0.8167552>,
    <0.7333047, 0.8167679>,
    <0.7227673, 0.7917046>,
    <0.7333087, 0.8167552>,
    <0.7695442, 0.8306467>,
    <0.7695402, 0.8306595>,
    <0.7333047, 0.8167679>,
    <0.7695442, 0.8306467>,
    <0.7596949, 0.8033943>,
    <0.7596909, 0.8034070>,
    <0.7695402, 0.8306595>,
    <0.7596949, 0.8033943>,
    <0.7227713, 0.7916918>,
    <0.7227673, 0.7917046>,
    <0.7596909, 0.8034070>,
    <0.7333048, 0.8167679>,
    <0.7227674, 0.7917046>,
    <0.7310767, 0.8025827>,
    <0.7375698, 0.8163644>,
    <0.7227674, 0.7917046>,
    <0.7596909, 0.8034070>,
    <0.7538287, 0.8090176>,
    <0.7310767, 0.8025827>,
    <0.7596909, 0.8034070>,
    <0.7695403, 0.8306594>,
    <0.7598978, 0.8240030>,
    <0.7538287, 0.8090176>,
    <0.7695403, 0.8306594>,
    <0.7333048, 0.8167679>,
    <0.7375698, 0.8163644>,
    <0.7598978, 0.8240030>,
    <0.7227673, 0.7917046>,
    <0.7333047, 0.8167679>,
    <0.7375635, 0.8163694>,
    <0.7310705, 0.8025877>,
    <0.7333047, 0.8167679>,
    <0.7695402, 0.8306595>,
    <0.7598916, 0.8240080>,
    <0.7375635, 0.8163694>,
    <0.7695402, 0.8306595>,
    <0.7596909, 0.8034070>,
    <0.7538225, 0.8090226>,
    <0.7598916, 0.8240080>,
    <0.7596909, 0.8034070>,
    <0.7227673, 0.7917046>,
    <0.7310705, 0.8025877>,
    <0.7538225, 0.8090226>,
    <0.7375698, 0.8163644>,
    <0.7310767, 0.8025827>,
    <0.7355476, 0.8033747>,
    <0.7403986, 0.8122851>,
    <0.7310767, 0.8025827>,
    <0.7538287, 0.8090176>,
    <0.7525458, 0.8075351>,
    <0.7355476, 0.8033747>,
    <0.7538287, 0.8090176>,
    <0.7598978, 0.8240030>,
    <0.7570801, 0.8172237>,
    <0.7525458, 0.8075351>,
    <0.7598978, 0.8240030>,
    <0.7375698, 0.8163644>,
    <0.7403986, 0.8122851>,
    <0.7570801, 0.8172237>,
    <0.7310705, 0.8025877>,
    <0.7375635, 0.8163694>,
    <0.7404014, 0.8122822>,
    <0.7355503, 0.8033718>,
    <0.7375635, 0.8163694>,
    <0.7598916, 0.8240080>,
    <0.7570828, 0.8172208>,
    <0.7404014, 0.8122822>,
    <0.7598916, 0.8240080>,
    <0.7538225, 0.8090226>,
    <0.7525486, 0.8075322>,
    <0.7570828, 0.8172208>,
    <0.7538225, 0.8090226>,
    <0.7310705, 0.8025877>,
    <0.7355503, 0.8033718>,
    <0.7525486, 0.8075322>,
    <0.7403986, 0.8122851>,
    <0.7355476, 0.8033747>,
    <0.7368830, 0.7971033>,
    <0.7418090, 0.8060136>,
    <0.7355476, 0.8033747>,
    <0.7525458, 0.8075351>,
    <0.7541438, 0.8012636>,
    <0.7368830, 0.7971033>,
    <0.7525458, 0.8075351>,
    <0.7570801, 0.8172237>,
    <0.7587481, 0.8109523>,
    <0.7541438, 0.8012636>,
    <0.7570801, 0.8172237>,
    <0.7403986, 0.8122851>,
    <0.7418090, 0.8060136>,
    <0.7587481, 0.8109523>,
    <0.7355503, 0.8033718>,
    <0.7404014, 0.8122822>,
    <0.7418290, 0.8059934>,
    <0.7369030, 0.7970830>,
    <0.7404014, 0.8122822>,
    <0.7570828, 0.8172208>,
    <0.7587681, 0.8109320>,
    <0.7418290, 0.8059934>,
    <0.7570828, 0.8172208>,
    <0.7525486, 0.8075322>,
    <0.7541638, 0.8012434>,
    <0.7587681, 0.8109320>,
    <0.7525486, 0.8075322>,
    <0.7355503, 0.8033718>,
    <0.7369030, 0.7970830>,
    <0.7541638, 0.8012434>,
    <0.4544043, 0.7568963>,
    <0.5647939, 0.7617417>,
    <0.5675299, 0.7628179>,
    <0.4571403, 0.7579724>,
    <0.5647939, 0.7617417>,
    <0.5619319, 0.8440963>,
    <0.5646679, 0.8451725>,
    <0.5675299, 0.7628179>,
    <0.5619319, 0.8440963>,
    <0.4434747, 0.8305656>,
    <0.4462106, 0.8316418>,
    <0.5646679, 0.8451725>,
    <0.4434747, 0.8305656>,
    <0.4544043, 0.7568963>,
    <0.4571403, 0.7579724>,
    <0.4462106, 0.8316418>,
    <0.5647939, 0.7617417>,
    <0.4544043, 0.7568963>,
    <0.4571546, 0.7579854>,
    <0.5675442, 0.7628309>,
    <0.4544043, 0.7568963>,
    <0.4434747, 0.8305656>,
    <0.4462249, 0.8316548>,
    <0.4571546, 0.7579854>,
    <0.4434747, 0.8305656>,
    <0.5619319, 0.8440963>,
    <0.5646822, 0.8451854>,
    <0.4462249, 0.8316548>,
    <0.5619319, 0.8440963>,
    <0.5647939, 0.7617417>,
    <0.5675442, 0.7628309>,
    <0.5646822, 0.8451854>,
    <0.4571403, 0.7579724>,
    <0.5675299, 0.7628179>,
    <0.5530559, 0.7747240>,
    <0.4991222, 0.7712328>,
    <0.5675299, 0.7628179>,
    <0.5646679, 0.8451725>,
    <0.5512116, 0.8340608>,
    <0.5530559, 0.7747240>,
    <0.5646679, 0.8451725>,
    <0.4462106, 0.8316418>,
    <0.4920788, 0.8243119>,
    <0.5512116, 0.8340608>,
    <0.4462106, 0.8316418>,
    <0.4571403, 0.7579724>,
    <0.4991222, 0.7712328>,
    <0.4920788, 0.8243119>,
    <0.5675442, 0.7628309>,
    <0.4571546, 0.7579854>,
    <0.4737112, 0.7712461>,
    <0.5403726, 0.7747372>,
    <0.4571546, 0.7579854>,
    <0.4462249, 0.8316548>,
    <0.4666679, 0.8243252>,
    <0.4737112, 0.7712461>,
    <0.4462249, 0.8316548>,
    <0.5646822, 0.8451854>,
    <0.5385282, 0.8340741>,
    <0.4666679, 0.8243252>,
    <0.5646822, 0.8451854>,
    <0.5675442, 0.7628309>,
    <0.5403726, 0.7747372>,
    <0.5385282, 0.8340741>,
    <0.4991222, 0.7712328>,
    <0.5530559, 0.7747240>,
    <0.5425787, 0.7666670>,
    <0.4693257, 0.7631758>,
    <0.5530559, 0.7747240>,
    <0.5512116, 0.8340608>,
    <0.5407343, 0.8260038>,
    <0.5425787, 0.7666670>,
    <0.5512116, 0.8340608>,
    <0.4920788, 0.8243119>,
    <0.4622824, 0.8162549>,
    <0.5407343, 0.8260038>,
    <0.4920788, 0.8243119>,
    <0.4991222, 0.7712328>,
    <0.4693257, 0.7631758>,
    <0.4622824, 0.8162549>,
    <0.5403726, 0.7747372>,
    <0.4737112, 0.7712461>,
    <0.4690034, 0.7631074>,
    <0.5295639, 0.7665986>,
    <0.4737112, 0.7712461>,
    <0.4666679, 0.8243252>,
    <0.4619601, 0.8161865>,
    <0.4690034, 0.7631074>,
    <0.4666679, 0.8243252>,
    <0.5385282, 0.8340741>,
    <0.5277195, 0.8259354>,
    <0.4619601, 0.8161865>,
    <0.5385282, 0.8340741>,
    <0.5403726, 0.7747372>,
    <0.5295639, 0.7665986>,
    <0.5277195, 0.8259354>,
    <0.4693257, 0.7631758>,
    <0.5425787, 0.7666670>,
    <0.5246055, 0.7528456>,
    <0.4513525, 0.7493545>,
    <0.5425787, 0.7666670>,
    <0.5407343, 0.8260038>,
    <0.5227612, 0.8121825>,
    <0.5246055, 0.7528456>,
    <0.5407343, 0.8260038>,
    <0.4622824, 0.8162549>,
    <0.4443092, 0.8024336>,
    <0.5227612, 0.8121825>,
    <0.4622824, 0.8162549>,
    <0.4693257, 0.7631758>,
    <0.4513525, 0.7493545>,
    <0.4443092, 0.8024336>,
    <0.5295639, 0.7665986>,
    <0.4690034, 0.7631074>,
    <0.4504615, 0.7491460>,
    <0.5110220, 0.7526372>,
    <0.4690034, 0.7631074>,
    <0.4619601, 0.8161865>,
    <0.4434182, 0.8022251>,
    <0.4504615, 0.7491460>,
    <0.4619601, 0.8161865>,
    <0.5277195, 0.8259354>,
    <0.5091777, 0.8119740>,
    <0.4434182, 0.8022251>,
    <0.5277195, 0.8259354>,
    <0.5295639, 0.7665986>,
    <0.5110220, 0.7526372>,
    <0.5091777, 0.8119740>,
    <0.0932717, 0.1080476>,
    <0.0145218, 0.0147387>,
    <0.1446622, 0.0147387>,
    <0.1719286, 0.2025677>,
    <0.0419740, 0.2001452>,
    <0.0782574, 0.0147387>,
    <0.1581239, 0.1074722>,
    <0.1061205, 0.2013410>,
    <0.0281074, 0.1064931>,
    <0.1024431, 0.3167915>,
    <0.0419740, 0.2001452>,
    <0.1719286, 0.2025677>,
    <0.1467887, 0.4322266>,
    <0.0490810, 0.4322266>,
    <0.1061205, 0.2013410>,
    <0.1594746, 0.3163385>,
    <0.0979025, 0.4322266>,
    <0.0455229, 0.3160350>,
    <0.1285084, 0.5396195>,
    <0.0490810, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.1940559, 0.6481768>,
    <0.1241081, 0.6458480>,
    <0.0979025, 0.4322266>,
    <0.1669912, 0.5245258>,
    <0.1591935, 0.6470161>,
    <0.0812965, 0.5239525>,
    <0.1605591, 0.6562344>,
    <0.1241081, 0.6458480>,
    <0.1940559, 0.6481768>,
    <0.1964302, 0.6666209>,
    <0.1276421, 0.6642920>,
    <0.1591935, 0.6470161>,
    <0.1945656, 0.6521362>,
    <0.1622448, 0.6654635>,
    <0.1248737, 0.6498435>,
    <0.1671180, 0.6736695>,
    <0.1276421, 0.6642920>,
    <0.1964302, 0.6666209>,
    <0.2059842, 0.6830471>,
    <0.1384153, 0.6807182>,
    <0.1622448, 0.6654635>,
    <0.2010143, 0.6745023>,
    <0.1724467, 0.6818912>,
    <0.1327773, 0.6721218>,
    <0.1726040, 0.6878133>,
    <0.1384153, 0.6807182>,
    <0.2059842, 0.6830471>,
    <0.2062503, 0.6949085>,
    <0.1397661, 0.6925796>,
    <0.1724467, 0.6818912>,
    <0.2061182, 0.6890167>,
    <0.1733805, 0.6937571>,
    <0.1390938, 0.6866760>,
    <0.1758956, 0.7027546>,
    <0.1397661, 0.6925796>,
    <0.2062503, 0.6949085>,
    <0.2115128, 0.7129295>,
    <0.1460530, 0.7106007>,
    <0.1733805, 0.6937571>,
    <0.2089804, 0.7042575>,
    <0.1791924, 0.7117797>,
    <0.1430546, 0.7020060>,
    <0.1831448, 0.7197505>,
    <0.1460530, 0.7106007>,
    <0.2115128, 0.7129295>,
    <0.2198517, 0.7289003>,
    <0.1551616, 0.7265714>,
    <0.1791924, 0.7117797>,
    <0.2156898, 0.7209293>,
    <0.1878825, 0.7277494>,
    <0.1506304, 0.7186266>,
    <0.1914150, 0.7365968>,
    <0.1551616, 0.7265714>,
    <0.2198517, 0.7289003>,
    <0.2272049, 0.7466221>,
    <0.1634419, 0.7442932>,
    <0.1878825, 0.7277494>,
    <0.2233984, 0.7374482>,
    <0.1956824, 0.7454708>,
    <0.1591454, 0.7350978>,
    <0.1973569, 0.7515170>,
    <0.1634419, 0.7442932>,
    <0.2272049, 0.7466221>,
    <0.2309798, 0.7587407>,
    <0.1678008, 0.7564119>,
    <0.1956824, 0.7454708>,
    <0.2289678, 0.7522817>,
    <0.1997521, 0.7575896>,
    <0.1654785, 0.7499554>,
    <0.2013473, 0.7634077>,
    <0.1678008, 0.7564119>,
    <0.2309798, 0.7587407>,
    <0.2346127, 0.7704035>,
    <0.1719958, 0.7680746>,
    <0.1997521, 0.7575896>,
    <0.2333518, 0.7663555>,
    <0.2036262, 0.7692510>,
    <0.1705644, 0.7640952>,
    <0.2144463, 0.7989511>,
    <0.1719958, 0.7680746>,
    <0.2346127, 0.7704035>,
    <0.2446243, 0.8137981>,
    <0.2065523, 0.8435284>,
    <0.2036262, 0.7692510>,
    <0.2407816, 0.7971422>,
    <0.2255838, 0.8286667>,
    <0.1933272, 0.8146515>,
    <0.2587839, 0.8680955>,
    <0.2065523, 0.8435284>,
    <0.2446243, 0.8137981>,
    <0.3284134, 0.9008859>,
    <0.2555455, 0.9141696>,
    <0.2255838, 0.8286667>,
    <0.2908997, 0.8618953>,
    <0.2901820, 0.9078554>,
    <0.2334786, 0.8823523>,
    <0.3557614, 0.9313802>,
    <0.2555455, 0.9141696>,
    <0.3284134, 0.9008859>,
    <0.4833254, 0.9790850>,
    <0.2901820, 0.9078554>,
    <0.4260645, 0.9501799>,
    <0.3985086, 0.9549129>,
    <0.2105127, 0.1086532>,
    <0.1446622, 0.0147387>,
    <0.2628808, 0.0147387>,
    <0.2625792, 0.2025677>,
    <0.1719286, 0.2025677>,
    <0.2005110, 0.0147387>,
    <0.2627340, 0.1061337>,
    <0.2157996, 0.2025677>,
    <0.1581239, 0.1074722>,
    <0.2073909, 0.3173972>,
    <0.1719286, 0.2025677>,
    <0.2625792, 0.2025677>,
    <0.2482670, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.2157996, 0.2025677>,
    <0.2555557, 0.3152700>,
    <0.1973464, 0.4322266>,
    <0.1594746, 0.3163385>,
    <0.2134344, 0.5399168>,
    <0.1467887, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.2646261, 0.6470372>,
    <0.1940559, 0.6481768>,
    <0.1973464, 0.4322266>,
    <0.2552277, 0.5236267>,
    <0.2294792, 0.6476048>,
    <0.1669912, 0.5245258>,
    <0.2316984, 0.6553425>,
    <0.1940559, 0.6481768>,
    <0.2646261, 0.6470372>,
    <0.2716814, 0.6595353>,
    <0.1964302, 0.6666209>,
    <0.2294792, 0.6476048>,
    <0.2660959, 0.6496409>,
    <0.2343337, 0.6630519>,
    <0.1945656, 0.6521362>,
    <0.2380001, 0.6712912>,
    <0.1964302, 0.6666209>,
    <0.2716814, 0.6595353>,
    <0.2779047, 0.6759615>,
    <0.2059842, 0.6830471>,
    <0.2343337, 0.6630519>,
    <0.2747649, 0.6676741>,
    <0.2422545, 0.6794737>,
    <0.2010143, 0.6745023>,
    <0.2438597, 0.6854350>,
    <0.2059842, 0.6830471>,
    <0.2779047, 0.6759615>,
    <0.2852995, 0.6878229>,
    <0.2062503, 0.6949085>,
    <0.2422545, 0.6794737>,
    <0.2816603, 0.6819855>,
    <0.2462510, 0.6913230>,
    <0.2061182, 0.6890167>,
    <0.2480464, 0.7011859>,
    <0.2062503, 0.6949085>,
    <0.2852995, 0.6878229>,
    <0.2891230, 0.7090826>,
    <0.2115128, 0.7129295>,
    <0.2462510, 0.6913230>,
    <0.2872409, 0.6986174>,
    <0.2508250, 0.7109809>,
    <0.2089804, 0.7042575>,
    <0.2531207, 0.7189914>,
    <0.2115128, 0.7129295>,
    <0.2891230, 0.7090826>,
    <0.2919952, 0.7250533>,
    <0.2198517, 0.7289003>,
    <0.2508250, 0.7109809>,
    <0.2905405, 0.7169644>,
    <0.2563706, 0.7269530>,
    <0.2156898, 0.7209293>,
    <0.2586268, 0.7362173>,
    <0.2198517, 0.7289003>,
    <0.2919952, 0.7250533>,
    <0.2954554, 0.7442932>,
    <0.2272049, 0.7466221>,
    <0.2563706, 0.7269530>,
    <0.2936777, 0.7344086>,
    <0.2617437, 0.7454436>,
    <0.2233984, 0.7374482>,
    <0.2628187, 0.7515170>,
    <0.2272049, 0.7466221>,
    <0.2954554, 0.7442932>,
    <0.2976349, 0.7564119>,
    <0.2309798, 0.7587407>,
    <0.2617437, 0.7454436>,
    <0.2964668, 0.7499169>,
    <0.2647162, 0.7575620>,
    <0.2289678, 0.7522817>,
    <0.2657399, 0.7634077>,
    <0.2309798, 0.7587407>,
    <0.2976349, 0.7564119>,
    <0.2997323, 0.7680746>,
    <0.2346127, 0.7704035>,
    <0.2647162, 0.7575620>,
    <0.2989628, 0.7637957>,
    <0.2675412, 0.7692258>,
    <0.2333518, 0.7663555>,
    <0.2717490, 0.7915186>,
    <0.2346127, 0.7704035>,
    <0.2997323, 0.7680746>,
    <0.3080268, 0.8137981>,
    <0.2446243, 0.8137981>,
    <0.2675412, 0.7692258>,
    <0.3048760, 0.7964293>,
    <0.2767210, 0.8137981>,
    <0.2407816, 0.7971422>,
    <0.3093667, 0.8573420>,
    <0.2446243, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.3564025, 0.9008859>,
    <0.3284134, 0.9008859>,
    <0.2767210, 0.8137981>,
    <0.3349008, 0.8621777>,
    <0.3429921, 0.9008859>,
    <0.2908997, 0.8618953>,
    <0.3893804, 0.9269523>,
    <0.3284134, 0.9008859>,
    <0.3564025, 0.9008859>,
    <0.4833254, 0.9790850>,
    <0.3429921, 0.9008859>,
    <0.4335144, 0.9483957>,
    <0.4260645, 0.9501799>,
    <0.3341779, 0.1086532>,
    <0.2628808, 0.0147387>,
    <0.4247132, 0.0147387>,
    <0.3865384, 0.2025677>,
    <0.2625792, 0.2025677>,
    <0.3403740, 0.0147387>,
    <0.4063760, 0.1049621>,
    <0.3234646, 0.2025677>,
    <0.2627340, 0.1061337>,
    <0.3210684, 0.3173972>,
    <0.2625792, 0.2025677>,
    <0.3865384, 0.2025677>,
    <0.3868890, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.3234646, 0.2025677>,
    <0.3867103, 0.3151925>,
    <0.3191640, 0.4322266>,
    <0.2555557, 0.3152700>,
    <0.3216678, 0.5396319>,
    <0.2482670, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.3868890, 0.6470372>,
    <0.2646261, 0.6470372>,
    <0.3191640, 0.4322266>,
    <0.3868890, 0.5241935>,
    <0.3275968, 0.6470372>,
    <0.2552277, 0.5236267>,
    <0.3282031, 0.6532862>,
    <0.2646261, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.3896161, 0.6595353>,
    <0.2716814, 0.6595353>,
    <0.3275968, 0.6470372>,
    <0.3874302, 0.6495178>,
    <0.3319896, 0.6595353>,
    <0.2660959, 0.6496409>,
    <0.3326229, 0.6677484>,
    <0.2716814, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.3912895, 0.6759615>,
    <0.2779047, 0.6759615>,
    <0.3319896, 0.6595353>,
    <0.3904532, 0.6677525>,
    <0.3353787, 0.6759615>,
    <0.2747649, 0.6676741>,
    <0.3372825, 0.6818922>,
    <0.2779047, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.3946362, 0.6878229>,
    <0.2852995, 0.6878229>,
    <0.3353787, 0.6759615>,
    <0.3929997, 0.6820229>,
    <0.3387292, 0.6878229>,
    <0.2816603, 0.6819855>,
    <0.3409237, 0.6984527>,
    <0.2852995, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.3946362, 0.7090826>,
    <0.2891230, 0.7090826>,
    <0.3387292, 0.6878229>,
    <0.3946362, 0.6984856>,
    <0.3397210, 0.7090826>,
    <0.2872409, 0.6986174>,
    <0.3425977, 0.7170679>,
    <0.2891230, 0.7090826>,
    <0.3946362, 0.7090826>,
    <0.3946362, 0.7250533>,
    <0.2919952, 0.7250533>,
    <0.3397210, 0.7090826>,
    <0.3946362, 0.7170380>,
    <0.3412763, 0.7250533>,
    <0.2905405, 0.7169644>,
    <0.3441808, 0.7346733>,
    <0.2919952, 0.7250533>,
    <0.3946362, 0.7250533>,
    <0.3946362, 0.7442932>,
    <0.2954554, 0.7442932>,
    <0.3412763, 0.7250533>,
    <0.3946362, 0.7344554>,
    <0.3422608, 0.7442932>,
    <0.2936777, 0.7344086>,
    <0.3455907, 0.7503526>,
    <0.2954554, 0.7442932>,
    <0.3946362, 0.7442932>,
    <0.3946362, 0.7564119>,
    <0.2976349, 0.7564119>,
    <0.3422608, 0.7442932>,
    <0.3946362, 0.7499591>,
    <0.3430816, 0.7564119>,
    <0.2964668, 0.7499169>,
    <0.3466599, 0.7622432>,
    <0.2976349, 0.7564119>,
    <0.3946362, 0.7564119>,
    <0.3946362, 0.7680746>,
    <0.2997323, 0.7680746>,
    <0.3430816, 0.7564119>,
    <0.3946362, 0.7638346>,
    <0.3453786, 0.7680746>,
    <0.2989628, 0.7637957>,
    <0.3492579, 0.7909364>,
    <0.2997323, 0.7680746>,
    <0.3946362, 0.7680746>,
    <0.3946362, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.3453786, 0.7680746>,
    <0.3946362, 0.7956347>,
    <0.3495884, 0.8137981>,
    <0.3048760, 0.7964293>,
    <0.3872711, 0.8565460>,
    <0.3080268, 0.8137981>,
    <0.3946362, 0.8137981>,
    <0.4900189, 0.8977019>,
    <0.3564025, 0.9008859>,
    <0.3495884, 0.8137981>,
    <0.4449837, 0.8580865>,
    <0.4201356, 0.8993672>,
    <0.3349008, 0.8621777>,
    <0.4432489, 0.9258909>,
    <0.3564025, 0.9008859>,
    <0.4900189, 0.8977019>,
    <0.4833254, 0.9790850>,
    <0.4201356, 0.8993672>,
    <0.4859170, 0.9475750>,
    <0.4335144, 0.9483957>,
    <0.4771600, 0.1086532>,
    <0.4247132, 0.0147387>,
    <0.5867967, 0.0147387>,
    <0.5105916, 0.2025677>,
    <0.3865384, 0.2025677>,
    <0.5087328, 0.0147387>,
    <0.5507193, 0.1036617>,
    <0.4492377, 0.2025677>,
    <0.4063760, 0.1049621>,
    <0.4523825, 0.3173972>,
    <0.3865384, 0.2025677>,
    <0.5105916, 0.2025677>,
    <0.5255109, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.4492377, 0.2025677>,
    <0.5179258, 0.3154657>,
    <0.4536497, 0.4322266>,
    <0.3867103, 0.3151925>,
    <0.4521102, 0.5396319>,
    <0.3868890, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.5091519, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.4536497, 0.4322266>,
    <0.5183655, 0.5260535>,
    <0.4486014, 0.6470372>,
    <0.3868890, 0.5241935>,
    <0.4483019, 0.6532862>,
    <0.3868890, 0.6470372>,
    <0.5091519, 0.6470372>,
    <0.5075508, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.4486014, 0.6470372>,
    <0.5088068, 0.6497306>,
    <0.4488914, 0.6595353>,
    <0.3874302, 0.6495178>,
    <0.4482826, 0.6677484>,
    <0.3896161, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.5046742, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.4488914, 0.6595353>,
    <0.5059919, 0.6684373>,
    <0.4483187, 0.6759615>,
    <0.3904532, 0.6677525>,
    <0.4486432, 0.6818922>,
    <0.3912895, 0.6759615>,
    <0.5046742, 0.6759615>,
    <0.5039729, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.4483187, 0.6759615>,
    <0.5043193, 0.6819646>,
    <0.4505369, 0.6878229>,
    <0.3929997, 0.6820229>,
    <0.4450547, 0.6958910>,
    <0.3946362, 0.6878229>,
    <0.5039729, 0.6878229>,
    <0.4869735, 0.6988357>,
    <0.3946362, 0.7090826>,
    <0.4505369, 0.6878229>,
    <0.4965613, 0.6926244>,
    <0.4430921, 0.7037053>,
    <0.3946362, 0.6984856>,
    <0.4411848, 0.7100815>,
    <0.3946362, 0.7090826>,
    <0.4869735, 0.6988357>,
    <0.4884933, 0.7073543>,
    <0.3946362, 0.7250533>,
    <0.4430921, 0.7037053>,
    <0.4877781, 0.7033454>,
    <0.4426906, 0.7159915>,
    <0.3946362, 0.7170380>,
    <0.4365273, 0.7267553>,
    <0.3946362, 0.7250533>,
    <0.4884933, 0.7073543>,
    <0.4683436, 0.7303203>,
    <0.3946362, 0.7442932>,
    <0.4426906, 0.7159915>,
    <0.4784153, 0.7188409>,
    <0.4332714, 0.7369691>,
    <0.3946362, 0.7344554>,
    <0.4289686, 0.7424346>,
    <0.3946362, 0.7442932>,
    <0.4683436, 0.7303203>,
    <0.4582586, 0.7387128>,
    <0.3946362, 0.7564119>,
    <0.4332714, 0.7369691>,
    <0.4637383, 0.7341527>,
    <0.4285223, 0.7469851>,
    <0.3946362, 0.7499591>,
    <0.4254838, 0.7550239>,
    <0.3946362, 0.7564119>,
    <0.4582586, 0.7387128>,
    <0.4544043, 0.7568963>,
    <0.3946362, 0.7680746>,
    <0.4285223, 0.7469851>,
    <0.4559968, 0.7493834>,
    <0.4263601, 0.7621413>,
    <0.3946362, 0.7638346>,
    <0.4217878, 0.7923337>,
    <0.3946362, 0.7680746>,
    <0.4544043, 0.7568963>,
    <0.4434747, 0.8305656>,
    <0.3946362, 0.8137981>,
    <0.4263601, 0.7621413>,
    <0.4488426, 0.7943841>,
    <0.4201230, 0.8225484>,
    <0.3946362, 0.7956347>,
    <0.4640956, 0.8599419>,
    <0.3946362, 0.8137981>,
    <0.4434747, 0.8305656>,
    <0.5282526, 0.8977019>,
    <0.4900189, 0.8977019>,
    <0.4201230, 0.8225484>,
    <0.4839569, 0.8626238>,
    <0.5099237, 0.8977019>,
    <0.4449837, 0.8580865>,
    <0.5005323, 0.9248296>,
    <0.4900189, 0.8977019>,
    <0.5282526, 0.8977019>,
    <0.4833254, 0.9790850>,
    <0.5099237, 0.8977019>,
    <0.4989902, 0.9507092>,
    <0.4859170, 0.9475750>,
    <0.6011470, 0.1086532>,
    <0.5867967, 0.0147387>,
    <0.7057010, 0.0147387>,
    <0.6014988, 0.2025677>,
    <0.5105916, 0.2025677>,
    <0.6491083, 0.0147387>,
    <0.6565040, 0.1034185>,
    <0.5576830, 0.2025677>,
    <0.5507193, 0.1036617>,
    <0.5538997, 0.3173972>,
    <0.5105916, 0.2025677>,
    <0.6014988, 0.2025677>,
    <0.5779975, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.5576830, 0.2025677>,
    <0.5904385, 0.3106509>,
    <0.5521482, 0.4322266>,
    <0.5179258, 0.3154657>,
    <0.5558003, 0.5278160>,
    <0.5255109, 0.4322266>,
    <0.5779975, 0.4322266>,
    <0.6105411, 0.5997736>,
    <0.5091519, 0.6470372>,
    <0.5521482, 0.4322266>,
    <0.5928246, 0.5085623>,
    <0.5591530, 0.6237287>,
    <0.5183655, 0.5260535>,
    <0.5562876, 0.6414703>,
    <0.5091519, 0.6470372>,
    <0.6105411, 0.5997736>,
    <0.5979066, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.5591530, 0.6237287>,
    <0.6062254, 0.6201871>,
    <0.5479995, 0.6595353>,
    <0.5088068, 0.6497306>,
    <0.5522853, 0.6678037>,
    <0.5075508, 0.6595353>,
    <0.5979066, 0.6595353>,
    <0.5990094, 0.6761827>,
    <0.5046742, 0.6759615>,
    <0.5479995, 0.6595353>,
    <0.5983688, 0.6665121>,
    <0.5476876, 0.6760623>,
    <0.5059919, 0.6684373>,
    <0.5550263, 0.6804993>,
    <0.5046742, 0.6759615>,
    <0.5990094, 0.6761827>,
    <0.6124486, 0.6820301>,
    <0.5039729, 0.6878229>,
    <0.5476876, 0.6760623>,
    <0.6091632, 0.6806006>,
    <0.5487971, 0.6854292>,
    <0.5043193, 0.6819646>,
    <0.5545622, 0.6893215>,
    <0.5039729, 0.6878229>,
    <0.6124486, 0.6820301>,
    <0.6148537, 0.6885971>,
    <0.4869735, 0.6988357>,
    <0.5487971, 0.6854292>,
    <0.6136271, 0.6852481>,
    <0.5486670, 0.6938963>,
    <0.4965613, 0.6926244>,
    <0.5412149, 0.7026650>,
    <0.4869735, 0.6988357>,
    <0.6148537, 0.6885971>,
    <0.5745392, 0.7158727>,
    <0.4884933, 0.7073543>,
    <0.5486670, 0.6938963>,
    <0.5983344, 0.6997736>,
    <0.5336749, 0.7118272>,
    <0.4877781, 0.7033454>,
    <0.5261159, 0.7199141>,
    <0.4884933, 0.7073543>,
    <0.5745392, 0.7158727>,
    <0.5730875, 0.7261091>,
    <0.4683436, 0.7303203>,
    <0.5336749, 0.7118272>,
    <0.5739470, 0.7200485>,
    <0.5242299, 0.7280734>,
    <0.4784153, 0.7188409>,
    <0.5181502, 0.7333638>,
    <0.4683436, 0.7303203>,
    <0.5730875, 0.7261091>,
    <0.5729112, 0.7383127>,
    <0.4582586, 0.7387128>,
    <0.5242299, 0.7280734>,
    <0.5729821, 0.7334060>,
    <0.5196037, 0.7384988>,
    <0.4637383, 0.7341527>,
    <0.5125920, 0.7489159>,
    <0.4582586, 0.7387128>,
    <0.5729112, 0.7383127>,
    <0.5647939, 0.7617417>,
    <0.4544043, 0.7568963>,
    <0.5196037, 0.7384988>,
    <0.5681002, 0.7521988>,
    <0.5117792, 0.7594147>,
    <0.4559968, 0.7493834>,
    <0.4857571, 0.7792040>,
    <0.4513525, 0.7493545>,
    <0.5246055, 0.7528456>,
    <0.5227612, 0.8121825>,
    <0.4443092, 0.8024336>,
    <0.4882435, 0.7511127>,
    <0.5236934, 0.7821905>,
    <0.4861356, 0.8076312>,
    <0.4478088, 0.7760600>,
    <0.5546217, 0.8693407>,
    <0.4434747, 0.8305656>,
    <0.5619319, 0.8440963>,
    <0.6848275, 0.9049989>,
    <0.5282526, 0.8977019>,
    <0.5004474, 0.8370733>,
    <0.6235876, 0.8746506>,
    <0.6170687, 0.9018410>,
    <0.4839569, 0.8626238>,
    <0.5654685, 0.9272619>,
    <0.5282526, 0.8977019>,
    <0.6848275, 0.9049989>,
    <0.4833254, 0.9790850>,
    <0.6170687, 0.9018410>,
    <0.5587153, 0.9513664>,
    <0.4989902, 0.9507092>,
    <0.7228047, 0.1239297>,
    <0.7057010, 0.0147387>,
    <0.8134540, 0.0613092>,
    <0.7705649, 0.2171031>,
    <0.6014988, 0.2025677>,
    <0.7612563, 0.0387495>,
    <0.7928386, 0.1361941>,
    <0.6875498, 0.2099659>,
    <0.6565040, 0.1034185>,
    <0.6588641, 0.3270874>,
    <0.6014988, 0.2025677>,
    <0.7705649, 0.2171031>,
    <0.6853954, 0.4564522>,
    <0.5779975, 0.4322266>,
    <0.6875498, 0.2099659>,
    <0.7310259, 0.3282184>,
    <0.6329739, 0.4446276>,
    <0.5904385, 0.3106509>,
    <0.6289588, 0.5272694>,
    <0.5779975, 0.4322266>,
    <0.6853954, 0.4564522>,
    <0.6419013, 0.6206252>,
    <0.6105411, 0.5997736>,
    <0.6329739, 0.4446276>,
    <0.6676485, 0.5234398>,
    <0.6253245, 0.6096032>,
    <0.5928246, 0.5085623>,
    <0.8800714, 0.6556342>,
    <0.8625834, 0.6446537>,
    <0.8792137, 0.6474642>,
    <0.8970634, 0.6664890>,
    <0.8814251, 0.6639301>,
    <0.8721558, 0.6462714>,
    <0.8870990, 0.6558686>,
    <0.8883290, 0.6650598>,
    <0.8734079, 0.6557279>,
    <0.8895825, 0.6716531>,
    <0.8814251, 0.6639301>,
    <0.8970634, 0.6664890>,
    <0.8971352, 0.6790640>,
    <0.8827064, 0.6771292>,
    <0.8883290, 0.6650598>,
    <0.8970964, 0.6722608>,
    <0.8891365, 0.6779914>,
    <0.8820073, 0.6699276>,
    <0.8851526, 0.6818311>,
    <0.8827064, 0.6771292>,
    <0.8971352, 0.6790640>,
    <0.8879046, 0.6878131>,
    <0.8728640, 0.6833181>,
    <0.8891365, 0.6779914>,
    <0.8916062, 0.6843046>,
    <0.8812652, 0.6858288>,
    <0.8777682, 0.6802343>,
    <0.6216012, 0.6896892>,
    <0.6124486, 0.6820301>,
    <0.6286497, 0.6795941>,
    <0.6304527, 0.7085354>,
    <0.6148537, 0.6885971>,
    <0.6191894, 0.6810166>,
    <0.6300175, 0.7015500>,
    <0.6217260, 0.6973811>,
    <0.6144484, 0.6874904>,
    <0.9018342, 0.6075524>,
    <0.9000709, 0.6269542>,
    <0.9009100, 0.5867016>,
    <0.9032292, 0.5885268>,
    <0.9031269, 0.6280271>,
    <0.9005204, 0.6053884>,
    <0.9021678, 0.5876915>,
    <0.9031739, 0.6098620>,
    <0.9009346, 0.6272575>,
    <0.9043150, 0.6082177>,
    <0.9031269, 0.6280271>,
    <0.9032292, 0.5885268>,
    <0.9049431, 0.5880790>,
    <0.9059610, 0.6282377>,
    <0.9031739, 0.6098620>,
    <0.9040339, 0.5883166>,
    <0.9054961, 0.6098969>,
    <0.9044926, 0.6281286>,
    <0.9063566, 0.6080596>,
    <0.9059610, 0.6282377>,
    <0.9049431, 0.5880790>,
    <0.9061497, 0.5881446>,
    <0.9083728, 0.6277770>,
    <0.9054961, 0.6098969>,
    <0.9054947, 0.5881090>,
    <0.9073593, 0.6097087>,
    <0.9070254, 0.6280344>,
    <0.9073365, 0.6067590>,
    <0.9083728, 0.6277770>,
    <0.9061497, 0.5881446>,
    <0.9073237, 0.5870543>,
    <0.9074998, 0.6240603>,
    <0.9073593, 0.6097087>,
    <0.9068593, 0.5874855>,
    <0.9074180, 0.6068820>,
    <0.9078786, 0.6256731>,
    <0.9110313, 0.6065748>,
    <0.9074998, 0.6240603>,
    <0.9073237, 0.5870543>,
    <0.9140528, 0.5923367>,
    <0.9152490, 0.6228477>,
    <0.9074180, 0.6068820>,
    <0.9115283, 0.5903550>,
    <0.9146579, 0.6077697>,
    <0.9116939, 0.6234040>,
    <0.9203591, 0.6126588>,
    <0.9152490, 0.6228477>,
    <0.9140528, 0.5923367>,
    <0.9231001, 0.6129897>,
    <0.9290346, 0.6224611>,
    <0.9146579, 0.6077697>,
    <0.9186158, 0.6027532>,
    <0.9263033, 0.6181019>,
    <0.9213854, 0.6226756>,
    <0.6210750, 0.9296942>,
    <0.6848275, 0.9049989>,
    <0.6950722, 0.9049989>,
    <0.4833254, 0.9790850>,
    <0.6882714, 0.9049989>,
    <0.5511719, 0.9553468>,
    <0.5587153, 0.9513664>,
    <0.7231265, 0.1239297>,
    <0.8134540, 0.0613092>,
    <0.7066378, 0.0147387>,
    <0.6018493, 0.2025677>,
    <0.7705649, 0.2171031>,
    <0.7603745, 0.0381672>,
    <0.6559122, 0.1056623>,
    <0.6874882, 0.2099458>,
    <0.7928386, 0.1361941>,
    <0.6589518, 0.3270874>,
    <0.7705649, 0.2171031>,
    <0.6018493, 0.2025677>,
    <0.5779975, 0.4322266>,
    <0.6853954, 0.4564522>,
    <0.6874882, 0.2099458>,
    <0.5906490, 0.3104107>,
    <0.6329446, 0.4446210>,
    <0.7310259, 0.3282184>,
    <0.6289588, 0.5272694>,
    <0.6853954, 0.4564522>,
    <0.5779975, 0.4322266>,
    <0.6105411, 0.5997736>,
    <0.6419013, 0.6206252>,
    <0.6329446, 0.4446210>,
    <0.5926349, 0.5075855>,
    <0.6249971, 0.6093855>,
    <0.6676485, 0.5234398>,
    <0.8789798, 0.6556342>,
    <0.8792137, 0.6474642>,
    <0.8618024, 0.6446537>,
    <0.8778398, 0.6639301>,
    <0.8970634, 0.6664890>,
    <0.8718788, 0.6462802>,
    <0.8708142, 0.6554855>,
    <0.8863468, 0.6650625>,
    <0.8870990, 0.6558686>,
    <0.8876847, 0.6716531>,
    <0.8970634, 0.6664890>,
    <0.8778398, 0.6639301>,
    <0.8787005, 0.6771292>,
    <0.8971352, 0.6790640>,
    <0.8863468, 0.6650625>,
    <0.8782333, 0.6699648>,
    <0.8870635, 0.6780069>,
    <0.8970964, 0.6722608>,
    <0.8830527, 0.6818311>,
    <0.8971352, 0.6790640>,
    <0.8787005, 0.6771292>,
    <0.8684706, 0.6833181>,
    <0.8879046, 0.6878131>,
    <0.8870635, 0.6780069>,
    <0.8735907, 0.6802205>,
    <0.8795315, 0.6858764>,
    <0.8916062, 0.6843046>,
    <0.6216012, 0.6896892>,
    <0.6286497, 0.6795941>,
    <0.6124486, 0.6820301>,
    <0.6148537, 0.6885971>,
    <0.6304527, 0.7085354>,
    <0.6204405, 0.6808285>,
    <0.6145022, 0.6876374>,
    <0.6227697, 0.6987152>,
    <0.6300175, 0.7015500>,
    <0.9018342, 0.6073052>,
    <0.9009100, 0.5867016>,
    <0.9000709, 0.6264597>,
    <0.9031269, 0.6275326>,
    <0.9032292, 0.5885268>,
    <0.9005166, 0.6053422>,
    <0.9010081, 0.6267888>,
    <0.9031734, 0.6097852>,
    <0.9021678, 0.5876915>,
    <0.9043150, 0.6079704>,
    <0.9032292, 0.5885268>,
    <0.9031269, 0.6275326>,
    <0.9059610, 0.6277432>,
    <0.9049431, 0.5880790>,
    <0.9031734, 0.6097852>,
    <0.9044927, 0.6276341>,
    <0.9055018, 0.6098510>,
    <0.9040339, 0.5883166>,
    <0.9063566, 0.6078123>,
    <0.9049431, 0.5880790>,
    <0.9059610, 0.6277432>,
    <0.9083728, 0.6272825>,
    <0.9061497, 0.5881446>,
    <0.9055018, 0.6098510>,
    <0.9070257, 0.6275398>,
    <0.9073726, 0.6096739>,
    <0.9054947, 0.5881090>,
    <0.9073359, 0.6065119>,
    <0.9061497, 0.5881446>,
    <0.9083728, 0.6272825>,
    <0.9074975, 0.6235661>,
    <0.9073237, 0.5870543>,
    <0.9073726, 0.6096739>,
    <0.9078788, 0.6251851>,
    <0.9074177, 0.6068089>,
    <0.9068593, 0.5874855>,
    <0.9110546, 0.6063329>,
    <0.9073237, 0.5870543>,
    <0.9074975, 0.6235661>,
    <0.9153446, 0.6223744>,
    <0.9140528, 0.5923367>,
    <0.9074177, 0.6068089>,
    <0.9116535, 0.6229349>,
    <0.9147012, 0.6074143>,
    <0.9115283, 0.5903550>,
    <0.9197920, 0.6113441>,
    <0.9140528, 0.5923367>,
    <0.9153446, 0.6223744>,
    <0.9266705, 0.6176756>,
    <0.9231001, 0.6129897>,
    <0.9147012, 0.6074143>,
    <0.9202970, 0.6203198>,
    <0.9250453, 0.6155426>,
    <0.9186158, 0.6027532>,
    <0.6210750, 0.9296942>,
    <0.6950722, 0.9049989>,
    <0.6848275, 0.9049989>,
    <0.4833254, 0.9790850>,
    <0.6886175, 0.9049989>,
    <0.5596359, 0.9510280>,
    <0.5511719, 0.9553468>,
    <0.6020263, 0.1086532>,
    <0.7066378, 0.0147387>,
    <0.5884192, 0.0147387>,
    <0.5111988, 0.2025677>,
    <0.6018493, 0.2025677>,
    <0.6506385, 0.0147387>,
    <0.5508443, 0.1061350>,
    <0.5581510, 0.2025677>,
    <0.6559122, 0.1056623>,
    <0.5541391, 0.3173972>,
    <0.6018493, 0.2025677>,
    <0.5111988, 0.2025677>,
    <0.5255109, 0.4322266>,
    <0.5779975, 0.4322266>,
    <0.5581510, 0.2025677>,
    <0.5181380, 0.3139183>,
    <0.5525078, 0.4322266>,
    <0.5906490, 0.3104107>,
    <0.5558003, 0.5278160>,
    <0.5779975, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.5091519, 0.6470372>,
    <0.6105411, 0.5997736>,
    <0.5525078, 0.4322266>,
    <0.5184943, 0.5243619>,
    <0.5643271, 0.6213167>,
    <0.5926349, 0.5075855>,
    <0.5562876, 0.6414703>,
    <0.6105411, 0.5997736>,
    <0.5091519, 0.6470372>,
    <0.5075508, 0.6595353>,
    <0.5979066, 0.6595353>,
    <0.5643271, 0.6213167>,
    <0.5088050, 0.6497445>,
    <0.5526956, 0.6595353>,
    <0.6059939, 0.6212820>,
    <0.5522853, 0.6678037>,
    <0.5979066, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.5046742, 0.6759615>,
    <0.5990094, 0.6761827>,
    <0.5526956, 0.6595353>,
    <0.5061876, 0.6673197>,
    <0.5520781, 0.6760726>,
    <0.5983238, 0.6658331>,
    <0.5550263, 0.6804993>,
    <0.5990094, 0.6761827>,
    <0.5046742, 0.6759615>,
    <0.5039729, 0.6878229>,
    <0.6124486, 0.6820301>,
    <0.5520781, 0.6760726>,
    <0.5043290, 0.6818007>,
    <0.5433754, 0.6857187>,
    <0.6096522, 0.6808134>,
    <0.5545622, 0.6893215>,
    <0.6124486, 0.6820301>,
    <0.5039729, 0.6878229>,
    <0.4869735, 0.6988357>,
    <0.6148537, 0.6885971>,
    <0.5433754, 0.6857187>,
    <0.4952773, 0.6934562>,
    <0.5404722, 0.6945524>,
    <0.6137265, 0.6855194>,
    <0.5412149, 0.7026650>,
    <0.6148537, 0.6885971>,
    <0.4869735, 0.6988357>,
    <0.4884933, 0.7073543>,
    <0.5745392, 0.7158727>,
    <0.5404722, 0.6945524>,
    <0.4877781, 0.7033454>,
    <0.5336749, 0.7118272>,
    <0.5963722, 0.7011011>,
    <0.5261159, 0.7199141>,
    <0.5745392, 0.7158727>,
    <0.4884933, 0.7073543>,
    <0.4683436, 0.7303203>,
    <0.5730875, 0.7261091>,
    <0.5336749, 0.7118272>,
    <0.4784153, 0.7188409>,
    <0.5242299, 0.7280734>,
    <0.5739470, 0.7200485>,
    <0.5181502, 0.7333638>,
    <0.5730875, 0.7261091>,
    <0.4683436, 0.7303203>,
    <0.4582586, 0.7387128>,
    <0.5729112, 0.7383127>,
    <0.5242299, 0.7280734>,
    <0.4636074, 0.7342616>,
    <0.5195203, 0.7384991>,
    <0.5729813, 0.7334609>,
    <0.5125920, 0.7489159>,
    <0.5729112, 0.7383127>,
    <0.4582586, 0.7387128>,
    <0.4544043, 0.7568963>,
    <0.5647939, 0.7617417>,
    <0.5195203, 0.7384991>,
    <0.4561481, 0.7486696>,
    <0.5114361, 0.7593996>,
    <0.5680934, 0.7522184>,
    <0.4785199, 0.7789956>,
    <0.5110220, 0.7526372>,
    <0.4504615, 0.7491460>,
    <0.4434182, 0.8022251>,
    <0.5091777, 0.8119740>,
    <0.4809319, 0.7509025>,
    <0.4468253, 0.7765494>,
    <0.4785796, 0.8074378>,
    <0.5101048, 0.7821461>,
    <0.5546217, 0.8693407>,
    <0.5619319, 0.8440963>,
    <0.4434747, 0.8305656>,
    <0.5282526, 0.8977019>,
    <0.6848275, 0.9049989>,
    <0.5002018, 0.8370452>,
    <0.4845826, 0.8631193>,
    <0.6198850, 0.9019723>,
    <0.6250885, 0.8753944>,
    <0.5654685, 0.9272619>,
    <0.6848275, 0.9049989>,
    <0.5282526, 0.8977019>,
    <0.4833254, 0.9790850>,
    <0.6198850, 0.9019723>,
    <0.4991303, 0.9504554>,
    <0.5596359, 0.9510280>,
    <0.4783610, 0.1086532>,
    <0.5884192, 0.0147387>,
    <0.4265867, 0.0147387>,
    <0.3872395, 0.2025677>,
    <0.5111988, 0.2025677>,
    <0.5119812, 0.0147387>,
    <0.4076191, 0.1052828>,
    <0.4502933, 0.2025677>,
    <0.5508443, 0.1061350>,
    <0.4527095, 0.3173972>,
    <0.5111988, 0.2025677>,
    <0.3872395, 0.2025677>,
    <0.3868890, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.4502933, 0.2025677>,
    <0.3870690, 0.3142817>,
    <0.4543082, 0.4322266>,
    <0.5181380, 0.3139183>,
    <0.4521102, 0.5396319>,
    <0.5255109, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.3868890, 0.6470372>,
    <0.5091519, 0.6470372>,
    <0.4543082, 0.4322266>,
    <0.3868890, 0.5242466>,
    <0.4485054, 0.6470372>,
    <0.5184943, 0.5243619>,
    <0.4483019, 0.6532862>,
    <0.5091519, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.3896161, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.4485054, 0.6470372>,
    <0.3874330, 0.6495304>,
    <0.4489140, 0.6595353>,
    <0.5088050, 0.6497445>,
    <0.4482826, 0.6677484>,
    <0.5075508, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.3912895, 0.6759615>,
    <0.5046742, 0.6759615>,
    <0.4489140, 0.6595353>,
    <0.3904484, 0.6677052>,
    <0.4483772, 0.6759615>,
    <0.5061876, 0.6673197>,
    <0.4486432, 0.6818922>,
    <0.5046742, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.3946362, 0.6878229>,
    <0.5039729, 0.6878229>,
    <0.4483772, 0.6759615>,
    <0.3929838, 0.6819666>,
    <0.4505601, 0.6878229>,
    <0.5043290, 0.6818007>,
    <0.4450547, 0.6958910>,
    <0.5039729, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.3946362, 0.7090826>,
    <0.4869735, 0.6988357>,
    <0.4505601, 0.6878229>,
    <0.3946362, 0.6985943>,
    <0.4430921, 0.7037053>,
    <0.4952773, 0.6934562>,
    <0.4411848, 0.7100815>,
    <0.4869735, 0.6988357>,
    <0.3946362, 0.7090826>,
    <0.3946362, 0.7250533>,
    <0.4884933, 0.7073543>,
    <0.4430921, 0.7037053>,
    <0.3946362, 0.7170380>,
    <0.4426906, 0.7159915>,
    <0.4877781, 0.7033454>,
    <0.4365273, 0.7267553>,
    <0.4884933, 0.7073543>,
    <0.3946362, 0.7250533>,
    <0.3946362, 0.7442932>,
    <0.4683436, 0.7303203>,
    <0.4426906, 0.7159915>,
    <0.3946362, 0.7344554>,
    <0.4332714, 0.7369691>,
    <0.4784153, 0.7188409>,
    <0.4289686, 0.7424346>,
    <0.4683436, 0.7303203>,
    <0.3946362, 0.7442932>,
    <0.3946362, 0.7564119>,
    <0.4582586, 0.7387128>,
    <0.4332714, 0.7369691>,
    <0.3946362, 0.7499904>,
    <0.4285676, 0.7469725>,
    <0.4636074, 0.7342616>,
    <0.4254838, 0.7550239>,
    <0.4582586, 0.7387128>,
    <0.3946362, 0.7564119>,
    <0.3946362, 0.7680746>,
    <0.4544043, 0.7568963>,
    <0.4285676, 0.7469725>,
    <0.3946362, 0.7636821>,
    <0.4265632, 0.7621033>,
    <0.4561481, 0.7486696>,
    <0.4217878, 0.7923337>,
    <0.4544043, 0.7568963>,
    <0.3946362, 0.7680746>,
    <0.3946362, 0.8137981>,
    <0.4434747, 0.8305656>,
    <0.4265632, 0.7621033>,
    <0.3946362, 0.7960651>,
    <0.4190685, 0.8221864>,
    <0.4489083, 0.7939412>,
    <0.4640956, 0.8599419>,
    <0.4434747, 0.8305656>,
    <0.3946362, 0.8137981>,
    <0.4900189, 0.8977019>,
    <0.5282526, 0.8977019>,
    <0.4190685, 0.8221864>,
    <0.4456718, 0.8586918>,
    <0.5117846, 0.8977019>,
    <0.4845826, 0.8631193>,
    <0.5005323, 0.9248296>,
    <0.5282526, 0.8977019>,
    <0.4900189, 0.8977019>,
    <0.4833254, 0.9790850>,
    <0.5117846, 0.8977019>,
    <0.4859124, 0.9476311>,
    <0.4991303, 0.9504554>,
    <0.3353789, 0.1086532>,
    <0.4265867, 0.0147387>,
    <0.2645032, 0.0147387>,
    <0.2631863, 0.2025677>,
    <0.3872395, 0.2025677>,
    <0.3420196, 0.0147387>,
    <0.2638694, 0.1051452>,
    <0.3239860, 0.2025677>,
    <0.4076191, 0.1052828>,
    <0.3213955, 0.3173972>,
    <0.3872395, 0.2025677>,
    <0.2631863, 0.2025677>,
    <0.2482670, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.3239860, 0.2025677>,
    <0.2558604, 0.3153383>,
    <0.3174423, 0.4322266>,
    <0.3870690, 0.3142817>,
    <0.3216678, 0.5396319>,
    <0.3868890, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.2646261, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.3174423, 0.4322266>,
    <0.2552907, 0.5244546>,
    <0.3253192, 0.6470372>,
    <0.3868890, 0.5242466>,
    <0.3282031, 0.6532862>,
    <0.3868890, 0.6470372>,
    <0.2646261, 0.6470372>,
    <0.2716814, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.3253192, 0.6470372>,
    <0.2660969, 0.6496427>,
    <0.3298145, 0.6595353>,
    <0.3874330, 0.6495304>,
    <0.3326229, 0.6677484>,
    <0.3896161, 0.6595353>,
    <0.2716814, 0.6595353>,
    <0.2779047, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.3298145, 0.6595353>,
    <0.2747649, 0.6676741>,
    <0.3336385, 0.6759615>,
    <0.3904484, 0.6677052>,
    <0.3372825, 0.6818922>,
    <0.3912895, 0.6759615>,
    <0.2779047, 0.6759615>,
    <0.2852995, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.3336385, 0.6759615>,
    <0.2816603, 0.6819855>,
    <0.3384812, 0.6878229>,
    <0.3929838, 0.6819666>,
    <0.3409237, 0.6984527>,
    <0.3946362, 0.6878229>,
    <0.2852995, 0.6878229>,
    <0.2891230, 0.7090826>,
    <0.3946362, 0.7090826>,
    <0.3384812, 0.6878229>,
    <0.2872409, 0.6986174>,
    <0.3397210, 0.7090826>,
    <0.3946362, 0.6985943>,
    <0.3425977, 0.7170679>,
    <0.3946362, 0.7090826>,
    <0.2891230, 0.7090826>,
    <0.2919952, 0.7250533>,
    <0.3946362, 0.7250533>,
    <0.3397210, 0.7090826>,
    <0.2905405, 0.7169644>,
    <0.3412763, 0.7250533>,
    <0.3946362, 0.7170380>,
    <0.3441808, 0.7346733>,
    <0.3946362, 0.7250533>,
    <0.2919952, 0.7250533>,
    <0.2954554, 0.7442932>,
    <0.3946362, 0.7442932>,
    <0.3412763, 0.7250533>,
    <0.2936777, 0.7344086>,
    <0.3422608, 0.7442932>,
    <0.3946362, 0.7344554>,
    <0.3455907, 0.7503526>,
    <0.3946362, 0.7442932>,
    <0.2954554, 0.7442932>,
    <0.2976349, 0.7564119>,
    <0.3946362, 0.7564119>,
    <0.3422608, 0.7442932>,
    <0.2964668, 0.7499169>,
    <0.3430681, 0.7564119>,
    <0.3946362, 0.7499904>,
    <0.3466599, 0.7622432>,
    <0.3946362, 0.7564119>,
    <0.2976349, 0.7564119>,
    <0.2997323, 0.7680746>,
    <0.3946362, 0.7680746>,
    <0.3430681, 0.7564119>,
    <0.2989628, 0.7637957>,
    <0.3453034, 0.7680746>,
    <0.3946362, 0.7636821>,
    <0.3492579, 0.7909364>,
    <0.3946362, 0.7680746>,
    <0.2997323, 0.7680746>,
    <0.3080268, 0.8137981>,
    <0.3946362, 0.8137981>,
    <0.3453034, 0.7680746>,
    <0.3048760, 0.7964293>,
    <0.3494783, 0.8137981>,
    <0.3946362, 0.7960651>,
    <0.3872711, 0.8565460>,
    <0.3946362, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.3564025, 0.9008859>,
    <0.4900189, 0.8977019>,
    <0.3494783, 0.8137981>,
    <0.3351034, 0.8625424>,
    <0.4239696, 0.8992758>,
    <0.4456718, 0.8586918>,
    <0.4432489, 0.9258909>,
    <0.4900189, 0.8977019>,
    <0.3564025, 0.9008859>,
    <0.4833254, 0.9790850>,
    <0.4239696, 0.8992758>,
    <0.4341252, 0.9487720>,
    <0.4859124, 0.9476311>,
    <0.2113919, 0.1086532>,
    <0.2645032, 0.0147387>,
    <0.1455989, 0.0147387>,
    <0.1722792, 0.2025677>,
    <0.2631863, 0.2025677>,
    <0.2017988, 0.0147387>,
    <0.1585926, 0.1062146>,
    <0.2162594, 0.2025677>,
    <0.2638694, 0.1051452>,
    <0.2076303, 0.3173972>,
    <0.2631863, 0.2025677>,
    <0.1722792, 0.2025677>,
    <0.1467887, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.2162594, 0.2025677>,
    <0.1595984, 0.3168164>,
    <0.1973519, 0.4322266>,
    <0.2558604, 0.3153383>,
    <0.2134344, 0.5399168>,
    <0.2482670, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.1940559, 0.6481768>,
    <0.2646261, 0.6470372>,
    <0.1973519, 0.4322266>,
    <0.1671387, 0.5251998>,
    <0.2294855, 0.6476047>,
    <0.2552907, 0.5244546>,
    <0.2316984, 0.6553425>,
    <0.2646261, 0.6470372>,
    <0.1940559, 0.6481768>,
    <0.1964302, 0.6666209>,
    <0.2716814, 0.6595353>,
    <0.2294855, 0.6476047>,
    <0.1945717, 0.6521835>,
    <0.2343337, 0.6630519>,
    <0.2660969, 0.6496427>,
    <0.2380001, 0.6712912>,
    <0.2716814, 0.6595353>,
    <0.1964302, 0.6666209>,
    <0.2059842, 0.6830471>,
    <0.2779047, 0.6759615>,
    <0.2343337, 0.6630519>,
    <0.2010143, 0.6745023>,
    <0.2422545, 0.6794737>,
    <0.2747649, 0.6676741>,
    <0.2438597, 0.6854350>,
    <0.2779047, 0.6759615>,
    <0.2059842, 0.6830471>,
    <0.2062503, 0.6949085>,
    <0.2852995, 0.6878229>,
    <0.2422545, 0.6794737>,
    <0.2061182, 0.6890167>,
    <0.2462510, 0.6913230>,
    <0.2816603, 0.6819855>,
    <0.2480464, 0.7011859>,
    <0.2852995, 0.6878229>,
    <0.2062503, 0.6949085>,
    <0.2115128, 0.7129295>,
    <0.2891230, 0.7090826>,
    <0.2462510, 0.6913230>,
    <0.2089804, 0.7042575>,
    <0.2508250, 0.7109809>,
    <0.2872409, 0.6986174>,
    <0.2531207, 0.7189914>,
    <0.2891230, 0.7090826>,
    <0.2115128, 0.7129295>,
    <0.2198517, 0.7289003>,
    <0.2919952, 0.7250533>,
    <0.2508250, 0.7109809>,
    <0.2156898, 0.7209293>,
    <0.2563706, 0.7269530>,
    <0.2905405, 0.7169644>,
    <0.2586268, 0.7362173>,
    <0.2919952, 0.7250533>,
    <0.2198517, 0.7289003>,
    <0.2272049, 0.7466221>,
    <0.2954554, 0.7442932>,
    <0.2563706, 0.7269530>,
    <0.2233984, 0.7374482>,
    <0.2617437, 0.7454436>,
    <0.2936777, 0.7344086>,
    <0.2628187, 0.7515170>,
    <0.2954554, 0.7442932>,
    <0.2272049, 0.7466221>,
    <0.2309798, 0.7587407>,
    <0.2976349, 0.7564119>,
    <0.2617437, 0.7454436>,
    <0.2289678, 0.7522817>,
    <0.2647162, 0.7575620>,
    <0.2964668, 0.7499169>,
    <0.2657399, 0.7634077>,
    <0.2976349, 0.7564119>,
    <0.2309798, 0.7587407>,
    <0.2346127, 0.7704035>,
    <0.2997323, 0.7680746>,
    <0.2647162, 0.7575620>,
    <0.2333518, 0.7663555>,
    <0.2675412, 0.7692258>,
    <0.2989628, 0.7637957>,
    <0.2717490, 0.7915186>,
    <0.2997323, 0.7680746>,
    <0.2346127, 0.7704035>,
    <0.2446243, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.2675412, 0.7692258>,
    <0.2407816, 0.7971422>,
    <0.2767210, 0.8137981>,
    <0.3048760, 0.7964293>,
    <0.3093667, 0.8573420>,
    <0.3080268, 0.8137981>,
    <0.2446243, 0.8137981>,
    <0.3284134, 0.9008859>,
    <0.3564025, 0.9008859>,
    <0.2767210, 0.8137981>,
    <0.2909109, 0.8619070>,
    <0.3440339, 0.9008859>,
    <0.3351034, 0.8625424>,
    <0.3893804, 0.9269523>,
    <0.3564025, 0.9008859>,
    <0.3284134, 0.9008859>,
    <0.4833254, 0.9790850>,
    <0.3440339, 0.9008859>,
    <0.4260779, 0.9501866>,
    <0.4341252, 0.9487720>,
    <0.0935935, 0.1080476>,
    <0.1455989, 0.0147387>,
    <0.0145218, 0.0147387>,
    <0.0419740, 0.2001452>,
    <0.1722792, 0.2025677>,
    <0.0787654, 0.0147387>,
    <0.0281074, 0.1064931>,
    <0.1062276, 0.2013397>,
    <0.1585926, 0.1062146>,
    <0.1025307, 0.3167915>,
    <0.1722792, 0.2025677>,
    <0.0419740, 0.2001452>,
    <0.0490810, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.1062276, 0.2013397>,
    <0.0455229, 0.3160350>,
    <0.0978071, 0.4322266>,
    <0.1595984, 0.3168164>,
    <0.1285084, 0.5396195>,
    <0.1467887, 0.4322266>,
    <0.0490810, 0.4322266>,
    <0.1241081, 0.6458480>,
    <0.1940559, 0.6481768>,
    <0.0978071, 0.4322266>,
    <0.0812965, 0.5239525>,
    <0.1591829, 0.6470158>,
    <0.1671387, 0.5251998>,
    <0.1605591, 0.6562344>,
    <0.1940559, 0.6481768>,
    <0.1241081, 0.6458480>,
    <0.1276421, 0.6642920>,
    <0.1964302, 0.6666209>,
    <0.1591829, 0.6470158>,
    <0.1248737, 0.6498435>,
    <0.1622448, 0.6654635>,
    <0.1945717, 0.6521835>,
    <0.1671180, 0.6736695>,
    <0.1964302, 0.6666209>,
    <0.1276421, 0.6642920>,
    <0.1384153, 0.6807182>,
    <0.2059842, 0.6830471>,
    <0.1622448, 0.6654635>,
    <0.1327773, 0.6721218>,
    <0.1724467, 0.6818912>,
    <0.2010143, 0.6745023>,
    <0.1726040, 0.6878133>,
    <0.2059842, 0.6830471>,
    <0.1384153, 0.6807182>,
    <0.1397661, 0.6925796>,
    <0.2062503, 0.6949085>,
    <0.1724467, 0.6818912>,
    <0.1390938, 0.6866760>,
    <0.1733805, 0.6937571>,
    <0.2061182, 0.6890167>,
    <0.1758956, 0.7027546>,
    <0.2062503, 0.6949085>,
    <0.1397661, 0.6925796>,
    <0.1460530, 0.7106007>,
    <0.2115128, 0.7129295>,
    <0.1733805, 0.6937571>,
    <0.1430546, 0.7020060>,
    <0.1791924, 0.7117797>,
    <0.2089804, 0.7042575>,
    <0.1831448, 0.7197505>,
    <0.2115128, 0.7129295>,
    <0.1460530, 0.7106007>,
    <0.1551616, 0.7265714>,
    <0.2198517, 0.7289003>,
    <0.1791924, 0.7117797>,
    <0.1506304, 0.7186266>,
    <0.1878825, 0.7277494>,
    <0.2156898, 0.7209293>,
    <0.1914150, 0.7365968>,
    <0.2198517, 0.7289003>,
    <0.1551616, 0.7265714>,
    <0.1634419, 0.7442932>,
    <0.2272049, 0.7466221>,
    <0.1878825, 0.7277494>,
    <0.1591454, 0.7350978>,
    <0.1956824, 0.7454708>,
    <0.2233984, 0.7374482>,
    <0.1973569, 0.7515170>,
    <0.2272049, 0.7466221>,
    <0.1634419, 0.7442932>,
    <0.1678008, 0.7564119>,
    <0.2309798, 0.7587407>,
    <0.1956824, 0.7454708>,
    <0.1654785, 0.7499554>,
    <0.1997521, 0.7575896>,
    <0.2289678, 0.7522817>,
    <0.2013473, 0.7634077>,
    <0.2309798, 0.7587407>,
    <0.1678008, 0.7564119>,
    <0.1719958, 0.7680746>,
    <0.2346127, 0.7704035>,
    <0.1997521, 0.7575896>,
    <0.1705644, 0.7640952>,
    <0.2036262, 0.7692510>,
    <0.2333518, 0.7663555>,
    <0.2144463, 0.7989511>,
    <0.2346127, 0.7704035>,
    <0.1719958, 0.7680746>,
    <0.2065523, 0.8435284>,
    <0.2446243, 0.8137981>,
    <0.2036262, 0.7692510>,
    <0.1933272, 0.8146515>,
    <0.2255838, 0.8286667>,
    <0.2407816, 0.7971422>,
    <0.2587839, 0.8680955>,
    <0.2446243, 0.8137981>,
    <0.2065523, 0.8435284>,
    <0.2555455, 0.9141696>,
    <0.3284134, 0.9008859>,
    <0.2255838, 0.8286667>,
    <0.2334786, 0.8823523>,
    <0.2924785, 0.9074368>,
    <0.2909109, 0.8619070>,
    <0.3557614, 0.9313802>,
    <0.3284134, 0.9008859>,
    <0.2555455, 0.9141696>,
    <0.4833254, 0.9790850>,
    <0.2924785, 0.9074368>,
    <0.3985086, 0.9549129>,
    <0.4260779, 0.9501866>,
    <0.6470801, 0.6196816>,
    <0.6105411, 0.5997736>,
    <0.6419013, 0.6206252>,
    <0.6890591, 0.6367200>,
    <0.6468191, 0.6216078>,
    <0.6253245, 0.6096032>,
    <0.6639217, 0.6281407>,
    <0.6690585, 0.6295644>,
    <0.6257242, 0.6089117>,
    <0.6217075, 0.6353586>,
    <0.5979066, 0.6595353>,
    <0.6105411, 0.5997736>,
    <0.6468191, 0.6216078>,
    <0.6315631, 0.6605179>,
    <0.6062254, 0.6201871>,
    <0.6257242, 0.6089117>,
    <0.6400345, 0.6389117>,
    <0.6135603, 0.6599923>,
    <0.6152863, 0.6683503>,
    <0.5990094, 0.6761827>,
    <0.5979066, 0.6595353>,
    <0.6315631, 0.6605179>,
    <0.6326659, 0.6771653>,
    <0.5983688, 0.6665121>,
    <0.6135603, 0.6599923>,
    <0.6319985, 0.6670912>,
    <0.6150652, 0.6766514>,
    <0.6335775, 0.6814154>,
    <0.6286497, 0.6795941>,
    <0.6124486, 0.6820301>,
    <0.6330165, 0.6812218>,
    <0.6601951, 0.6828155>,
    <0.6233351, 0.6803932>,
    <0.6280297, 0.6814178>,
    <0.6480695, 0.6821045>,
    <0.6474046, 0.6815094>,
    <0.6192851, 0.6791500>,
    <0.6124486, 0.6820301>,
    <0.5990094, 0.6761827>,
    <0.6326659, 0.6771653>,
    <0.6330165, 0.6812218>,
    <0.6091632, 0.6806006>,
    <0.6150652, 0.6766514>,
    <0.6328307, 0.6790726>,
    <0.6195803, 0.6817499>,
    <0.6470801, 0.6196816>,
    <0.6419013, 0.6206252>,
    <0.6105411, 0.5997736>,
    <0.6468191, 0.6216078>,
    <0.6890591, 0.6367200>,
    <0.6249971, 0.6093855>,
    <0.6253718, 0.6086996>,
    <0.6700303, 0.6299121>,
    <0.6639217, 0.6281407>,
    <0.6217075, 0.6353586>,
    <0.6105411, 0.5997736>,
    <0.5979066, 0.6595353>,
    <0.6315631, 0.6605179>,
    <0.6468191, 0.6216078>,
    <0.6059939, 0.6212820>,
    <0.6134511, 0.6599891>,
    <0.6396740, 0.6398312>,
    <0.6253718, 0.6086996>,
    <0.6152863, 0.6683503>,
    <0.5979066, 0.6595353>,
    <0.5990094, 0.6761827>,
    <0.6326659, 0.6771653>,
    <0.6315631, 0.6605179>,
    <0.5983238, 0.6658331>,
    <0.6151566, 0.6766541>,
    <0.6320045, 0.6671818>,
    <0.6134511, 0.6599891>,
    <0.6192851, 0.6791500>,
    <0.5990094, 0.6761827>,
    <0.6124486, 0.6820301>,
    <0.6330165, 0.6812218>,
    <0.6326659, 0.6771653>,
    <0.6096522, 0.6808134>,
    <0.6196889, 0.6817456>,
    <0.6328380, 0.6791561>,
    <0.6151566, 0.6766541>,
    <0.6335775, 0.6814154>,
    <0.6124486, 0.6820301>,
    <0.6286497, 0.6795941>,
    <0.6601951, 0.6828155>,
    <0.6330165, 0.6812218>,
    <0.6229205, 0.6804556>,
    <0.6474046, 0.6815094>,
    <0.6478102, 0.6820893>,
    <0.6275383, 0.6814371>,
    <0.6876164, 0.6371073>,
    <0.6468191, 0.6216078>,
    <0.6890591, 0.6367200>,
    <0.7129792, 0.6424049>,
    <0.7016080, 0.6476965>,
    <0.6690585, 0.6295644>,
    <0.7001247, 0.6393499>,
    <0.7077439, 0.6448412>,
    <0.6737539, 0.6344333>,
    <0.6692006, 0.6480546>,
    <0.6315631, 0.6605179>,
    <0.6468191, 0.6216078>,
    <0.7016080, 0.6476965>,
    <0.6968122, 0.6623964>,
    <0.6400345, 0.6389117>,
    <0.6737539, 0.6344333>,
    <0.6993942, 0.6544823>,
    <0.6626553, 0.6614130>,
    <0.6647388, 0.6697808>,
    <0.6326659, 0.6771653>,
    <0.6315631, 0.6605179>,
    <0.6968122, 0.6623964>,
    <0.6979139, 0.6790437>,
    <0.6319985, 0.6670912>,
    <0.6626553, 0.6614130>,
    <0.6972915, 0.6696395>,
    <0.6629901, 0.6780383>,
    <0.6767236, 0.6836416>,
    <0.6601951, 0.6828155>,
    <0.6330165, 0.6812218>,
    <0.6953221, 0.6855870>,
    <0.7183609, 0.6849420>,
    <0.6480695, 0.6821045>,
    <0.6606239, 0.6831560>,
    <0.7081969, 0.6852266>,
    <0.6861033, 0.6837627>,
    <0.6647296, 0.6807545>,
    <0.6330165, 0.6812218>,
    <0.6326659, 0.6771653>,
    <0.6979139, 0.6790437>,
    <0.6953221, 0.6855870>,
    <0.6328307, 0.6790726>,
    <0.6629901, 0.6780383>,
    <0.6971147, 0.6810614>,
    <0.6610184, 0.6831837>,
    <0.6876164, 0.6371073>,
    <0.6890591, 0.6367200>,
    <0.6468191, 0.6216078>,
    <0.7016080, 0.6476965>,
    <0.7129792, 0.6424049>,
    <0.6700303, 0.6299121>,
    <0.6706463, 0.6329535>,
    <0.7078454, 0.6447939>,
    <0.7001247, 0.6393499>,
    <0.6692006, 0.6480546>,
    <0.6468191, 0.6216078>,
    <0.6315631, 0.6605179>,
    <0.6968122, 0.6623964>,
    <0.7016080, 0.6476965>,
    <0.6396740, 0.6398312>,
    <0.6592146, 0.6613140>,
    <0.6993086, 0.6547444>,
    <0.6706463, 0.6329535>,
    <0.6647388, 0.6697808>,
    <0.6315631, 0.6605179>,
    <0.6326659, 0.6771653>,
    <0.6979139, 0.6790437>,
    <0.6968122, 0.6623964>,
    <0.6320045, 0.6671818>,
    <0.6597522, 0.6779451>,
    <0.6973271, 0.6701774>,
    <0.6592146, 0.6613140>,
    <0.6647296, 0.6807545>,
    <0.6326659, 0.6771653>,
    <0.6330165, 0.6812218>,
    <0.6953221, 0.6855870>,
    <0.6979139, 0.6790437>,
    <0.6328380, 0.6791561>,
    <0.6593488, 0.6830667>,
    <0.6971383, 0.6810018>,
    <0.6597522, 0.6779451>,
    <0.6767236, 0.6836416>,
    <0.6330165, 0.6812218>,
    <0.6601951, 0.6828155>,
    <0.7183609, 0.6849420>,
    <0.6953221, 0.6855870>,
    <0.6478102, 0.6820893>,
    <0.6861033, 0.6837627>,
    <0.7077300, 0.6852397>,
    <0.6617158, 0.6832325>,
    <0.7208057, 0.6443404>,
    <0.7016080, 0.6476965>,
    <0.7129792, 0.6424049>,
    <0.7409947, 0.6413460>,
    <0.7276410, 0.6459143>,
    <0.7077439, 0.6448412>,
    <0.7271899, 0.6418678>,
    <0.7347834, 0.6434709>,
    <0.7133718, 0.6468911>,
    <0.7122266, 0.6539380>,
    <0.6968122, 0.6623964>,
    <0.7016080, 0.6476965>,
    <0.7276410, 0.6459143>,
    <0.7228452, 0.6597448>,
    <0.6993942, 0.6544823>,
    <0.7133718, 0.6468911>,
    <0.7252534, 0.6527999>,
    <0.7081126, 0.6612454>,
    <0.7097495, 0.6705033>,
    <0.6979139, 0.6790437>,
    <0.6968122, 0.6623964>,
    <0.7228452, 0.6597448>,
    <0.7214266, 0.6808283>,
    <0.6972915, 0.6696395>,
    <0.7081126, 0.6612454>,
    <0.7221908, 0.6694705>,
    <0.7080782, 0.6798152>,
    <0.7177320, 0.6891352>,
    <0.7183609, 0.6849420>,
    <0.6953221, 0.6855870>,
    <0.7213551, 0.6920488>,
    <0.7358899, 0.6939628>,
    <0.7081969, 0.6852266>,
    <0.7071090, 0.6885127>,
    <0.7296238, 0.6931377>,
    <0.7269532, 0.6893638>,
    <0.7090044, 0.6843770>,
    <0.6953221, 0.6855870>,
    <0.6979139, 0.6790437>,
    <0.7214266, 0.6808283>,
    <0.7213551, 0.6920488>,
    <0.6971147, 0.6810614>,
    <0.7080782, 0.6798152>,
    <0.7214018, 0.6847209>,
    <0.7067217, 0.6884166>,
    <0.7208057, 0.6442290>,
    <0.7129792, 0.6424049>,
    <0.7016080, 0.6476965>,
    <0.7276410, 0.6454688>,
    <0.7409947, 0.6413460>,
    <0.7078454, 0.6447939>,
    <0.7146530, 0.6465802>,
    <0.7349337, 0.6432173>,
    <0.7271899, 0.6418678>,
    <0.7122266, 0.6538266>,
    <0.7016080, 0.6476965>,
    <0.6968122, 0.6623964>,
    <0.7228452, 0.6597448>,
    <0.7276410, 0.6454688>,
    <0.6993086, 0.6547444>,
    <0.7094614, 0.6611080>,
    <0.7252070, 0.6527142>,
    <0.7146530, 0.6465802>,
    <0.7097495, 0.6705033>,
    <0.6968122, 0.6623964>,
    <0.6979139, 0.6790437>,
    <0.7214266, 0.6808283>,
    <0.7228452, 0.6597448>,
    <0.6973271, 0.6701774>,
    <0.7083019, 0.6798322>,
    <0.7221889, 0.6694997>,
    <0.7094614, 0.6611080>,
    <0.7090044, 0.6843770>,
    <0.6979139, 0.6790437>,
    <0.6953221, 0.6855870>,
    <0.7213551, 0.6920488>,
    <0.7214266, 0.6808283>,
    <0.6971383, 0.6810018>,
    <0.7066504, 0.6883989>,
    <0.7214020, 0.6846934>,
    <0.7083019, 0.6798322>,
    <0.7177320, 0.6891352>,
    <0.6953221, 0.6855870>,
    <0.7183609, 0.6849420>,
    <0.7358899, 0.6939628>,
    <0.7213551, 0.6920488>,
    <0.7077300, 0.6852397>,
    <0.7269532, 0.6893638>,
    <0.7290034, 0.6930560>,
    <0.7068422, 0.6884465>,
    <0.7546417, 0.6530095>,
    <0.7276410, 0.6459143>,
    <0.7409947, 0.6413460>,
    <0.7816424, 0.6601048>,
    <0.7682887, 0.6646730>,
    <0.7347834, 0.6434709>,
    <0.7602657, 0.6502395>,
    <0.7754042, 0.6622388>,
    <0.7474327, 0.6550481>,
    <0.7467128, 0.6616763>,
    <0.7228452, 0.6597448>,
    <0.7276410, 0.6459143>,
    <0.7682887, 0.6646730>,
    <0.7680763, 0.6763729>,
    <0.7252534, 0.6527999>,
    <0.7474327, 0.6550481>,
    <0.7681799, 0.6706680>,
    <0.7449491, 0.6678708>,
    <0.7480015, 0.6759855>,
    <0.7214266, 0.6808283>,
    <0.7228452, 0.6597448>,
    <0.7680763, 0.6763729>,
    <0.7796579, 0.6869960>,
    <0.7221908, 0.6694705>,
    <0.7449491, 0.6678708>,
    <0.7734952, 0.6813433>,
    <0.7500416, 0.6838591>,
    <0.7577381, 0.6960896>,
    <0.7358899, 0.6939628>,
    <0.7213551, 0.6920488>,
    <0.7795863, 0.6982165>,
    <0.7941211, 0.7001304>,
    <0.7296238, 0.6931377>,
    <0.7501271, 0.6950963>,
    <0.7878353, 0.6993027>,
    <0.7653965, 0.6970880>,
    <0.7505065, 0.6895224>,
    <0.7213551, 0.6920488>,
    <0.7214266, 0.6808283>,
    <0.7796579, 0.6869960>,
    <0.7795863, 0.6982165>,
    <0.7214018, 0.6847209>,
    <0.7500416, 0.6838591>,
    <0.7796309, 0.6912267>,
    <0.7498909, 0.6950712>,
    <0.7546417, 0.6527868>,
    <0.7409947, 0.6413460>,
    <0.7276410, 0.6454688>,
    <0.7682887, 0.6642275>,
    <0.7816424, 0.6601048>,
    <0.7349337, 0.6432173>,
    <0.7462010, 0.6540341>,
    <0.7755965, 0.6619713>,
    <0.7602657, 0.6502395>,
    <0.7467128, 0.6614535>,
    <0.7276410, 0.6454688>,
    <0.7228452, 0.6597448>,
    <0.7680763, 0.6763729>,
    <0.7682887, 0.6642275>,
    <0.7252070, 0.6527142>,
    <0.7435785, 0.6673669>,
    <0.7681780, 0.6705613>,
    <0.7462010, 0.6540341>,
    <0.7480015, 0.6759855>,
    <0.7228452, 0.6597448>,
    <0.7214266, 0.6808283>,
    <0.7796579, 0.6869960>,
    <0.7680763, 0.6763729>,
    <0.7221889, 0.6694997>,
    <0.7497789, 0.6838313>,
    <0.7734992, 0.6813470>,
    <0.7435785, 0.6673669>,
    <0.7505065, 0.6895224>,
    <0.7214266, 0.6808283>,
    <0.7213551, 0.6920488>,
    <0.7795863, 0.6982165>,
    <0.7796579, 0.6869960>,
    <0.7214020, 0.6846934>,
    <0.7498572, 0.6950677>,
    <0.7796313, 0.6911599>,
    <0.7497789, 0.6838313>,
    <0.7577381, 0.6960896>,
    <0.7213551, 0.6920488>,
    <0.7358899, 0.6939628>,
    <0.7941211, 0.7001304>,
    <0.7795863, 0.6982165>,
    <0.7290034, 0.6930560>,
    <0.7653965, 0.6970880>,
    <0.7872190, 0.6992215>,
    <0.7499882, 0.6950815>,
    <0.7821633, 0.6630853>,
    <0.7682887, 0.6646730>,
    <0.7816424, 0.6601048>,
    <0.7900912, 0.6616937>,
    <0.7886308, 0.6658697>,
    <0.7754042, 0.6622388>,
    <0.7851470, 0.6607638>,
    <0.7894041, 0.6636586>,
    <0.7770632, 0.6651892>,
    <0.7783498, 0.6711213>,
    <0.7680763, 0.6763729>,
    <0.7682887, 0.6646730>,
    <0.7886308, 0.6658697>,
    <0.7884032, 0.6775696>,
    <0.7681799, 0.6706680>,
    <0.7770632, 0.6651892>,
    <0.7885115, 0.6720047>,
    <0.7776127, 0.6769343>,
    <0.7840800, 0.6822828>,
    <0.7796579, 0.6869960>,
    <0.7680763, 0.6763729>,
    <0.7884032, 0.6775696>,
    <0.8001826, 0.6881926>,
    <0.7734952, 0.6813433>,
    <0.7776127, 0.6769343>,
    <0.7939441, 0.6825665>,
    <0.7893673, 0.6875621>,
    <0.7967713, 0.6997718>,
    <0.7941211, 0.7001304>,
    <0.7795863, 0.6982165>,
    <0.8003462, 0.6994131>,
    <0.8130317, 0.7013270>,
    <0.7878353, 0.6993027>,
    <0.7900869, 0.6988217>,
    <0.8073337, 0.7004674>,
    <0.8035165, 0.7007249>,
    <0.7899433, 0.6932045>,
    <0.7795863, 0.6982165>,
    <0.7796579, 0.6869960>,
    <0.8001826, 0.6881926>,
    <0.8003462, 0.6994131>,
    <0.7796309, 0.6912267>,
    <0.7893673, 0.6875621>,
    <0.8002505, 0.6928460>,
    <0.7894673, 0.6987860>,
    <0.7811882, 0.6633028>,
    <0.7816424, 0.6601048>,
    <0.7682887, 0.6642275>,
    <0.7847304, 0.6671852>,
    <0.7900912, 0.6616937>,
    <0.7755965, 0.6619713>,
    <0.7750635, 0.6654462>,
    <0.7877379, 0.6641044>,
    <0.7851470, 0.6607638>,
    <0.7762871, 0.6713388>,
    <0.7682887, 0.6642275>,
    <0.7680763, 0.6763729>,
    <0.7840531, 0.6775696>,
    <0.7847304, 0.6671852>,
    <0.7681780, 0.6705613>,
    <0.7753847, 0.6769203>,
    <0.7843670, 0.6727570>,
    <0.7750635, 0.6654462>,
    <0.7817774, 0.6822828>,
    <0.7680763, 0.6763729>,
    <0.7796579, 0.6869960>,
    <0.7953221, 0.6881926>,
    <0.7840531, 0.6775696>,
    <0.7734992, 0.6813470>,
    <0.7868811, 0.6875478>,
    <0.7893882, 0.6825989>,
    <0.7753847, 0.6769203>,
    <0.7873955, 0.6932045>,
    <0.7796579, 0.6869960>,
    <0.7795863, 0.6982165>,
    <0.7950157, 0.6994131>,
    <0.7953221, 0.6881926>,
    <0.7796313, 0.6911599>,
    <0.7867371, 0.6987710>,
    <0.7951968, 0.6927802>,
    <0.7868811, 0.6875478>,
    <0.7954387, 0.6997718>,
    <0.7795863, 0.6982165>,
    <0.7941211, 0.7001304>,
    <0.8130317, 0.7013270>,
    <0.7950157, 0.6994131>,
    <0.7872190, 0.6992215>,
    <0.8035165, 0.7007249>,
    <0.8044685, 0.7004173>,
    <0.7871994, 0.6988069>,
    <0.8023393, 0.6653871>,
    <0.7886308, 0.6658697>,
    <0.7900912, 0.6616937>,
    <0.8206701, 0.6636178>,
    <0.8099650, 0.6703672>,
    <0.7894041, 0.6636586>,
    <0.8074758, 0.6627876>,
    <0.8156178, 0.6668032>,
    <0.8001876, 0.6683060>,
    <0.8067072, 0.6692528>,
    <0.7884032, 0.6775696>,
    <0.7886308, 0.6658697>,
    <0.8099650, 0.6703672>,
    <0.8398299, 0.6632047>,
    <0.7885115, 0.6720047>,
    <0.8001876, 0.6683060>,
    <0.8263240, 0.6664438>,
    <0.8158963, 0.6698900>,
    <0.8173799, 0.6794831>,
    <0.8001826, 0.6881926>,
    <0.7884032, 0.6775696>,
    <0.8398299, 0.6632047>,
    <0.8411039, 0.6889654>,
    <0.7939441, 0.6825665>,
    <0.8158963, 0.6698900>,
    <0.8404384, 0.6755091>,
    <0.8220579, 0.6886057>,
    <0.8275004, 0.7007565>,
    <0.8130317, 0.7013270>,
    <0.8003462, 0.6994131>,
    <0.8412243, 0.7001859>,
    <0.8553993, 0.7020998>,
    <0.8073337, 0.7004674>,
    <0.8183756, 0.6997539>,
    <0.8485555, 0.7011757>,
    <0.8331065, 0.7016932>,
    <0.8207143, 0.6941892>,
    <0.8003462, 0.6994131>,
    <0.8001826, 0.6881926>,
    <0.8411039, 0.6889654>,
    <0.8412243, 0.7001859>,
    <0.8002505, 0.6928460>,
    <0.8220579, 0.6886057>,
    <0.8411564, 0.6938588>,
    <0.8234645, 0.6998501>,
    <0.8005166, 0.6657160>,
    <0.7900912, 0.6616937>,
    <0.7847304, 0.6671852>,
    <0.8065745, 0.6703672>,
    <0.8206701, 0.6636178>,
    <0.7877379, 0.6641044>,
    <0.7969432, 0.6689642>,
    <0.8144143, 0.6666133>,
    <0.8074758, 0.6627876>,
    <0.8029058, 0.6695817>,
    <0.7847304, 0.6671852>,
    <0.7840531, 0.6775696>,
    <0.8362653, 0.6632047>,
    <0.8065745, 0.6703672>,
    <0.7843670, 0.6727570>,
    <0.8124286, 0.6697627>,
    <0.8229728, 0.6664113>,
    <0.7969432, 0.6689642>,
    <0.8131904, 0.6794831>,
    <0.7840531, 0.6775696>,
    <0.7953221, 0.6881926>,
    <0.8371210, 0.6889654>,
    <0.8362653, 0.6632047>,
    <0.7893882, 0.6825989>,
    <0.8180386, 0.6886126>,
    <0.8366746, 0.6755263>,
    <0.8124286, 0.6697627>,
    <0.8160788, 0.6941892>,
    <0.7953221, 0.6881926>,
    <0.7950157, 0.6994131>,
    <0.8368563, 0.7001859>,
    <0.8371210, 0.6889654>,
    <0.7951968, 0.6927802>,
    <0.8190149, 0.6998563>,
    <0.8370067, 0.6938092>,
    <0.8180386, 0.6886126>,
    <0.8250757, 0.7007565>,
    <0.7950157, 0.6994131>,
    <0.8130317, 0.7013270>,
    <0.8553993, 0.7020998>,
    <0.8368563, 0.7001859>,
    <0.8044685, 0.7004173>,
    <0.8331065, 0.7016932>,
    <0.8466035, 0.7011919>,
    <0.8139464, 0.6997627>,
    <0.8431081, 0.6565257>,
    <0.8099650, 0.6703672>,
    <0.8206701, 0.6636178>,
    <0.8792137, 0.6474642>,
    <0.8625834, 0.6446537>,
    <0.8156178, 0.6668032>,
    <0.8491243, 0.6557666>,
    <0.8721558, 0.6462714>,
    <0.8342304, 0.6585092>,
    <0.8484508, 0.6605389>,
    <0.8398299, 0.6632047>,
    <0.8099650, 0.6703672>,
    <0.8625834, 0.6446537>,
    <0.8814251, 0.6639301>,
    <0.8263240, 0.6664438>,
    <0.8342304, 0.6585092>,
    <0.8734079, 0.6557279>,
    <0.8596066, 0.6635496>,
    <0.8612663, 0.6733073>,
    <0.8411039, 0.6889654>,
    <0.8398299, 0.6632047>,
    <0.8814251, 0.6639301>,
    <0.8827064, 0.6771292>,
    <0.8404384, 0.6755091>,
    <0.8596066, 0.6635496>,
    <0.8820073, 0.6699276>,
    <0.8606910, 0.6833927>,
    <0.8643481, 0.6933542>,
    <0.8553993, 0.7020998>,
    <0.8412243, 0.7001859>,
    <0.8728640, 0.6833181>,
    <0.8879046, 0.6878131>,
    <0.8479993, 0.7011006>,
    <0.8532602, 0.6937693>,
    <0.8812652, 0.6858288>,
    <0.8707929, 0.6953340>,
    <0.8594747, 0.6873996>,
    <0.8412243, 0.7001859>,
    <0.8411039, 0.6889654>,
    <0.8827064, 0.6771292>,
    <0.8728640, 0.6833181>,
    <0.8411564, 0.6938588>,
    <0.8606910, 0.6833927>,
    <0.8777682, 0.6802343>,
    <0.8532602, 0.6937693>,
    <0.8420652, 0.6565257>,
    <0.8206701, 0.6636178>,
    <0.8065745, 0.6703672>,
    <0.8618024, 0.6446537>,
    <0.8792137, 0.6474642>,
    <0.8144143, 0.6666133>,
    <0.8308939, 0.6590444>,
    <0.8718788, 0.6462802>,
    <0.8491243, 0.6557666>,
    <0.8456205, 0.6605389>,
    <0.8065745, 0.6703672>,
    <0.8362653, 0.6632047>,
    <0.8778398, 0.6639301>,
    <0.8618024, 0.6446537>,
    <0.8229728, 0.6664113>,
    <0.8557202, 0.6635441>,
    <0.8708142, 0.6554855>,
    <0.8308939, 0.6590444>,
    <0.8574816, 0.6733073>,
    <0.8362653, 0.6632047>,
    <0.8371210, 0.6889654>,
    <0.8787005, 0.6771292>,
    <0.8778398, 0.6639301>,
    <0.8366746, 0.6755263>,
    <0.8565595, 0.6834319>,
    <0.8782333, 0.6699648>,
    <0.8557202, 0.6635441>,
    <0.8552871, 0.6873996>,
    <0.8371210, 0.6889654>,
    <0.8368563, 0.7001859>,
    <0.8684706, 0.6833181>,
    <0.8787005, 0.6771292>,
    <0.8370067, 0.6938092>,
    <0.8488900, 0.6937653>,
    <0.8735907, 0.6802205>,
    <0.8565595, 0.6834319>,
    <0.8621577, 0.6933542>,
    <0.8368563, 0.7001859>,
    <0.8553993, 0.7020998>,
    <0.8879046, 0.6878131>,
    <0.8684706, 0.6833181>,
    <0.8458992, 0.7011192>,
    <0.8707929, 0.6953340>,
    <0.8795315, 0.6858764>,
    <0.8488900, 0.6937653>,
    <0.6733160, 0.7010328>,
    <0.6148537, 0.6885971>,
    <0.6304527, 0.7085354>,
    <0.7330816, 0.7277087>,
    <0.7148760, 0.6792901>,
    <0.6215548, 0.6971623>,
    <0.6576718, 0.7136205>,
    <0.7247640, 0.7055875>,
    <0.6486329, 0.6854540>,
    <0.6544438, 0.6952268>,
    <0.5745392, 0.7158727>,
    <0.6148537, 0.6885971>,
    <0.7148760, 0.6792901>,
    <0.7135062, 0.6971474>,
    <0.5983344, 0.6997736>,
    <0.6486329, 0.6854540>,
    <0.7141780, 0.6883898>,
    <0.6368337, 0.7074787>,
    <0.6435083, 0.7130256>,
    <0.5730875, 0.7261091>,
    <0.5745392, 0.7158727>,
    <0.7135062, 0.6971474>,
    <0.7129003, 0.7129730>,
    <0.5739470, 0.7200485>,
    <0.6368337, 0.7074787>,
    <0.7132213, 0.7045881>,
    <0.6354487, 0.7202500>,
    <0.6429033, 0.7256429>,
    <0.5729112, 0.7383127>,
    <0.5730875, 0.7261091>,
    <0.7129003, 0.7129730>,
    <0.7127140, 0.7251766>,
    <0.5729821, 0.7334060>,
    <0.6354487, 0.7202500>,
    <0.7127794, 0.7208944>,
    <0.6346652, 0.7325102>,
    <0.6414836, 0.7533023>,
    <0.5647939, 0.7617417>,
    <0.5729112, 0.7383127>,
    <0.7127140, 0.7251766>,
    <0.7155152, 0.7879782>,
    <0.5681002, 0.7521988>,
    <0.6346652, 0.7325102>,
    <0.7142280, 0.7591204>,
    <0.6309179, 0.7732521>,
    <0.6401812, 0.8049981>,
    <0.5619319, 0.8440963>,
    <0.5647939, 0.7617417>,
    <0.7155152, 0.7879782>,
    <0.7184838, 0.8261761>,
    <0.5634109, 0.8015370>,
    <0.6309179, 0.7732521>,
    <0.7170075, 0.8071810>,
    <0.6265742, 0.8366968>,
    <0.7030066, 0.8957913>,
    <0.6950722, 0.9049989>,
    <0.6848275, 0.9049989>,
    <0.7106580, 0.8865838>,
    <0.7214686, 0.8865838>,
    <0.6882714, 0.9049989>,
    <0.6928770, 0.8992602>,
    <0.7153964, 0.8865838>,
    <0.7026602, 0.8997052>,
    <0.6689753, 0.8654638>,
    <0.6848275, 0.9049989>,
    <0.5619319, 0.8440963>,
    <0.7184838, 0.8261761>,
    <0.7106580, 0.8865838>,
    <0.6235876, 0.8746506>,
    <0.6265742, 0.8366968>,
    <0.7148400, 0.8543025>,
    <0.6928770, 0.8992602>,
    <0.6733160, 0.7010328>,
    <0.6304527, 0.7085354>,
    <0.6148537, 0.6885971>,
    <0.7148760, 0.6792901>,
    <0.7330816, 0.7277087>,
    <0.6229760, 0.6989789>,
    <0.6470901, 0.6855975>,
    <0.7247640, 0.7055875>,
    <0.6576718, 0.7136205>,
    <0.6544438, 0.6952268>,
    <0.6148537, 0.6885971>,
    <0.5745392, 0.7158727>,
    <0.7135062, 0.6971474>,
    <0.7148760, 0.6792901>,
    <0.5963722, 0.7011011>,
    <0.6368337, 0.7074787>,
    <0.7141780, 0.6883898>,
    <0.6470901, 0.6855975>,
    <0.6435083, 0.7130256>,
    <0.5745392, 0.7158727>,
    <0.5730875, 0.7261091>,
    <0.7129003, 0.7129730>,
    <0.7135062, 0.6971474>,
    <0.5739470, 0.7200485>,
    <0.6354486, 0.7202500>,
    <0.7132213, 0.7045881>,
    <0.6368337, 0.7074787>,
    <0.6429033, 0.7256429>,
    <0.5730875, 0.7261091>,
    <0.5729112, 0.7383127>,
    <0.7127140, 0.7251766>,
    <0.7129003, 0.7129730>,
    <0.5729813, 0.7334609>,
    <0.6346599, 0.7325107>,
    <0.7127793, 0.7208969>,
    <0.6354486, 0.7202500>,
    <0.6414836, 0.7533023>,
    <0.5729112, 0.7383127>,
    <0.5647939, 0.7617417>,
    <0.7155152, 0.7879782>,
    <0.7127140, 0.7251766>,
    <0.5680934, 0.7522184>,
    <0.6310573, 0.7732764>,
    <0.7142281, 0.7591229>,
    <0.6346599, 0.7325107>,
    <0.6401812, 0.8049981>,
    <0.5647939, 0.7617417>,
    <0.5619319, 0.8440963>,
    <0.7184838, 0.8261761>,
    <0.7155152, 0.7879782>,
    <0.5634452, 0.8005506>,
    <0.6266225, 0.8366913>,
    <0.7170057, 0.8071572>,
    <0.6310573, 0.7732764>,
    <0.6689753, 0.8654638>,
    <0.5619319, 0.8440963>,
    <0.6848275, 0.9049989>,
    <0.7106580, 0.8865838>,
    <0.7184838, 0.8261761>,
    <0.6250885, 0.8753944>,
    <0.6930751, 0.8991190>,
    <0.7148489, 0.8542337>,
    <0.6266225, 0.8366913>,
    <0.7030066, 0.8957913>,
    <0.6848275, 0.9049989>,
    <0.6950722, 0.9049989>,
    <0.7214686, 0.8865838>,
    <0.7106580, 0.8865838>,
    <0.6886175, 0.9049989>,
    <0.7026602, 0.8997052>,
    <0.7154248, 0.8865838>,
    <0.6930751, 0.8991190>,
    <0.7303592, 0.7038968>,
    <0.7148760, 0.6792901>,
    <0.7330816, 0.7277087>,
    <0.7458424, 0.7285036>,
    <0.7276368, 0.6800849>,
    <0.7247640, 0.7055875>,
    <0.7364492, 0.7279185>,
    <0.7373646, 0.7059567>,
    <0.7180908, 0.6794903>,
    <0.7205715, 0.6886162>,
    <0.7135062, 0.6971474>,
    <0.7148760, 0.6792901>,
    <0.7276368, 0.6800849>,
    <0.7262669, 0.6979423>,
    <0.7141780, 0.6883898>,
    <0.7180908, 0.6794903>,
    <0.7268955, 0.6897485>,
    <0.7163063, 0.6973219>,
    <0.7195836, 0.7054577>,
    <0.7129003, 0.7129730>,
    <0.7135062, 0.6971474>,
    <0.7262669, 0.6979423>,
    <0.7256611, 0.7137679>,
    <0.7132213, 0.7045881>,
    <0.7163063, 0.6973219>,
    <0.7259777, 0.7054964>,
    <0.7156445, 0.7131440>,
    <0.7191875, 0.7194723>,
    <0.7127140, 0.7251766>,
    <0.7129003, 0.7129730>,
    <0.7256611, 0.7137679>,
    <0.7254747, 0.7259715>,
    <0.7127794, 0.7208944>,
    <0.7156445, 0.7131440>,
    <0.7255376, 0.7218503>,
    <0.7155591, 0.7253539>,
    <0.7191188, 0.7577046>,
    <0.7155152, 0.7879782>,
    <0.7127140, 0.7251766>,
    <0.7254747, 0.7259715>,
    <0.7227713, 0.7916918>,
    <0.7142280, 0.7591204>,
    <0.7155591, 0.7253539>,
    <0.7240449, 0.7607308>,
    <0.7173141, 0.7888989>,
    <0.7225197, 0.8056503>,
    <0.7184838, 0.8261761>,
    <0.7155152, 0.7879782>,
    <0.7227713, 0.7916918>,
    <0.7333087, 0.8167552>,
    <0.7170075, 0.8071810>,
    <0.7173141, 0.7888989>,
    <0.7285666, 0.8054761>,
    <0.7232092, 0.8231732>,
    <0.7251927, 0.8846104>,
    <0.7214686, 0.8865838>,
    <0.7106580, 0.8865838>,
    <0.7234004, 0.8873806>,
    <0.7452436, 0.8778934>,
    <0.7153964, 0.8865838>,
    <0.7161939, 0.8869300>,
    <0.7334218, 0.8830280>,
    <0.7322996, 0.8826248>,
    <0.7214627, 0.8542239>,
    <0.7106580, 0.8865838>,
    <0.7184838, 0.8261761>,
    <0.7333087, 0.8167552>,
    <0.7234004, 0.8873806>,
    <0.7148400, 0.8543025>,
    <0.7232092, 0.8231732>,
    <0.7288515, 0.8485258>,
    <0.7161939, 0.8869300>,
    <0.7303592, 0.7038968>,
    <0.7330816, 0.7277087>,
    <0.7148760, 0.6792901>,
    <0.7276368, 0.6800849>,
    <0.7458424, 0.7285036>,
    <0.7247640, 0.7055875>,
    <0.7180908, 0.6794903>,
    <0.7373646, 0.7059567>,
    <0.7364492, 0.7279185>,
    <0.7205715, 0.6886162>,
    <0.7148760, 0.6792901>,
    <0.7135062, 0.6971474>,
    <0.7262669, 0.6979423>,
    <0.7276368, 0.6800849>,
    <0.7141780, 0.6883898>,
    <0.7163063, 0.6973219>,
    <0.7268955, 0.6897485>,
    <0.7180908, 0.6794903>,
    <0.7195836, 0.7054577>,
    <0.7135062, 0.6971474>,
    <0.7129003, 0.7129730>,
    <0.7256611, 0.7137679>,
    <0.7262669, 0.6979423>,
    <0.7132213, 0.7045881>,
    <0.7156445, 0.7131440>,
    <0.7259777, 0.7054964>,
    <0.7163063, 0.6973219>,
    <0.7191875, 0.7194723>,
    <0.7129003, 0.7129730>,
    <0.7127140, 0.7251766>,
    <0.7254747, 0.7259715>,
    <0.7256611, 0.7137679>,
    <0.7127793, 0.7208969>,
    <0.7155638, 0.7253542>,
    <0.7255376, 0.7218503>,
    <0.7156445, 0.7131440>,
    <0.7191188, 0.7577046>,
    <0.7127140, 0.7251766>,
    <0.7155152, 0.7879782>,
    <0.7227713, 0.7916918>,
    <0.7254747, 0.7259715>,
    <0.7142281, 0.7591229>,
    <0.7173388, 0.7889115>,
    <0.7240449, 0.7607308>,
    <0.7155638, 0.7253542>,
    <0.7225197, 0.8056503>,
    <0.7155152, 0.7879782>,
    <0.7184838, 0.8261761>,
    <0.7333087, 0.8167552>,
    <0.7227713, 0.7916918>,
    <0.7170057, 0.8071572>,
    <0.7232521, 0.8231459>,
    <0.7285666, 0.8054761>,
    <0.7173388, 0.7889115>,
    <0.7214627, 0.8542239>,
    <0.7184838, 0.8261761>,
    <0.7106580, 0.8865838>,
    <0.7234004, 0.8873806>,
    <0.7333087, 0.8167552>,
    <0.7148489, 0.8542337>,
    <0.7162023, 0.8869305>,
    <0.7288515, 0.8485258>,
    <0.7232521, 0.8231459>,
    <0.7251927, 0.8846104>,
    <0.7106580, 0.8865838>,
    <0.7214686, 0.8865838>,
    <0.7452436, 0.8778934>,
    <0.7234004, 0.8873806>,
    <0.7154248, 0.8865838>,
    <0.7322996, 0.8826248>,
    <0.7334218, 0.8830280>,
    <0.7162023, 0.8869305>,
    <0.7428160, 0.7046727>,
    <0.7276368, 0.6800849>,
    <0.7458424, 0.7285036>,
    <0.7579952, 0.7292605>,
    <0.7397896, 0.6808419>,
    <0.7373646, 0.7059567>,
    <0.7535811, 0.7289856>,
    <0.7494241, 0.7064653>,
    <0.7350678, 0.6805478>,
    <0.7330282, 0.6893921>,
    <0.7262669, 0.6979423>,
    <0.7276368, 0.6800849>,
    <0.7397896, 0.6808419>,
    <0.7384197, 0.6986993>,
    <0.7268955, 0.6897485>,
    <0.7350678, 0.6805478>,
    <0.7390562, 0.6904026>,
    <0.7336410, 0.6984016>,
    <0.7320404, 0.7062336>,
    <0.7256611, 0.7137679>,
    <0.7262669, 0.6979423>,
    <0.7384197, 0.6986993>,
    <0.7378139, 0.7145249>,
    <0.7259777, 0.7054964>,
    <0.7336410, 0.6984016>,
    <0.7381306, 0.7062525>,
    <0.7330324, 0.7142270>,
    <0.7316443, 0.7202482>,
    <0.7254747, 0.7259715>,
    <0.7256611, 0.7137679>,
    <0.7378139, 0.7145249>,
    <0.7376275, 0.7267285>,
    <0.7255376, 0.7218503>,
    <0.7330324, 0.7142270>,
    <0.7376894, 0.7226776>,
    <0.7326217, 0.7264167>,
    <0.7363921, 0.7619465>,
    <0.7227713, 0.7916918>,
    <0.7254747, 0.7259715>,
    <0.7376275, 0.7267285>,
    <0.7596949, 0.8033943>,
    <0.7240449, 0.7607308>,
    <0.7326217, 0.7264167>,
    <0.7501244, 0.7701450>,
    <0.7437618, 0.7983445>,
    <0.7478960, 0.8038332>,
    <0.7418090, 0.8060136>,
    <0.7368830, 0.7971033>,
    <0.7541438, 0.8012636>,
    <0.7587481, 0.8109523>,
    <0.7388302, 0.8006254>,
    <0.7447755, 0.7990056>,
    <0.7569228, 0.8071113>,
    <0.7510483, 0.8087074>,
    <0.7431527, 0.8806437>,
    <0.7452436, 0.8778934>,
    <0.7234004, 0.8873806>,
    <0.7465703, 0.8786504>,
    <0.7573965, 0.8786504>,
    <0.7334218, 0.8830280>,
    <0.7368963, 0.8822955>,
    <0.7515648, 0.8786504>,
    <0.7523464, 0.8783358>,
    <0.7432059, 0.8533582>,
    <0.7234004, 0.8873806>,
    <0.7333087, 0.8167552>,
    <0.7695442, 0.8306467>,
    <0.7465703, 0.8786504>,
    <0.7288515, 0.8485258>,
    <0.7512305, 0.8236258>,
    <0.7586567, 0.8533961>,
    <0.7368963, 0.8822955>,
    <0.7428160, 0.7046727>,
    <0.7458424, 0.7285036>,
    <0.7276368, 0.6800849>,
    <0.7397896, 0.6808419>,
    <0.7579952, 0.7292605>,
    <0.7373646, 0.7059567>,
    <0.7350678, 0.6805478>,
    <0.7494241, 0.7064653>,
    <0.7535811, 0.7289856>,
    <0.7330282, 0.6893921>,
    <0.7276368, 0.6800849>,
    <0.7262669, 0.6979423>,
    <0.7384197, 0.6986993>,
    <0.7397896, 0.6808419>,
    <0.7268955, 0.6897485>,
    <0.7336410, 0.6984016>,
    <0.7390562, 0.6904026>,
    <0.7350678, 0.6805478>,
    <0.7320404, 0.7062336>,
    <0.7262669, 0.6979423>,
    <0.7256611, 0.7137679>,
    <0.7378139, 0.7145249>,
    <0.7384197, 0.6986993>,
    <0.7259777, 0.7054964>,
    <0.7330324, 0.7142270>,
    <0.7381306, 0.7062525>,
    <0.7336410, 0.6984016>,
    <0.7316443, 0.7202482>,
    <0.7256611, 0.7137679>,
    <0.7254747, 0.7259715>,
    <0.7376275, 0.7267285>,
    <0.7378139, 0.7145249>,
    <0.7255376, 0.7218503>,
    <0.7326217, 0.7264167>,
    <0.7376894, 0.7226776>,
    <0.7330324, 0.7142270>,
    <0.7363921, 0.7619465>,
    <0.7254747, 0.7259715>,
    <0.7227713, 0.7916918>,
    <0.7596949, 0.8033943>,
    <0.7376275, 0.7267285>,
    <0.7240449, 0.7607308>,
    <0.7437618, 0.7983445>,
    <0.7501244, 0.7701450>,
    <0.7326217, 0.7264167>,
    <0.7479159, 0.8038129>,
    <0.7369030, 0.7970830>,
    <0.7418290, 0.8059934>,
    <0.7587681, 0.8109320>,
    <0.7541638, 0.8012434>,
    <0.7388496, 0.8006042>,
    <0.7510696, 0.8086875>,
    <0.7569422, 0.8070900>,
    <0.7447970, 0.7989857>,
    <0.7432059, 0.8533582>,
    <0.7333087, 0.8167552>,
    <0.7234004, 0.8873806>,
    <0.7465703, 0.8786504>,
    <0.7695442, 0.8306467>,
    <0.7288515, 0.8485258>,
    <0.7368963, 0.8822955>,
    <0.7586567, 0.8533961>,
    <0.7512305, 0.8236258>,
    <0.7431527, 0.8806437>,
    <0.7234004, 0.8873806>,
    <0.7452436, 0.8778934>,
    <0.7573965, 0.8786504>,
    <0.7465703, 0.8786504>,
    <0.7334218, 0.8830280>,
    <0.7523464, 0.8783358>,
    <0.7515648, 0.8786504>,
    <0.7368963, 0.8822955>,
    <0.7707952, 0.7141616>,
    <0.7397896, 0.6808419>,
    <0.7579952, 0.7292605>,
    <0.8059959, 0.7621365>,
    <0.7794000, 0.6844075>,
    <0.7494241, 0.7064653>,
    <0.7837501, 0.7469002>,
    <0.7926416, 0.7231072>,
    <0.7612788, 0.6827763>,
    <0.7588984, 0.6908551>,
    <0.7384197, 0.6986993>,
    <0.7397896, 0.6808419>,
    <0.7794000, 0.6844075>,
    <0.7779842, 0.6994718>,
    <0.7390562, 0.6904026>,
    <0.7612788, 0.6827763>,
    <0.7787455, 0.6913712>,
    <0.7599223, 0.6991192>,
    <0.7578927, 0.7064185>,
    <0.7378139, 0.7145249>,
    <0.7384197, 0.6986993>,
    <0.7779842, 0.6994718>,
    <0.7773531, 0.7129778>,
    <0.7381306, 0.7062525>,
    <0.7599223, 0.6991192>,
    <0.7776831, 0.7059158>,
    <0.7593081, 0.7136839>,
    <0.7575011, 0.7193406>,
    <0.7376275, 0.7267285>,
    <0.7378139, 0.7145249>,
    <0.7773531, 0.7129778>,
    <0.7772100, 0.7231311>,
    <0.7376894, 0.7226776>,
    <0.7593081, 0.7136839>,
    <0.7772797, 0.7181828>,
    <0.7590051, 0.7247856>,
    <0.7638149, 0.7460110>,
    <0.7596949, 0.8033943>,
    <0.7376275, 0.7267285>,
    <0.7772100, 0.7231311>,
    <0.7807274, 0.7307903>,
    <0.7501244, 0.7701450>,
    <0.7590051, 0.7247856>,
    <0.7795726, 0.7282756>,
    <0.7698809, 0.7682324>,
    <0.7795073, 0.7924290>,
    <0.7695442, 0.8306467>,
    <0.7596949, 0.8033943>,
    <0.7807274, 0.7307903>,
    <0.8080627, 0.8048846>,
    <0.7644084, 0.8164362>,
    <0.7698809, 0.7682324>,
    <0.7952472, 0.7701472>,
    <0.7892646, 0.8174573>,
    <0.7746830, 0.8675936>,
    <0.7573965, 0.8786504>,
    <0.7465703, 0.8786504>,
    <0.7919696, 0.8565368>,
    <0.8027958, 0.8565368>,
    <0.7515648, 0.8786504>,
    <0.7701333, 0.8671730>,
    <0.7968663, 0.8565368>,
    <0.7816841, 0.8668200>,
    <0.7790367, 0.8426796>,
    <0.7465703, 0.8786504>,
    <0.7695442, 0.8306467>,
    <0.8080627, 0.8048846>,
    <0.7919696, 0.8565368>,
    <0.7586567, 0.8533961>,
    <0.7892646, 0.8174573>,
    <0.8009806, 0.8276152>,
    <0.7701333, 0.8671730>,
    <0.7707952, 0.7141616>,
    <0.7579952, 0.7292605>,
    <0.7397896, 0.6808419>,
    <0.7794000, 0.6844075>,
    <0.8059959, 0.7621365>,
    <0.7494241, 0.7064653>,
    <0.7612809, 0.6827765>,
    <0.7926374, 0.7230951>,
    <0.7837501, 0.7469002>,
    <0.7588984, 0.6908551>,
    <0.7397896, 0.6808419>,
    <0.7384197, 0.6986993>,
    <0.7779842, 0.6994718>,
    <0.7794000, 0.6844075>,
    <0.7390562, 0.6904026>,
    <0.7599222, 0.6991192>,
    <0.7787499, 0.6913243>,
    <0.7612809, 0.6827765>,
    <0.7578927, 0.7064185>,
    <0.7384197, 0.6986993>,
    <0.7378139, 0.7145249>,
    <0.7773531, 0.7129778>,
    <0.7779842, 0.6994718>,
    <0.7381306, 0.7062525>,
    <0.7593080, 0.7136839>,
    <0.7776831, 0.7059158>,
    <0.7599222, 0.6991192>,
    <0.7575011, 0.7193406>,
    <0.7378139, 0.7145249>,
    <0.7376275, 0.7267285>,
    <0.7772100, 0.7231311>,
    <0.7773531, 0.7129778>,
    <0.7376894, 0.7226776>,
    <0.7590050, 0.7247856>,
    <0.7772797, 0.7181829>,
    <0.7593080, 0.7136839>,
    <0.7638149, 0.7460110>,
    <0.7376275, 0.7267285>,
    <0.7596949, 0.8033943>,
    <0.7807274, 0.7307903>,
    <0.7772100, 0.7231311>,
    <0.7501244, 0.7701450>,
    <0.7698809, 0.7682322>,
    <0.7795725, 0.7282756>,
    <0.7590050, 0.7247856>,
    <0.7795073, 0.7924290>,
    <0.7596949, 0.8033943>,
    <0.7695442, 0.8306467>,
    <0.8080627, 0.8048846>,
    <0.7807274, 0.7307903>,
    <0.7644084, 0.8164362>,
    <0.7892648, 0.8174571>,
    <0.7952473, 0.7701474>,
    <0.7698809, 0.7682322>,
    <0.7790367, 0.8426796>,
    <0.7695442, 0.8306467>,
    <0.7465703, 0.8786504>,
    <0.7919696, 0.8565368>,
    <0.8080627, 0.8048846>,
    <0.7586567, 0.8533961>,
    <0.7701345, 0.8671724>,
    <0.8009692, 0.8276518>,
    <0.7892648, 0.8174571>,
    <0.7746830, 0.8675936>,
    <0.7465703, 0.8786504>,
    <0.7573965, 0.8786504>,
    <0.8027958, 0.8565368>,
    <0.7919696, 0.8565368>,
    <0.7515648, 0.8786504>,
    <0.7816841, 0.8668200>,
    <0.7968606, 0.8565368>,
    <0.7701345, 0.8671724>,
    <0.8111969, 0.7273958>,
    <0.7794000, 0.6844075>,
    <0.8059959, 0.7621365>,
    <0.8430086, 0.7743096>,
    <0.8163830, 0.6887296>,
    <0.7926416, 0.7231072>,
    <0.8240476, 0.7680736>,
    <0.8291702, 0.7298303>,
    <0.7971865, 0.6864861>,
    <0.7971808, 0.6931909>,
    <0.7779842, 0.6994718>,
    <0.7794000, 0.6844075>,
    <0.8163830, 0.6887296>,
    <0.8149560, 0.7001546>,
    <0.7787455, 0.6913712>,
    <0.7971865, 0.6864861>,
    <0.8158345, 0.6931213>,
    <0.7956718, 0.6997985>,
    <0.7961531, 0.7058099>,
    <0.7773531, 0.7129778>,
    <0.7779842, 0.6994718>,
    <0.8149560, 0.7001546>,
    <0.8143190, 0.7106354>,
    <0.7776831, 0.7059158>,
    <0.7956718, 0.6997985>,
    <0.8146510, 0.7051730>,
    <0.7950411, 0.7118570>,
    <0.7957671, 0.7163561>,
    <0.7772100, 0.7231311>,
    <0.7773531, 0.7129778>,
    <0.8143190, 0.7106354>,
    <0.8141864, 0.7186802>,
    <0.7772797, 0.7181828>,
    <0.7950411, 0.7118570>,
    <0.8142618, 0.7141075>,
    <0.7949759, 0.7209926>,
    <0.7974585, 0.7231132>,
    <0.7807274, 0.7307903>,
    <0.7772100, 0.7231311>,
    <0.8141864, 0.7186802>,
    <0.8177103, 0.7198513>,
    <0.7795726, 0.7282756>,
    <0.7949759, 0.7209926>,
    <0.8170579, 0.7196345>,
    <0.7980601, 0.7256635>,
    <0.8078183, 0.7613312>,
    <0.8080627, 0.8048846>,
    <0.7807274, 0.7307903>,
    <0.8177103, 0.7198513>,
    <0.8247729, 0.7897985>,
    <0.7952472, 0.7701472>,
    <0.7980601, 0.7256635>,
    <0.8215827, 0.7582033>,
    <0.8160292, 0.7976924>,
    <0.8153708, 0.8486289>,
    <0.8027958, 0.8565368>,
    <0.7919696, 0.8565368>,
    <0.8279459, 0.8407210>,
    <0.8387720, 0.8407210>,
    <0.7968663, 0.8565368>,
    <0.8097835, 0.8487055>,
    <0.8325258, 0.8407210>,
    <0.8203084, 0.8488379>,
    <0.8131878, 0.8229852>,
    <0.7919696, 0.8565368>,
    <0.8080627, 0.8048846>,
    <0.8247729, 0.7897985>,
    <0.8279459, 0.8407210>,
    <0.8009806, 0.8276152>,
    <0.8160292, 0.7976924>,
    <0.8261359, 0.8116728>,
    <0.8097835, 0.8487055>,
    <0.8111969, 0.7273958>,
    <0.8059959, 0.7621365>,
    <0.7794000, 0.6844075>,
    <0.8163830, 0.6887296>,
    <0.8430086, 0.7743096>,
    <0.7926374, 0.7230951>,
    <0.7971974, 0.6864874>,
    <0.8291849, 0.7298773>,
    <0.8240476, 0.7680736>,
    <0.7971808, 0.6931909>,
    <0.7794000, 0.6844075>,
    <0.7779842, 0.6994718>,
    <0.8149560, 0.7001546>,
    <0.8163830, 0.6887296>,
    <0.7787499, 0.6913243>,
    <0.7956762, 0.6997986>,
    <0.8158578, 0.6929349>,
    <0.7971974, 0.6864874>,
    <0.7961531, 0.7058099>,
    <0.7779842, 0.6994718>,
    <0.7773531, 0.7129778>,
    <0.8143190, 0.7106354>,
    <0.8149560, 0.7001546>,
    <0.7776831, 0.7059158>,
    <0.7950454, 0.7118567>,
    <0.8146510, 0.7051731>,
    <0.7956762, 0.6997986>,
    <0.7957671, 0.7163561>,
    <0.7773531, 0.7129778>,
    <0.7772100, 0.7231311>,
    <0.8141864, 0.7186802>,
    <0.8143190, 0.7106354>,
    <0.7772797, 0.7181829>,
    <0.7949802, 0.7209921>,
    <0.8142617, 0.7141087>,
    <0.7950454, 0.7118567>,
    <0.7974585, 0.7231132>,
    <0.7772100, 0.7231311>,
    <0.7807274, 0.7307903>,
    <0.8177103, 0.7198513>,
    <0.8141864, 0.7186802>,
    <0.7795725, 0.7282756>,
    <0.7980647, 0.7256622>,
    <0.8170562, 0.7196339>,
    <0.7949802, 0.7209921>,
    <0.8078183, 0.7613312>,
    <0.7807274, 0.7307903>,
    <0.8080627, 0.8048846>,
    <0.8247729, 0.7897985>,
    <0.8177103, 0.7198513>,
    <0.7952473, 0.7701474>,
    <0.8160316, 0.7976903>,
    <0.8215828, 0.7582043>,
    <0.7980647, 0.7256622>,
    <0.8131878, 0.8229852>,
    <0.8080627, 0.8048846>,
    <0.7919696, 0.8565368>,
    <0.8279459, 0.8407210>,
    <0.8247729, 0.7897985>,
    <0.8009692, 0.8276518>,
    <0.8097859, 0.8487044>,
    <0.8261534, 0.8119544>,
    <0.8160316, 0.7976903>,
    <0.8153708, 0.8486289>,
    <0.7919696, 0.8565368>,
    <0.8027958, 0.8565368>,
    <0.8387720, 0.8407210>,
    <0.8279459, 0.8407210>,
    <0.7968606, 0.8565368>,
    <0.8203084, 0.8488379>,
    <0.8325624, 0.8407210>,
    <0.8097859, 0.8487044>,
    <0.8495219, 0.7262291>,
    <0.8163830, 0.6887296>,
    <0.8430086, 0.7743096>,
    <0.8953591, 0.7506528>,
    <0.8433367, 0.6912245>,
    <0.8291702, 0.7298303>,
    <0.8687527, 0.7626761>,
    <0.8687978, 0.7203102>,
    <0.8291424, 0.6899106>,
    <0.8291463, 0.6951501>,
    <0.8149560, 0.7001546>,
    <0.8163830, 0.6887296>,
    <0.8433367, 0.6912245>,
    <0.8419094, 0.7004917>,
    <0.8158345, 0.6931213>,
    <0.8291424, 0.6899106>,
    <0.8428598, 0.6943206>,
    <0.8279786, 0.7003175>,
    <0.8281141, 0.7050687>,
    <0.8143190, 0.7106354>,
    <0.8149560, 0.7001546>,
    <0.8419094, 0.7004917>,
    <0.8412722, 0.7089930>,
    <0.8146510, 0.7051730>,
    <0.8279786, 0.7003175>,
    <0.8416042, 0.7045634>,
    <0.8275554, 0.7098288>,
    <0.8277293, 0.7134567>,
    <0.8141864, 0.7186802>,
    <0.8143190, 0.7106354>,
    <0.8412722, 0.7089930>,
    <0.8411396, 0.7155184>,
    <0.8142618, 0.7141075>,
    <0.8275554, 0.7098288>,
    <0.8412162, 0.7117482>,
    <0.8275822, 0.7171088>,
    <0.8294251, 0.7176295>,
    <0.8177103, 0.7198513>,
    <0.8141864, 0.7186802>,
    <0.8411396, 0.7155184>,
    <0.8446642, 0.7164683>,
    <0.8170579, 0.7196345>,
    <0.8275822, 0.7171088>,
    <0.8441206, 0.7163218>,
    <0.8312731, 0.7181490>,
    <0.8378947, 0.7535906>,
    <0.8247729, 0.7897985>,
    <0.8177103, 0.7198513>,
    <0.8446642, 0.7164683>,
    <0.8644314, 0.7882444>,
    <0.8215827, 0.7582033>,
    <0.8312731, 0.7181490>,
    <0.8551037, 0.7543749>,
    <0.8462835, 0.7889556>,
    <0.8518477, 0.8275757>,
    <0.8387720, 0.8407210>,
    <0.8279459, 0.8407210>,
    <0.8685428, 0.8097389>,
    <0.8721300, 0.8191217>,
    <0.8325258, 0.8407210>,
    <0.8506451, 0.8233977>,
    <0.8701073, 0.8138311>,
    <0.8578970, 0.8283376>,
    <0.8464232, 0.8071257>,
    <0.8279459, 0.8407210>,
    <0.8247729, 0.7897985>,
    <0.8644314, 0.7882444>,
    <0.8685428, 0.8097389>,
    <0.8261359, 0.8116728>,
    <0.8462835, 0.7889556>,
    <0.8661827, 0.7974002>,
    <0.8506451, 0.8233977>,
    <0.8495219, 0.7262291>,
    <0.8430086, 0.7743096>,
    <0.8163830, 0.6887296>,
    <0.8433367, 0.6912245>,
    <0.8953591, 0.7506528>,
    <0.8291849, 0.7298773>,
    <0.8291554, 0.6899118>,
    <0.8687730, 0.7202820>,
    <0.8687527, 0.7626761>,
    <0.8291463, 0.6951501>,
    <0.8163830, 0.6887296>,
    <0.8149560, 0.7001546>,
    <0.8419094, 0.7004917>,
    <0.8433367, 0.6912245>,
    <0.8158578, 0.6929349>,
    <0.8279939, 0.7003177>,
    <0.8428941, 0.6940983>,
    <0.8291554, 0.6899118>,
    <0.8281141, 0.7050687>,
    <0.8149560, 0.7001546>,
    <0.8143190, 0.7106354>,
    <0.8412722, 0.7089930>,
    <0.8419094, 0.7004917>,
    <0.8146510, 0.7051731>,
    <0.8275690, 0.7098280>,
    <0.8416042, 0.7045635>,
    <0.8279939, 0.7003177>,
    <0.8277293, 0.7134567>,
    <0.8143190, 0.7106354>,
    <0.8141864, 0.7186802>,
    <0.8411396, 0.7155184>,
    <0.8412722, 0.7089930>,
    <0.8142617, 0.7141087>,
    <0.8275945, 0.7171073>,
    <0.8412162, 0.7117500>,
    <0.8275690, 0.7098280>,
    <0.8294251, 0.7176295>,
    <0.8141864, 0.7186802>,
    <0.8177103, 0.7198513>,
    <0.8446642, 0.7164683>,
    <0.8411396, 0.7155184>,
    <0.8170562, 0.7196339>,
    <0.8312841, 0.7181476>,
    <0.8441179, 0.7163211>,
    <0.8275945, 0.7171073>,
    <0.8378947, 0.7535906>,
    <0.8177103, 0.7198513>,
    <0.8247729, 0.7897985>,
    <0.8644314, 0.7882444>,
    <0.8446642, 0.7164683>,
    <0.8215828, 0.7582043>,
    <0.8462670, 0.7889562>,
    <0.8550815, 0.7542942>,
    <0.8312841, 0.7181476>,
    <0.8464232, 0.8071257>,
    <0.8247729, 0.7897985>,
    <0.8279459, 0.8407210>,
    <0.8685428, 0.8097389>,
    <0.8644314, 0.7882444>,
    <0.8261534, 0.8119544>,
    <0.8506105, 0.8234242>,
    <0.8662383, 0.7976911>,
    <0.8462670, 0.7889562>,
    <0.8518477, 0.8275757>,
    <0.8279459, 0.8407210>,
    <0.8387720, 0.8407210>,
    <0.8721300, 0.8191217>,
    <0.8685428, 0.8097389>,
    <0.8325624, 0.8407210>,
    <0.8578970, 0.8283376>,
    <0.8701069, 0.8138302>,
    <0.8506105, 0.8234242>,
    <0.8767587, 0.7056133>,
    <0.8433367, 0.6912245>,
    <0.8953591, 0.7506528>,
    <0.8990046, 0.6898414>,
    <0.8693342, 0.6907347>,
    <0.8687978, 0.7203102>,
    <0.8970866, 0.7218363>,
    <0.8855587, 0.6902462>,
    <0.8552343, 0.6910003>,
    <0.8564645, 0.6946129>,
    <0.8419094, 0.7004917>,
    <0.8433367, 0.6912245>,
    <0.8693342, 0.6907347>,
    <0.8712780, 0.6960007>,
    <0.8428598, 0.6943206>,
    <0.8552343, 0.6910003>,
    <0.8699883, 0.6925068>,
    <0.8557927, 0.6983687>,
    <0.8570454, 0.7014614>,
    <0.8412722, 0.7089930>,
    <0.8419094, 0.7004917>,
    <0.8712780, 0.6960007>,
    <0.8737222, 0.7003605>,
    <0.8416042, 0.7045634>,
    <0.8557927, 0.6983687>,
    <0.8724465, 0.6980851>,
    <0.8568612, 0.7048459>,
    <0.8581149, 0.7071288>,
    <0.8411396, 0.7155184>,
    <0.8412722, 0.7089930>,
    <0.8737222, 0.7003605>,
    <0.8763256, 0.7036433>,
    <0.8412162, 0.7117482>,
    <0.8568612, 0.7048459>,
    <0.8747950, 0.7017132>,
    <0.8581748, 0.7097691>,
    <0.8601723, 0.7088729>,
    <0.8446642, 0.7164683>,
    <0.8411396, 0.7155184>,
    <0.8763256, 0.7036433>,
    <0.8785598, 0.6998617>,
    <0.8441206, 0.7163218>,
    <0.8581748, 0.7097691>,
    <0.8780436, 0.7007355>,
    <0.8612391, 0.7083477>,
    <0.8720485, 0.7355541>,
    <0.8644314, 0.7882444>,
    <0.8446642, 0.7164683>,
    <0.8785598, 0.6998617>,
    <0.9005384, 0.7376419>,
    <0.8551037, 0.7543749>,
    <0.8612391, 0.7083477>,
    <0.8904900, 0.7203692>,
    <0.8824703, 0.7629637>,
    <0.8998574, 0.7751071>,
    <0.8721300, 0.8191217>,
    <0.8685428, 0.8097389>,
    <0.9291993, 0.7426251>,
    <0.9295574, 0.7289427>,
    <0.8701073, 0.8138311>,
    <0.8981628, 0.7769657>,
    <0.9293622, 0.7364000>,
    <0.9005464, 0.7744990>,
    <0.8906780, 0.7695626>,
    <0.8685428, 0.8097389>,
    <0.8644314, 0.7882444>,
    <0.9005384, 0.7376419>,
    <0.9291993, 0.7426251>,
    <0.8661827, 0.7974002>,
    <0.8824703, 0.7629637>,
    <0.9136728, 0.7399256>,
    <0.8981628, 0.7769657>,
    <0.8767587, 0.7056133>,
    <0.8953591, 0.7506528>,
    <0.8433367, 0.6912245>,
    <0.8693342, 0.6907347>,
    <0.8990046, 0.6898414>,
    <0.8687730, 0.7202820>,
    <0.8553190, 0.6909987>,
    <0.8849481, 0.6902646>,
    <0.8970866, 0.7218363>,
    <0.8564645, 0.6946129>,
    <0.8433367, 0.6912245>,
    <0.8419094, 0.7004917>,
    <0.8712780, 0.6960007>,
    <0.8693342, 0.6907347>,
    <0.8428941, 0.6940983>,
    <0.8558535, 0.6983594>,
    <0.8698747, 0.6921989>,
    <0.8553190, 0.6909987>,
    <0.8570454, 0.7014614>,
    <0.8419094, 0.7004917>,
    <0.8412722, 0.7089930>,
    <0.8737222, 0.7003605>,
    <0.8712780, 0.6960007>,
    <0.8416042, 0.7045635>,
    <0.8569059, 0.7048340>,
    <0.8724465, 0.6980851>,
    <0.8558535, 0.6983594>,
    <0.8581149, 0.7071288>,
    <0.8412722, 0.7089930>,
    <0.8411396, 0.7155184>,
    <0.8763257, 0.7036433>,
    <0.8737222, 0.7003605>,
    <0.8412162, 0.7117500>,
    <0.8582118, 0.7097566>,
    <0.8747964, 0.7017150>,
    <0.8569059, 0.7048340>,
    <0.8601717, 0.7088721>,
    <0.8411396, 0.7155184>,
    <0.8446642, 0.7164683>,
    <0.8785575, 0.6998584>,
    <0.8763257, 0.7036433>,
    <0.8441179, 0.7163211>,
    <0.8612630, 0.7083338>,
    <0.8780410, 0.7007343>,
    <0.8582118, 0.7097566>,
    <0.8720875, 0.7355614>,
    <0.8446642, 0.7164683>,
    <0.8644314, 0.7882444>,
    <0.9006968, 0.7376744>,
    <0.8785575, 0.6998584>,
    <0.8550815, 0.7542942>,
    <0.8825697, 0.7629516>,
    <0.8902931, 0.7199039>,
    <0.8612630, 0.7083338>,
    <0.8891234, 0.7679084>,
    <0.8644314, 0.7882444>,
    <0.8685428, 0.8097389>,
    <0.9228224, 0.7359759>,
    <0.9006968, 0.7376744>,
    <0.8662383, 0.7976911>,
    <0.8950826, 0.7736728>,
    <0.9115587, 0.7368406>,
    <0.8825697, 0.7629516>,
    <0.8982631, 0.7734448>,
    <0.8685428, 0.8097389>,
    <0.8721300, 0.8191217>,
    <0.9295574, 0.7289427>,
    <0.9228224, 0.7359759>,
    <0.8701069, 0.8138302>,
    <0.9005464, 0.7744990>,
    <0.9257539, 0.7329147>,
    <0.8950826, 0.7736728>,
    <0.8901523, 0.6856008>,
    <0.8693342, 0.6907347>,
    <0.8990046, 0.6898414>,
    <0.9111141, 0.6738751>,
    <0.8811563, 0.6879520>,
    <0.8855587, 0.6902462>,
    <0.9055488, 0.6812129>,
    <0.8975453, 0.6802510>,
    <0.8760362, 0.6891571>,
    <0.8768335, 0.6914549>,
    <0.8712780, 0.6960007>,
    <0.8693342, 0.6907347>,
    <0.8811563, 0.6879520>,
    <0.8855657, 0.6911322>,
    <0.8699883, 0.6925068>,
    <0.8760362, 0.6891571>,
    <0.8825801, 0.6889789>,
    <0.8790523, 0.6933516>,
    <0.8801177, 0.6951895>,
    <0.8737222, 0.7003605>,
    <0.8712780, 0.6960007>,
    <0.8855657, 0.6911322>,
    <0.8899052, 0.6932649>,
    <0.8724465, 0.6980851>,
    <0.8790523, 0.6933516>,
    <0.8875524, 0.6921086>,
    <0.8823553, 0.6965752>,
    <0.8829644, 0.6974803>,
    <0.8763256, 0.7036433>,
    <0.8737222, 0.7003605>,
    <0.8899052, 0.6932649>,
    <0.8919045, 0.6926524>,
    <0.8747950, 0.7017132>,
    <0.8823553, 0.6965752>,
    <0.8908986, 0.6929605>,
    <0.8845810, 0.6978192>,
    <0.8858623, 0.6965280>,
    <0.8785598, 0.6998617>,
    <0.8763256, 0.7036433>,
    <0.8919045, 0.6926524>,
    <0.8966594, 0.6899547>,
    <0.8780436, 0.7007355>,
    <0.8845810, 0.6978192>,
    <0.8948073, 0.6910055>,
    <0.8879967, 0.6946963>,
    <0.8963334, 0.7074665>,
    <0.9005384, 0.7376419>,
    <0.8785598, 0.6998617>,
    <0.8966594, 0.6899547>,
    <0.9095758, 0.7024078>,
    <0.8904900, 0.7203692>,
    <0.8879967, 0.6946963>,
    <0.9043493, 0.6973687>,
    <0.9051594, 0.7196262>,
    <0.9338971, 0.7181669>,
    <0.9295574, 0.7289427>,
    <0.9291993, 0.7426251>,
    <0.9382368, 0.7073910>,
    <0.9385948, 0.6937086>,
    <0.9293622, 0.7364000>,
    <0.9335573, 0.7256348>,
    <0.9383921, 0.7014568>,
    <0.9337142, 0.7127365>,
    <0.9193876, 0.7225165>,
    <0.9291993, 0.7426251>,
    <0.9005384, 0.7376419>,
    <0.9095758, 0.7024078>,
    <0.9382368, 0.7073910>,
    <0.9136728, 0.7399256>,
    <0.9051594, 0.7196262>,
    <0.9235084, 0.7048302>,
    <0.9335573, 0.7256348>,
    <0.8901523, 0.6856008>,
    <0.8990046, 0.6898414>,
    <0.8693342, 0.6907347>,
    <0.8811563, 0.6879520>,
    <0.9111141, 0.6738751>,
    <0.8849481, 0.6902646>,
    <0.8760360, 0.6891572>,
    <0.8969666, 0.6805229>,
    <0.9055488, 0.6812129>,
    <0.8768335, 0.6914549>,
    <0.8693342, 0.6907347>,
    <0.8712780, 0.6960007>,
    <0.8855657, 0.6911322>,
    <0.8811563, 0.6879520>,
    <0.8698747, 0.6921989>,
    <0.8790863, 0.6933400>,
    <0.8823523, 0.6888146>,
    <0.8760360, 0.6891572>,
    <0.8801177, 0.6951895>,
    <0.8712780, 0.6960007>,
    <0.8737222, 0.7003605>,
    <0.8899052, 0.6932649>,
    <0.8855657, 0.6911322>,
    <0.8724465, 0.6980851>,
    <0.8823922, 0.6965590>,
    <0.8875526, 0.6921087>,
    <0.8790863, 0.6933400>,
    <0.8829644, 0.6974803>,
    <0.8737222, 0.7003605>,
    <0.8763257, 0.7036433>,
    <0.8919045, 0.6926525>,
    <0.8899052, 0.6932649>,
    <0.8747964, 0.7017150>,
    <0.8846143, 0.6977957>,
    <0.8908994, 0.6929603>,
    <0.8823922, 0.6965590>,
    <0.8858608, 0.6965269>,
    <0.8763257, 0.7036433>,
    <0.8785575, 0.6998584>,
    <0.8966557, 0.6899534>,
    <0.8919045, 0.6926525>,
    <0.8780410, 0.7007343>,
    <0.8880298, 0.6946743>,
    <0.8948105, 0.6910016>,
    <0.8846143, 0.6977957>,
    <0.8964111, 0.7074816>,
    <0.8785575, 0.6998584>,
    <0.9006968, 0.7376744>,
    <0.9097343, 0.7024402>,
    <0.8966557, 0.6899534>,
    <0.8902931, 0.7199039>,
    <0.9053203, 0.7196489>,
    <0.9042377, 0.6971924>,
    <0.8880298, 0.6946743>,
    <0.9171482, 0.7204381>,
    <0.9006968, 0.7376744>,
    <0.9228224, 0.7359759>,
    <0.9353393, 0.7056618>,
    <0.9097343, 0.7024402>,
    <0.9115587, 0.7368406>,
    <0.9287894, 0.7215248>,
    <0.9227543, 0.7040784>,
    <0.9053203, 0.7196489>,
    <0.9315785, 0.7160722>,
    <0.9228224, 0.7359759>,
    <0.9295574, 0.7289427>,
    <0.9385948, 0.6937086>,
    <0.9353393, 0.7056618>,
    <0.9257539, 0.7329147>,
    <0.9337142, 0.7127365>,
    <0.9367293, 0.7005581>,
    <0.9287894, 0.7215248>,
    <0.8984811, 0.6489953>,
    <0.8811563, 0.6879520>,
    <0.9111141, 0.6738751>,
    <0.9012480, 0.5971978>,
    <0.9004061, 0.6369563>,
    <0.8975453, 0.6802510>,
    <0.9062030, 0.6357072>,
    <0.9008251, 0.6171669>,
    <0.8908353, 0.6623108>,
    <0.8926476, 0.6635174>,
    <0.8855657, 0.6911322>,
    <0.8811563, 0.6879520>,
    <0.9004061, 0.6369563>,
    <0.9034621, 0.6380290>,
    <0.8825801, 0.6889789>,
    <0.8908353, 0.6623108>,
    <0.9010871, 0.6371953>,
    <0.8945250, 0.6645477>,
    <0.8963073, 0.6651664>,
    <0.8899052, 0.6932649>,
    <0.8855657, 0.6911322>,
    <0.9034621, 0.6380290>,
    <0.9062962, 0.6382396>,
    <0.8875524, 0.6921086>,
    <0.8945250, 0.6645477>,
    <0.9048177, 0.6381298>,
    <0.8980581, 0.6658953>,
    <0.8992035, 0.6654840>,
    <0.8919045, 0.6926524>,
    <0.8899052, 0.6932649>,
    <0.9062962, 0.6382396>,
    <0.9087080, 0.6377790>,
    <0.8908986, 0.6929605>,
    <0.8980581, 0.6658953>,
    <0.9073856, 0.6380316>,
    <0.9002037, 0.6655505>,
    <0.9012767, 0.6636122>,
    <0.8966594, 0.6899547>,
    <0.8919045, 0.6926524>,
    <0.9087080, 0.6377790>,
    <0.9078350, 0.6340627>,
    <0.8948073, 0.6910055>,
    <0.9002037, 0.6655505>,
    <0.9082224, 0.6357117>,
    <0.9021552, 0.6624692>,
    <0.9074136, 0.6645711>,
    <0.9095758, 0.7024078>,
    <0.8966594, 0.6899547>,
    <0.9078350, 0.6340627>,
    <0.9155843, 0.6318591>,
    <0.9043493, 0.6973687>,
    <0.9021552, 0.6624692>,
    <0.9124090, 0.6327620>,
    <0.9124275, 0.6689243>,
    <0.9333485, 0.6633690>,
    <0.9385948, 0.6937086>,
    <0.9382368, 0.7073910>,
    <0.9293698, 0.6314725>,
    <0.9271926, 0.6209039>,
    <0.9383921, 0.7014568>,
    <0.9340254, 0.6713336>,
    <0.9285300, 0.6273958>,
    <0.9331736, 0.6590934>,
    <0.9231917, 0.6682826>,
    <0.9382368, 0.7073910>,
    <0.9095758, 0.7024078>,
    <0.9155843, 0.6318591>,
    <0.9293698, 0.6314725>,
    <0.9235084, 0.7048302>,
    <0.9124275, 0.6689243>,
    <0.9226736, 0.6316603>,
    <0.9340254, 0.6713336>,
    <0.8984811, 0.6488717>,
    <0.9111141, 0.6738751>,
    <0.8811563, 0.6879520>,
    <0.9004061, 0.6364618>,
    <0.9012480, 0.5971978>,
    <0.8969666, 0.6805229>,
    <0.8908177, 0.6621093>,
    <0.9008264, 0.6168608>,
    <0.9062030, 0.6357072>,
    <0.8926476, 0.6632702>,
    <0.8811563, 0.6879520>,
    <0.8855657, 0.6911322>,
    <0.9034621, 0.6375346>,
    <0.9004061, 0.6364618>,
    <0.8823523, 0.6888146>,
    <0.8945111, 0.6643418>,
    <0.9011172, 0.6367114>,
    <0.8908177, 0.6621093>,
    <0.8963073, 0.6649192>,
    <0.8855657, 0.6911322>,
    <0.8899052, 0.6932649>,
    <0.9062962, 0.6377452>,
    <0.9034621, 0.6375346>,
    <0.8875526, 0.6921087>,
    <0.8980475, 0.6656853>,
    <0.9048177, 0.6376353>,
    <0.8945111, 0.6643418>,
    <0.8992035, 0.6652368>,
    <0.8899052, 0.6932649>,
    <0.8919045, 0.6926525>,
    <0.9087081, 0.6372845>,
    <0.9062962, 0.6377452>,
    <0.8908994, 0.6929603>,
    <0.9001944, 0.6653370>,
    <0.9073865, 0.6375370>,
    <0.8980475, 0.6656853>,
    <0.9012752, 0.6633647>,
    <0.8919045, 0.6926525>,
    <0.8966557, 0.6899534>,
    <0.9078327, 0.6335685>,
    <0.9087081, 0.6372845>,
    <0.8948105, 0.6910016>,
    <0.9021471, 0.6622507>,
    <0.9082249, 0.6352332>,
    <0.9001944, 0.6653370>,
    <0.9074756, 0.6643370>,
    <0.8966557, 0.6899534>,
    <0.9097343, 0.7024402>,
    <0.9156799, 0.6313859>,
    <0.9078327, 0.6335685>,
    <0.9042377, 0.6971924>,
    <0.9125598, 0.6686727>,
    <0.9123300, 0.6323176>,
    <0.9021471, 0.6622507>,
    <0.9219398, 0.6665437>,
    <0.9097343, 0.7024402>,
    <0.9353393, 0.7056618>,
    <0.9270058, 0.6266870>,
    <0.9156799, 0.6313859>,
    <0.9227543, 0.7040784>,
    <0.9313522, 0.6678767>,
    <0.9215371, 0.6289559>,
    <0.9125598, 0.6686727>,
    <0.9320331, 0.6617403>,
    <0.9353393, 0.7056618>,
    <0.9385948, 0.6937086>,
    <0.9271926, 0.6209039>,
    <0.9270058, 0.6266870>,
    <0.9367293, 0.7005581>,
    <0.9331736, 0.6590934>,
    <0.9270765, 0.6244982>,
    <0.9313522, 0.6678767>,
    <0.9006587, 0.6119525>,
    <0.9004061, 0.6369563>,
    <0.9012480, 0.5971978>,
    <0.9009100, 0.5867016>,
    <0.9000709, 0.6269542>,
    <0.9008251, 0.6171669>,
    <0.9011720, 0.5948385>,
    <0.9005204, 0.6053884>,
    <0.9002710, 0.6329268>,
    <0.9017665, 0.6324917>,
    <0.9034621, 0.6380290>,
    <0.9004061, 0.6369563>,
    <0.9000709, 0.6269542>,
    <0.9031269, 0.6280271>,
    <0.9010871, 0.6371953>,
    <0.9002710, 0.6329268>,
    <0.9009346, 0.6272575>,
    <0.9033038, 0.6333057>,
    <0.9047116, 0.6331334>,
    <0.9062962, 0.6382396>,
    <0.9034621, 0.6380290>,
    <0.9031269, 0.6280271>,
    <0.9059610, 0.6282377>,
    <0.9048177, 0.6381298>,
    <0.9033038, 0.6333057>,
    <0.9044926, 0.6281286>,
    <0.9061391, 0.6335525>,
    <0.9073345, 0.6330083>,
    <0.9087080, 0.6377790>,
    <0.9062962, 0.6382396>,
    <0.9059610, 0.6282377>,
    <0.9083728, 0.6277770>,
    <0.9073856, 0.6380316>,
    <0.9061391, 0.6335525>,
    <0.9070254, 0.6280344>,
    <0.9085518, 0.6331187>,
    <0.9081039, 0.6309197>,
    <0.9078350, 0.6340627>,
    <0.9087080, 0.6377790>,
    <0.9083728, 0.6277770>,
    <0.9074998, 0.6240603>,
    <0.9082224, 0.6357117>,
    <0.9085518, 0.6331187>,
    <0.9078786, 0.6256731>,
    <0.9076827, 0.6295174>,
    <0.9115420, 0.6282075>,
    <0.9155843, 0.6318591>,
    <0.9078350, 0.6340627>,
    <0.9074998, 0.6240603>,
    <0.9152490, 0.6228477>,
    <0.9124090, 0.6327620>,
    <0.9076827, 0.6295174>,
    <0.9116939, 0.6234040>,
    <0.9154494, 0.6282339>,
    <0.9271743, 0.6219568>,
    <0.9271926, 0.6209039>,
    <0.9293698, 0.6314725>,
    <0.9290346, 0.6224611>,
    <0.9231001, 0.6129897>,
    <0.9285300, 0.6273958>,
    <0.9292787, 0.6290229>,
    <0.9263033, 0.6181019>,
    <0.9259410, 0.6184835>,
    <0.9223094, 0.6271601>,
    <0.9293698, 0.6314725>,
    <0.9155843, 0.6318591>,
    <0.9152490, 0.6228477>,
    <0.9290346, 0.6224611>,
    <0.9226736, 0.6316603>,
    <0.9154494, 0.6282339>,
    <0.9213854, 0.6226756>,
    <0.9292787, 0.6290229>,
    <0.9006587, 0.6117052>,
    <0.9012480, 0.5971978>,
    <0.9004061, 0.6364618>,
    <0.9000709, 0.6264597>,
    <0.9009100, 0.5867016>,
    <0.9008264, 0.6168608>,
    <0.9002747, 0.6325402>,
    <0.9005166, 0.6053422>,
    <0.9011720, 0.5948385>,
    <0.9017665, 0.6319972>,
    <0.9004061, 0.6364618>,
    <0.9034621, 0.6375346>,
    <0.9031269, 0.6275326>,
    <0.9000709, 0.6264597>,
    <0.9011172, 0.6367114>,
    <0.9033084, 0.6329493>,
    <0.9010081, 0.6267888>,
    <0.9002747, 0.6325402>,
    <0.9047116, 0.6326389>,
    <0.9034621, 0.6375346>,
    <0.9062962, 0.6377452>,
    <0.9059610, 0.6277432>,
    <0.9031269, 0.6275326>,
    <0.9048177, 0.6376353>,
    <0.9061437, 0.6331951>,
    <0.9044927, 0.6276341>,
    <0.9033084, 0.6329493>,
    <0.9073345, 0.6325139>,
    <0.9062962, 0.6377452>,
    <0.9087081, 0.6372845>,
    <0.9083728, 0.6272825>,
    <0.9059610, 0.6277432>,
    <0.9073865, 0.6375370>,
    <0.9085565, 0.6327630>,
    <0.9070257, 0.6275398>,
    <0.9061437, 0.6331951>,
    <0.9081028, 0.6304254>,
    <0.9087081, 0.6372845>,
    <0.9078327, 0.6335685>,
    <0.9074975, 0.6235661>,
    <0.9083728, 0.6272825>,
    <0.9082249, 0.6352332>,
    <0.9076856, 0.6291800>,
    <0.9078788, 0.6251851>,
    <0.9085565, 0.6327630>,
    <0.9115887, 0.6277237>,
    <0.9078327, 0.6335685>,
    <0.9156799, 0.6313859>,
    <0.9153446, 0.6223744>,
    <0.9074975, 0.6235661>,
    <0.9123300, 0.6323176>,
    <0.9155529, 0.6279717>,
    <0.9116535, 0.6229349>,
    <0.9076856, 0.6291800>,
    <0.9211752, 0.6245307>,
    <0.9156799, 0.6313859>,
    <0.9270058, 0.6266870>,
    <0.9266705, 0.6176756>,
    <0.9153446, 0.6223744>,
    <0.9215371, 0.6289559>,
    <0.9269323, 0.6247109>,
    <0.9202970, 0.6203198>,
    <0.9155529, 0.6279717>,
    <0.9259922, 0.6195640>,
    <0.9270058, 0.6266870>,
    <0.9271926, 0.6209039>,
    <0.9231001, 0.6129897>,
    <0.9266705, 0.6176756>,
    <0.9270765, 0.6244982>,
    <0.9259410, 0.6184835>,
    <0.9250453, 0.6155426>,
    <0.9269323, 0.6247109>,
    <0.7280380, 0.8042299>,
    <0.7333087, 0.8167552>,
    <0.7227713, 0.7916918>,
    <0.7227674, 0.7917046>,
    <0.7333048, 0.8167679>,
    <0.7285666, 0.8054761>,
    <0.7227706, 0.7916940>,
    <0.7295026, 0.8077243>,
    <0.7333083, 0.8167567>,
    <0.7412311, 0.7975494>,
    <0.7227713, 0.7916918>,
    <0.7596949, 0.8033943>,
    <0.7596909, 0.8034070>,
    <0.7227674, 0.7917046>,
    <0.7437618, 0.7983445>,
    <0.7596945, 0.8033955>,
    <0.7438448, 0.7983848>,
    <0.7227706, 0.7916940>,
    <0.7646176, 0.8170268>,
    <0.7596949, 0.8033943>,
    <0.7695442, 0.8306467>,
    <0.7695403, 0.8306594>,
    <0.7596909, 0.8034070>,
    <0.7644084, 0.8164362>,
    <0.7695434, 0.8306494>,
    <0.7633445, 0.8135161>,
    <0.7596945, 0.8033955>,
    <0.7514245, 0.8237073>,
    <0.7695442, 0.8306467>,
    <0.7333087, 0.8167552>,
    <0.7333048, 0.8167679>,
    <0.7695403, 0.8306594>,
    <0.7512305, 0.8236258>,
    <0.7333083, 0.8167567>,
    <0.7487359, 0.8226837>,
    <0.7695434, 0.8306494>,
    <0.7280380, 0.8042299>,
    <0.7227713, 0.7916918>,
    <0.7333087, 0.8167552>,
    <0.7333047, 0.8167679>,
    <0.7227673, 0.7917046>,
    <0.7285666, 0.8054761>,
    <0.7333083, 0.8167567>,
    <0.7295025, 0.8077244>,
    <0.7227706, 0.7916940>,
    <0.7514245, 0.8237073>,
    <0.7333087, 0.8167552>,
    <0.7695442, 0.8306467>,
    <0.7695402, 0.8306595>,
    <0.7333047, 0.8167679>,
    <0.7512305, 0.8236258>,
    <0.7695434, 0.8306494>,
    <0.7487359, 0.8226837>,
    <0.7333083, 0.8167567>,
    <0.7646175, 0.8170269>,
    <0.7695442, 0.8306467>,
    <0.7596949, 0.8033943>,
    <0.7596909, 0.8034070>,
    <0.7695402, 0.8306595>,
    <0.7644084, 0.8164362>,
    <0.7596945, 0.8033955>,
    <0.7633444, 0.8135162>,
    <0.7695434, 0.8306494>,
    <0.7412311, 0.7975494>,
    <0.7596949, 0.8033943>,
    <0.7227713, 0.7916918>,
    <0.7227673, 0.7917046>,
    <0.7596909, 0.8034070>,
    <0.7437618, 0.7983445>,
    <0.7227706, 0.7916940>,
    <0.7438447, 0.7983848>,
    <0.7596945, 0.8033955>,
    <0.7311797, 0.8068549>,
    <0.7333048, 0.8167679>,
    <0.7227674, 0.7917046>,
    <0.7310767, 0.8025827>,
    <0.7375698, 0.8163644>,
    <0.7295026, 0.8077243>,
    <0.7267375, 0.7969021>,
    <0.7352518, 0.8114445>,
    <0.7349167, 0.8166154>,
    <0.7418409, 0.8016780>,
    <0.7227674, 0.7917046>,
    <0.7596909, 0.8034070>,
    <0.7538287, 0.8090176>,
    <0.7310767, 0.8025827>,
    <0.7438448, 0.7983848>,
    <0.7572643, 0.8057294>,
    <0.7439748, 0.8062306>,
    <0.7267375, 0.7969021>,
    <0.7607394, 0.8167718>,
    <0.7596909, 0.8034070>,
    <0.7695403, 0.8306594>,
    <0.7598978, 0.8240030>,
    <0.7538287, 0.8090176>,
    <0.7633445, 0.8135161>,
    <0.7648570, 0.8274265>,
    <0.7560564, 0.8145181>,
    <0.7572643, 0.8057294>,
    <0.7500782, 0.8219487>,
    <0.7695403, 0.8306594>,
    <0.7333048, 0.8167679>,
    <0.7375698, 0.8163644>,
    <0.7598978, 0.8240030>,
    <0.7487359, 0.8226837>,
    <0.7349167, 0.8166154>,
    <0.7471742, 0.8196502>,
    <0.7648570, 0.8274265>,
    <0.7311765, 0.8068574>,
    <0.7227673, 0.7917046>,
    <0.7333047, 0.8167679>,
    <0.7375635, 0.8163694>,
    <0.7310705, 0.8025877>,
    <0.7295025, 0.8077244>,
    <0.7349141, 0.8166173>,
    <0.7352456, 0.8114495>,
    <0.7267346, 0.7969046>,
    <0.7500750, 0.8219512>,
    <0.7333047, 0.8167679>,
    <0.7695402, 0.8306595>,
    <0.7598916, 0.8240080>,
    <0.7375635, 0.8163694>,
    <0.7487359, 0.8226837>,
    <0.7648539, 0.8274289>,
    <0.7471680, 0.8196552>,
    <0.7349141, 0.8166173>,
    <0.7607363, 0.8167743>,
    <0.7695402, 0.8306595>,
    <0.7596909, 0.8034070>,
    <0.7538225, 0.8090226>,
    <0.7598916, 0.8240080>,
    <0.7633444, 0.8135162>,
    <0.7572615, 0.8057317>,
    <0.7560502, 0.8145232>,
    <0.7648539, 0.8274289>,
    <0.7418378, 0.8016805>,
    <0.7596909, 0.8034070>,
    <0.7227673, 0.7917046>,
    <0.7310705, 0.8025877>,
    <0.7538225, 0.8090226>,
    <0.7438447, 0.7983848>,
    <0.7267346, 0.7969046>,
    <0.7439685, 0.8062356>,
    <0.7572615, 0.8057317>,
    <0.7361482, 0.8086517>,
    <0.7375698, 0.8163644>,
    <0.7310767, 0.8025827>,
    <0.7355476, 0.8033747>,
    <0.7403986, 0.8122851>,
    <0.7352518, 0.8114445>,
    <0.7327992, 0.8028878>,
    <0.7382087, 0.8082627>,
    <0.7387268, 0.8146959>,
    <0.7432497, 0.8056275>,
    <0.7310767, 0.8025827>,
    <0.7538287, 0.8090176>,
    <0.7525458, 0.8075351>,
    <0.7355476, 0.8033747>,
    <0.7439748, 0.8062306>,
    <0.7533279, 0.8084389>,
    <0.7442137, 0.8054958>,
    <0.7327992, 0.8028878>,
    <0.7558381, 0.8144449>,
    <0.7538287, 0.8090176>,
    <0.7598978, 0.8240030>,
    <0.7570801, 0.8172237>,
    <0.7525458, 0.8075351>,
    <0.7560564, 0.8145181>,
    <0.7587638, 0.8212748>,
    <0.7547923, 0.8123354>,
    <0.7533279, 0.8084389>,
    <0.7487366, 0.8174691>,
    <0.7598978, 0.8240030>,
    <0.7375698, 0.8163644>,
    <0.7403986, 0.8122851>,
    <0.7570801, 0.8172237>,
    <0.7471742, 0.8196502>,
    <0.7387268, 0.8146959>,
    <0.7485873, 0.8147094>,
    <0.7587638, 0.8212748>,
    <0.7361464, 0.8086528>,
    <0.7310705, 0.8025877>,
    <0.7375635, 0.8163694>,
    <0.7404014, 0.8122822>,
    <0.7355503, 0.8033718>,
    <0.7352456, 0.8114495>,
    <0.7387241, 0.8146980>,
    <0.7382118, 0.8082604>,
    <0.7327962, 0.8028898>,
    <0.7487348, 0.8174701>,
    <0.7375635, 0.8163694>,
    <0.7598916, 0.8240080>,
    <0.7570828, 0.8172208>,
    <0.7404014, 0.8122822>,
    <0.7471680, 0.8196552>,
    <0.7587612, 0.8212764>,
    <0.7485895, 0.8147063>,
    <0.7387241, 0.8146980>,
    <0.7558364, 0.8144459>,
    <0.7598916, 0.8240080>,
    <0.7538225, 0.8090226>,
    <0.7525486, 0.8075322>,
    <0.7570828, 0.8172208>,
    <0.7560502, 0.8145232>,
    <0.7533251, 0.8084407>,
    <0.7547954, 0.8123332>,
    <0.7587612, 0.8212764>,
    <0.7432480, 0.8056286>,
    <0.7538225, 0.8090226>,
    <0.7310705, 0.8025877>,
    <0.7355503, 0.8033718>,
    <0.7525486, 0.8075322>,
    <0.7439685, 0.8062356>,
    <0.7327962, 0.8028898>,
    <0.7442158, 0.8054927>,
    <0.7533251, 0.8084407>,
    <0.7386596, 0.8046942>,
    <0.7403986, 0.8122851>,
    <0.7355476, 0.8033747>,
    <0.7368830, 0.7971033>,
    <0.7418090, 0.8060136>,
    <0.7382087, 0.8082627>,
    <0.7362408, 0.8001192>,
    <0.7388302, 0.8006254>,
    <0.7411468, 0.8089584>,
    <0.7447800, 0.8023192>,
    <0.7355476, 0.8033747>,
    <0.7525458, 0.8075351>,
    <0.7541438, 0.8012636>,
    <0.7368830, 0.7971033>,
    <0.7442137, 0.8054958>,
    <0.7533832, 0.8042485>,
    <0.7447755, 0.7990056>,
    <0.7362408, 0.8001192>,
    <0.7556294, 0.8092437>,
    <0.7525458, 0.8075351>,
    <0.7570801, 0.8172237>,
    <0.7587481, 0.8109523>,
    <0.7541438, 0.8012636>,
    <0.7547923, 0.8123354>,
    <0.7579553, 0.8139330>,
    <0.7569228, 0.8071113>,
    <0.7533832, 0.8042485>,
    <0.7495089, 0.8116187>,
    <0.7570801, 0.8172237>,
    <0.7403986, 0.8122851>,
    <0.7418090, 0.8060136>,
    <0.7587481, 0.8109523>,
    <0.7485873, 0.8147094>,
    <0.7411468, 0.8089584>,
    <0.7510483, 0.8087074>,
    <0.7579553, 0.8139330>,
    <0.7386709, 0.8046826>,
    <0.7355503, 0.8033718>,
    <0.7404014, 0.8122822>,
    <0.7418290, 0.8059934>,
    <0.7369030, 0.7970830>,
    <0.7382118, 0.8082604>,
    <0.7411585, 0.8089471>,
    <0.7388496, 0.8006042>,
    <0.7362524, 0.8001076>,
    <0.7495203, 0.8116071>,
    <0.7404014, 0.8122822>,
    <0.7570828, 0.8172208>,
    <0.7587681, 0.8109320>,
    <0.7418290, 0.8059934>,
    <0.7485895, 0.8147063>,
    <0.7579672, 0.8139207>,
    <0.7510696, 0.8086875>,
    <0.7411585, 0.8089471>,
    <0.7556408, 0.8092321>,
    <0.7570828, 0.8172208>,
    <0.7525486, 0.8075322>,
    <0.7541638, 0.8012434>,
    <0.7587681, 0.8109320>,
    <0.7547954, 0.8123332>,
    <0.7533952, 0.8042356>,
    <0.7569422, 0.8070900>,
    <0.7579672, 0.8139207>,
    <0.7447914, 0.8023076>,
    <0.7525486, 0.8075322>,
    <0.7355503, 0.8033718>,
    <0.7369030, 0.7970830>,
    <0.7541638, 0.8012434>,
    <0.7442158, 0.8054927>,
    <0.7362524, 0.8001076>,
    <0.7447970, 0.7989857>,
    <0.7533952, 0.8042356>,
    <0.5109671, 0.7598571>,
    <0.4544043, 0.7568963>,
    <0.5647939, 0.7617417>,
    <0.5675299, 0.7628179>,
    <0.4571403, 0.7579724>,
    <0.5117792, 0.7594147>,
    <0.5651109, 0.7618664>,
    <0.5131828, 0.7604324>,
    <0.4552584, 0.7572322>,
    <0.5647309, 0.8034571>,
    <0.5647939, 0.7617417>,
    <0.5619319, 0.8440963>,
    <0.5646679, 0.8451725>,
    <0.5675299, 0.7628179>,
    <0.5634109, 0.8015370>,
    <0.5621536, 0.8441835>,
    <0.5661524, 0.8024564>,
    <0.5651109, 0.7618664>,
    <0.5040713, 0.8378691>,
    <0.5619319, 0.8440963>,
    <0.4434747, 0.8305656>,
    <0.4462106, 0.8316418>,
    <0.5646679, 0.8451725>,
    <0.5004474, 0.8370733>,
    <0.4447298, 0.8310593>,
    <0.5039176, 0.8382333>,
    <0.5621536, 0.8441835>,
    <0.4503075, 0.7942690>,
    <0.4434747, 0.8305656>,
    <0.4544043, 0.7568963>,
    <0.4571403, 0.7579724>,
    <0.4462106, 0.8316418>,
    <0.4488426, 0.7943841>,
    <0.4552584, 0.7572322>,
    <0.4515459, 0.7956804>,
    <0.4447298, 0.8310593>,
    <0.5109742, 0.7598636>,
    <0.5647939, 0.7617417>,
    <0.4544043, 0.7568963>,
    <0.4571546, 0.7579854>,
    <0.5675442, 0.7628309>,
    <0.5114361, 0.7593996>,
    <0.4549919, 0.7571290>,
    <0.5117960, 0.7603838>,
    <0.5652045, 0.7619043>,
    <0.4503146, 0.7942755>,
    <0.4544043, 0.7568963>,
    <0.4434747, 0.8305656>,
    <0.4462249, 0.8316548>,
    <0.4571546, 0.7579854>,
    <0.4489083, 0.7939412>,
    <0.4446921, 0.8310477>,
    <0.4520083, 0.7926731>,
    <0.4549919, 0.7571290>,
    <0.5040784, 0.8378755>,
    <0.4434747, 0.8305656>,
    <0.5619319, 0.8440963>,
    <0.5646822, 0.8451854>,
    <0.4462249, 0.8316548>,
    <0.5002018, 0.8370452>,
    <0.5620754, 0.8441531>,
    <0.5044615, 0.8383068>,
    <0.4446921, 0.8310477>,
    <0.5647381, 0.8034636>,
    <0.5619319, 0.8440963>,
    <0.5647939, 0.7617417>,
    <0.5675442, 0.7628309>,
    <0.5646822, 0.8451854>,
    <0.5634452, 0.8005506>,
    <0.5652045, 0.7619043>,
    <0.5662005, 0.8014949>,
    <0.5620754, 0.8441531>,
    <0.5192121, 0.7666868>,
    <0.4571403, 0.7579724>,
    <0.5675299, 0.7628179>,
    <0.5530559, 0.7747240>,
    <0.4991222, 0.7712328>,
    <0.5131828, 0.7604324>,
    <0.5587336, 0.7700536>,
    <0.5270986, 0.7730437>,
    <0.4768068, 0.7641843>,
    <0.5591163, 0.8041938>,
    <0.5675299, 0.7628179>,
    <0.5646679, 0.8451725>,
    <0.5512116, 0.8340608>,
    <0.5530559, 0.7747240>,
    <0.5661524, 0.8024564>,
    <0.5554490, 0.8375599>,
    <0.5521869, 0.8026817>,
    <0.5587336, 0.7700536>,
    <0.5135422, 0.8337967>,
    <0.5646679, 0.8451725>,
    <0.4462106, 0.8316418>,
    <0.4920788, 0.8243119>,
    <0.5512116, 0.8340608>,
    <0.5039176, 0.8382333>,
    <0.4667066, 0.8283665>,
    <0.5201710, 0.8289433>,
    <0.5554490, 0.8375599>,
    <0.4736380, 0.7962897>,
    <0.4462106, 0.8316418>,
    <0.4571403, 0.7579724>,
    <0.4991222, 0.7712328>,
    <0.4920788, 0.8243119>,
    <0.4515459, 0.7956804>,
    <0.4768068, 0.7641843>,
    <0.4953680, 0.7995248>,
    <0.4667066, 0.8283665>,
    <0.5096956, 0.7666999>,
    <0.5675442, 0.7628309>,
    <0.4571546, 0.7579854>,
    <0.4737112, 0.7712461>,
    <0.5403726, 0.7747372>,
    <0.5117960, 0.7603838>,
    <0.4667261, 0.7656515>,
    <0.5079757, 0.7730405>,
    <0.5524111, 0.7694620>,
    <0.4609397, 0.7963028>,
    <0.4571546, 0.7579854>,
    <0.4462249, 0.8316548>,
    <0.4666679, 0.8243252>,
    <0.4737112, 0.7712461>,
    <0.4520083, 0.7926731>,
    <0.4571706, 0.8277303>,
    <0.4700242, 0.7990319>,
    <0.4667261, 0.7656515>,
    <0.5040258, 0.8338099>,
    <0.4462249, 0.8316548>,
    <0.5646822, 0.8451854>,
    <0.5385282, 0.8340741>,
    <0.4666679, 0.8243252>,
    <0.5044615, 0.8383068>,
    <0.5484162, 0.8382749>,
    <0.5009934, 0.8289819>,
    <0.4571706, 0.8277303>,
    <0.5527818, 0.8042069>,
    <0.5646822, 0.8451854>,
    <0.5675442, 0.7628309>,
    <0.5403726, 0.7747372>,
    <0.5385282, 0.8340741>,
    <0.5662005, 0.8014949>,
    <0.5524111, 0.7694620>,
    <0.5395014, 0.8027655>,
    <0.5484162, 0.8382749>,
    <0.5160206, 0.7689499>,
    <0.4991222, 0.7712328>,
    <0.5530559, 0.7747240>,
    <0.5425787, 0.7666670>,
    <0.4693257, 0.7631758>,
    <0.5270986, 0.7730437>,
    <0.5469325, 0.7700151>,
    <0.5068684, 0.7649651>,
    <0.4821384, 0.7666404>,
    <0.5468951, 0.8003639>,
    <0.5530559, 0.7747240>,
    <0.5512116, 0.8340608>,
    <0.5407343, 0.8260038>,
    <0.5425787, 0.7666670>,
    <0.5521869, 0.8026817>,
    <0.5451669, 0.8294124>,
    <0.5416996, 0.7949505>,
    <0.5469325, 0.7700151>,
    <0.5115768, 0.8251579>,
    <0.5512116, 0.8340608>,
    <0.4920788, 0.8243119>,
    <0.4622824, 0.8162549>,
    <0.5407343, 0.8260038>,
    <0.5201710, 0.8289433>,
    <0.4748499, 0.8196532>,
    <0.4998955, 0.8209290>,
    <0.5451669, 0.8294124>,
    <0.4807023, 0.7937439>,
    <0.4920788, 0.8243119>,
    <0.4991222, 0.7712328>,
    <0.4693257, 0.7631758>,
    <0.4622824, 0.8162549>,
    <0.4953680, 0.7995248>,
    <0.4821384, 0.7666404>,
    <0.4656840, 0.7906199>,
    <0.4748499, 0.8196532>,
    <0.5031628, 0.7689223>,
    <0.5403726, 0.7747372>,
    <0.4737112, 0.7712461>,
    <0.4690034, 0.7631074>,
    <0.5295639, 0.7665986>,
    <0.5079757, 0.7730405>,
    <0.4710991, 0.7667304>,
    <0.5001835, 0.7649049>,
    <0.5340758, 0.7699959>,
    <0.4678357, 0.7937163>,
    <0.4737112, 0.7712461>,
    <0.4666679, 0.8243252>,
    <0.4619601, 0.8161865>,
    <0.4690034, 0.7631074>,
    <0.4700242, 0.7990319>,
    <0.4640710, 0.8198357>,
    <0.4653657, 0.7905213>,
    <0.4710991, 0.7667304>,
    <0.4987189, 0.8251303>,
    <0.4666679, 0.8243252>,
    <0.5385282, 0.8340741>,
    <0.5277195, 0.8259354>,
    <0.4619601, 0.8161865>,
    <0.5009934, 0.8289819>,
    <0.5322900, 0.8293769>,
    <0.4931793, 0.8208148>,
    <0.4640710, 0.8198357>,
    <0.5340460, 0.8003363>,
    <0.5385282, 0.8340741>,
    <0.5403726, 0.7747372>,
    <0.5295639, 0.7665986>,
    <0.5277195, 0.8259354>,
    <0.5395014, 0.8027655>,
    <0.5340758, 0.7699959>,
    <0.5286842, 0.7948996>,
    <0.5322900, 0.8293769>,
    <0.4969656, 0.7580107>,
    <0.4693257, 0.7631758>,
    <0.5425787, 0.7666670>,
    <0.5246055, 0.7528456>,
    <0.4513525, 0.7493545>,
    <0.5068684, 0.7649651>,
    <0.5352515, 0.7610324>,
    <0.4882435, 0.7511127>,
    <0.4624927, 0.7579213>,
    <0.5326699, 0.7894247>,
    <0.5425787, 0.7666670>,
    <0.5407343, 0.8260038>,
    <0.5227612, 0.8121825>,
    <0.5246055, 0.7528456>,
    <0.5416996, 0.7949505>,
    <0.5320744, 0.8193444>,
    <0.5236934, 0.7821905>,
    <0.5352515, 0.7610324>,
    <0.4925218, 0.8142187>,
    <0.5407343, 0.8260038>,
    <0.4622824, 0.8162549>,
    <0.4443092, 0.8024336>,
    <0.5227612, 0.8121825>,
    <0.4998955, 0.8209290>,
    <0.4562135, 0.8115880>,
    <0.4861356, 0.8076312>,
    <0.5320744, 0.8193444>,
    <0.4568174, 0.7828047>,
    <0.4622824, 0.8162549>,
    <0.4693257, 0.7631758>,
    <0.4513525, 0.7493545>,
    <0.4443092, 0.8024336>,
    <0.4656840, 0.7906199>,
    <0.4624927, 0.7579213>,
    <0.4478088, 0.7760600>,
    <0.4562135, 0.8115880>,
    <0.4900127, 0.7578723>,
    <0.5295639, 0.7665986>,
    <0.4690034, 0.7631074>,
    <0.4504615, 0.7491460>,
    <0.5110220, 0.7526372>,
    <0.5001835, 0.7649049>,
    <0.4618902, 0.7577514>,
    <0.4809319, 0.7509025>,
    <0.5221463, 0.7610134>,
    <0.4562108, 0.7826663>,
    <0.4690034, 0.7631074>,
    <0.4619601, 0.8161865>,
    <0.4434182, 0.8022251>,
    <0.4504615, 0.7491460>,
    <0.4653657, 0.7905213>,
    <0.4552678, 0.8111474>,
    <0.4468253, 0.7765494>,
    <0.4618902, 0.7577514>,
    <0.4855689, 0.8140803>,
    <0.4619601, 0.8161865>,
    <0.5277195, 0.8259354>,
    <0.5091777, 0.8119740>,
    <0.4434182, 0.8022251>,
    <0.4931793, 0.8208148>,
    <0.5188309, 0.8192426>,
    <0.4785796, 0.8074378>,
    <0.4552678, 0.8111474>,
    <0.5193708, 0.7892863>,
    <0.5277195, 0.8259354>,
    <0.5295639, 0.7665986>,
    <0.5110220, 0.7526372>,
    <0.5091777, 0.8119740>,
    <0.5286842, 0.7948996>,
    <0.5221463, 0.7610134>,
    <0.5101048, 0.7821461>,
    <0.5188309, 0.8192426>,
    <0.6205492, 0.6808121>,
    <0.6286497, 0.6795941>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6286497, 0.6795941>,
    <0.6191894, 0.6810166>,
    <0.6124486, 0.6820301>,
    <0.6199120, 0.6809079>,
    <0.6286497, 0.6795941>,
    <0.6227326, 0.6816260>,
    <0.6124486, 0.6820301>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6124486, 0.6820301>,
    <0.6195803, 0.6817499>,
    <0.6330165, 0.6812218>,
    <0.6192050, 0.6817646>,
    <0.6124486, 0.6820301>,
    <0.6205492, 0.6808121>,
    <0.6124486, 0.6820301>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6124486, 0.6820301>,
    <0.6204405, 0.6808285>,
    <0.6286497, 0.6795941>,
    <0.6212769, 0.6807027>,
    <0.6124486, 0.6820301>,
    <0.6227326, 0.6816260>,
    <0.6330165, 0.6812218>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6330165, 0.6812218>,
    <0.6196889, 0.6817456>,
    <0.6124486, 0.6820301>,
    <0.6187980, 0.6817806>,
    <0.6330165, 0.6812218>,
    <0.6641693, 0.6834044>,
    <0.6330165, 0.6812218>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.6330165, 0.6812218>,
    <0.6610184, 0.6831837>,
    <0.6953221, 0.6855870>,
    <0.6607727, 0.6831664>,
    <0.6330165, 0.6812218>,
    <0.6641693, 0.6834044>,
    <0.6953221, 0.6855870>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6953221, 0.6855870>,
    <0.6593488, 0.6830667>,
    <0.6330165, 0.6812218>,
    <0.6612873, 0.6832025>,
    <0.6953221, 0.6855870>,
    <0.7083386, 0.6888179>,
    <0.6953221, 0.6855870>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.6953221, 0.6855870>,
    <0.7067217, 0.6884166>,
    <0.7213551, 0.6920488>,
    <0.7069698, 0.6884782>,
    <0.6953221, 0.6855870>,
    <0.7083386, 0.6888179>,
    <0.7213551, 0.6920488>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.7213551, 0.6920488>,
    <0.7066504, 0.6883989>,
    <0.6953221, 0.6855870>,
    <0.7066866, 0.6884079>,
    <0.7213551, 0.6920488>,
    <0.7504707, 0.6951326>,
    <0.7213551, 0.6920488>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7213551, 0.6920488>,
    <0.7498909, 0.6950712>,
    <0.7795863, 0.6982165>,
    <0.7499483, 0.6950773>,
    <0.7213551, 0.6920488>,
    <0.7504707, 0.6951326>,
    <0.7795863, 0.6982165>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7795863, 0.6982165>,
    <0.7498572, 0.6950677>,
    <0.7213551, 0.6920488>,
    <0.7498282, 0.6950646>,
    <0.7795863, 0.6982165>,
    <0.7899663, 0.6988148>,
    <0.7795863, 0.6982165>,
    <0.8003462, 0.6994131>,
    <0.8003462, 0.6994131>,
    <0.7795863, 0.6982165>,
    <0.7894673, 0.6987860>,
    <0.8003462, 0.6994131>,
    <0.7899753, 0.6988153>,
    <0.7795863, 0.6982165>,
    <0.7873010, 0.6988148>,
    <0.7950157, 0.6994131>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7950157, 0.6994131>,
    <0.7867371, 0.6987710>,
    <0.7795863, 0.6982165>,
    <0.7871523, 0.6988032>,
    <0.7950157, 0.6994131>,
    <0.8207853, 0.6997995>,
    <0.8003462, 0.6994131>,
    <0.8412243, 0.7001859>,
    <0.8412243, 0.7001859>,
    <0.8003462, 0.6994131>,
    <0.8234645, 0.6998501>,
    <0.8412243, 0.7001859>,
    <0.8215877, 0.6998147>,
    <0.8003462, 0.6994131>,
    <0.8483118, 0.7011428>,
    <0.8412243, 0.7001859>,
    <0.8553993, 0.7020998>,
    <0.8553993, 0.7020998>,
    <0.8412243, 0.7001859>,
    <0.8479993, 0.7011006>,
    <0.8553993, 0.7020998>,
    <0.8478978, 0.7010869>,
    <0.8461278, 0.7011428>,
    <0.8553993, 0.7020998>,
    <0.8368563, 0.7001859>,
    <0.8368563, 0.7001859>,
    <0.8553993, 0.7020998>,
    <0.8458992, 0.7011192>,
    <0.8368563, 0.7001859>,
    <0.8456898, 0.7010976>,
    <0.8553993, 0.7020998>,
    <0.8159360, 0.6997995>,
    <0.8368563, 0.7001859>,
    <0.7950157, 0.6994131>,
    <0.7950157, 0.6994131>,
    <0.8368563, 0.7001859>,
    <0.8190149, 0.6998563>,
    <0.7950157, 0.6994131>,
    <0.8173244, 0.6998251>,
    <0.6205492, 0.6808121>,
    <0.6286497, 0.6795941>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6286497, 0.6795941>,
    <0.6209688, 0.6807490>,
    <0.6124486, 0.6820301>,
    <0.6233351, 0.6803932>,
    <0.6286497, 0.6795941>,
    <0.6227326, 0.6816260>,
    <0.6124486, 0.6820301>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6124486, 0.6820301>,
    <0.6192050, 0.6817646>,
    <0.6330165, 0.6812218>,
    <0.6280297, 0.6814178>,
    <0.6205492, 0.6808121>,
    <0.6124486, 0.6820301>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6124486, 0.6820301>,
    <0.6216081, 0.6806529>,
    <0.6286497, 0.6795941>,
    <0.6229205, 0.6804556>,
    <0.6124486, 0.6820301>,
    <0.6227326, 0.6816260>,
    <0.6330165, 0.6812218>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6330165, 0.6812218>,
    <0.6187980, 0.6817806>,
    <0.6275383, 0.6814371>,
    <0.6330165, 0.6812218>,
    <0.6641693, 0.6834044>,
    <0.6330165, 0.6812218>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.6330165, 0.6812218>,
    <0.6607727, 0.6831664>,
    <0.6953221, 0.6855870>,
    <0.6606239, 0.6831560>,
    <0.6330165, 0.6812218>,
    <0.6641693, 0.6834044>,
    <0.6953221, 0.6855870>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6953221, 0.6855870>,
    <0.6612873, 0.6832025>,
    <0.6330165, 0.6812218>,
    <0.6617158, 0.6832325>,
    <0.6953221, 0.6855870>,
    <0.7083386, 0.6888179>,
    <0.6953221, 0.6855870>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.6953221, 0.6855870>,
    <0.7069698, 0.6884782>,
    <0.7213551, 0.6920488>,
    <0.7071090, 0.6885127>,
    <0.6953221, 0.6855870>,
    <0.7083386, 0.6888179>,
    <0.7213551, 0.6920488>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.7213551, 0.6920488>,
    <0.7066866, 0.6884079>,
    <0.6953221, 0.6855870>,
    <0.7068422, 0.6884465>,
    <0.7213551, 0.6920488>,
    <0.7504707, 0.6951326>,
    <0.7213551, 0.6920488>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7213551, 0.6920488>,
    <0.7499483, 0.6950773>,
    <0.7795863, 0.6982165>,
    <0.7501271, 0.6950963>,
    <0.7213551, 0.6920488>,
    <0.7504707, 0.6951326>,
    <0.7795863, 0.6982165>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7795863, 0.6982165>,
    <0.7498282, 0.6950646>,
    <0.7213551, 0.6920488>,
    <0.7499882, 0.6950815>,
    <0.7795863, 0.6982165>,
    <0.7899663, 0.6988148>,
    <0.7795863, 0.6982165>,
    <0.8003462, 0.6994131>,
    <0.8003462, 0.6994131>,
    <0.7795863, 0.6982165>,
    <0.7899753, 0.6988153>,
    <0.8003462, 0.6994131>,
    <0.7900869, 0.6988217>,
    <0.7795863, 0.6982165>,
    <0.7873010, 0.6988148>,
    <0.7950157, 0.6994131>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7950157, 0.6994131>,
    <0.7871523, 0.6988032>,
    <0.7795863, 0.6982165>,
    <0.7871994, 0.6988069>,
    <0.7950157, 0.6994131>,
    <0.8207853, 0.6997995>,
    <0.8003462, 0.6994131>,
    <0.8412243, 0.7001859>,
    <0.8412243, 0.7001859>,
    <0.8003462, 0.6994131>,
    <0.8215877, 0.6998147>,
    <0.8412243, 0.7001859>,
    <0.8183756, 0.6997539>,
    <0.8003462, 0.6994131>,
    <0.8483118, 0.7011428>,
    <0.8412243, 0.7001859>,
    <0.8553993, 0.7020998>,
    <0.8553993, 0.7020998>,
    <0.8412243, 0.7001859>,
    <0.8478978, 0.7010869>,
    <0.8553993, 0.7020998>,
    <0.8485555, 0.7011757>,
    <0.8461278, 0.7011428>,
    <0.8553993, 0.7020998>,
    <0.8368563, 0.7001859>,
    <0.8368563, 0.7001859>,
    <0.8553993, 0.7020998>,
    <0.8456898, 0.7010976>,
    <0.8368563, 0.7001859>,
    <0.8466035, 0.7011919>,
    <0.8553993, 0.7020998>,
    <0.8159360, 0.6997995>,
    <0.8368563, 0.7001859>,
    <0.7950157, 0.6994131>,
    <0.7950157, 0.6994131>,
    <0.8368563, 0.7001859>,
    <0.8173244, 0.6998251>,
    <0.7950157, 0.6994131>,
    <0.8139464, 0.6997627>,
    <0.6226532, 0.6985662>,
    <0.6304527, 0.7085354>,
    <0.6148537, 0.6885971>,
    <0.6148537, 0.6885971>,
    <0.6304527, 0.7085354>,
    <0.6215548, 0.6971623>,
    <0.6148537, 0.6885971>,
    <0.6217260, 0.6973811>,
    <0.6304527, 0.7085354>,
    <0.6136512, 0.6853136>,
    <0.6148537, 0.6885971>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6148537, 0.6885971>,
    <0.6136271, 0.6852481>,
    <0.6124486, 0.6820301>,
    <0.6144484, 0.6874904>,
    <0.6136512, 0.6853136>,
    <0.6124486, 0.6820301>,
    <0.6148537, 0.6885971>,
    <0.6148537, 0.6885971>,
    <0.6124486, 0.6820301>,
    <0.6137265, 0.6855194>,
    <0.6148537, 0.6885971>,
    <0.6145022, 0.6876374>,
    <0.6124486, 0.6820301>,
    <0.6226532, 0.6985662>,
    <0.6148537, 0.6885971>,
    <0.6304527, 0.7085354>,
    <0.6304527, 0.7085354>,
    <0.6148537, 0.6885971>,
    <0.6229760, 0.6989789>,
    <0.6304527, 0.7085354>,
    <0.6227697, 0.6987152>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6205492, 0.6808121>,
    <0.6124486, 0.6820301>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6124486, 0.6820301>,
    <0.6209688, 0.6807490>,
    <0.6286497, 0.6795941>,
    <0.6199120, 0.6809079>,
    <0.6205492, 0.6808121>,
    <0.6286497, 0.6795941>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6286497, 0.6795941>,
    <0.6216081, 0.6806529>,
    <0.6124486, 0.6820301>,
    <0.6212769, 0.6807027>,
    <0.6286497, 0.6795941>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.0535396, 0.0610045>,
    <0.0932717, 0.1080476>,
    <0.0281074, 0.1064931>,
    <0.0145218, 0.0147387>,
    <0.0782574, 0.0147387>,
    <0.0605456, 0.1072669>,
    <0.0212926, 0.0604676>,
    <0.0462257, 0.0147387>,
    <0.0857435, 0.0612626>,
    <0.1185788, 0.0612493>,
    <0.0932717, 0.1080476>,
    <0.0782574, 0.0147387>,
    <0.1446622, 0.0147387>,
    <0.1581239, 0.1074722>,
    <0.0857435, 0.0612626>,
    <0.1109429, 0.0147387>,
    <0.1513680, 0.0609329>,
    <0.1252612, 0.1077638>,
    <0.1323612, 0.1548571>,
    <0.0932717, 0.1080476>,
    <0.1581239, 0.1074722>,
    <0.1719286, 0.2025677>,
    <0.1061205, 0.2013410>,
    <0.1252612, 0.1077638>,
    <0.1649852, 0.1547368>,
    <0.1387016, 0.2019483>,
    <0.0996773, 0.1545580>,
    <0.0673684, 0.1540067>,
    <0.0932717, 0.1080476>,
    <0.1061205, 0.2013410>,
    <0.0419740, 0.2001452>,
    <0.0281074, 0.1064931>,
    <0.0996773, 0.1545580>,
    <0.0739547, 0.2007413>,
    <0.0350148, 0.1531439>,
    <0.0605456, 0.1072669>,
    <0.0740151, 0.2585782>,
    <0.1024431, 0.3167915>,
    <0.0455229, 0.3160350>,
    <0.0419740, 0.2001452>,
    <0.1061205, 0.2013410>,
    <0.0739591, 0.3164129>,
    <0.0437550, 0.2583024>,
    <0.0739547, 0.2007413>,
    <0.1042766, 0.2592293>,
    <0.1349917, 0.2592597>,
    <0.1024431, 0.3167915>,
    <0.1061205, 0.2013410>,
    <0.1719286, 0.2025677>,
    <0.1594746, 0.3163385>,
    <0.1042766, 0.2592293>,
    <0.1387016, 0.2019483>,
    <0.1657042, 0.2594292>,
    <0.1308172, 0.3165661>,
    <0.1266522, 0.3743958>,
    <0.1024431, 0.3167915>,
    <0.1594746, 0.3163385>,
    <0.1467887, 0.4322266>,
    <0.0979025, 0.4322266>,
    <0.1308172, 0.3165661>,
    <0.1532026, 0.3736339>,
    <0.1223215, 0.4322266>,
    <0.1001942, 0.3739641>,
    <0.0737374, 0.3743199>,
    <0.1024431, 0.3167915>,
    <0.0979025, 0.4322266>,
    <0.0490810, 0.4322266>,
    <0.0455229, 0.3160350>,
    <0.1001942, 0.3739641>,
    <0.0734979, 0.4322266>,
    <0.0472885, 0.3736921>,
    <0.0739591, 0.3164129>,
    <0.0891971, 0.4820063>,
    <0.1285084, 0.5396195>,
    <0.0812965, 0.5239525>,
    <0.0490810, 0.4322266>,
    <0.0979025, 0.4322266>,
    <0.1049146, 0.5317900>,
    <0.0645649, 0.4763133>,
    <0.0734979, 0.4322266>,
    <0.1125906, 0.4837654>,
    <0.1350477, 0.4821496>,
    <0.1285084, 0.5396195>,
    <0.0979025, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.1669912, 0.5245258>,
    <0.1125906, 0.4837654>,
    <0.1223215, 0.4322266>,
    <0.1564723, 0.4764683>,
    <0.1477786, 0.5320614>,
    <0.1621873, 0.5898346>,
    <0.1285084, 0.5396195>,
    <0.1669912, 0.5245258>,
    <0.1940559, 0.6481768>,
    <0.1591935, 0.6470161>,
    <0.1477786, 0.5320614>,
    <0.1788900, 0.5788884>,
    <0.1766820, 0.6475984>,
    <0.1420160, 0.5868956>,
    <0.1232767, 0.5891090>,
    <0.1285084, 0.5396195>,
    <0.1591935, 0.6470161>,
    <0.1241081, 0.6458480>,
    <0.0812965, 0.5239525>,
    <0.1420160, 0.5868956>,
    <0.1416625, 0.6464324>,
    <0.1001554, 0.5776484>,
    <0.1049146, 0.5317900>,
    <0.1421836, 0.6497355>,
    <0.1605591, 0.6562344>,
    <0.1248737, 0.6498435>,
    <0.1241081, 0.6458480>,
    <0.1591935, 0.6470161>,
    <0.1427312, 0.6530416>,
    <0.1243948, 0.6473443>,
    <0.1416625, 0.6464324>,
    <0.1597046, 0.6504661>,
    <0.1770935, 0.6508909>,
    <0.1605591, 0.6562344>,
    <0.1591935, 0.6470161>,
    <0.1940559, 0.6481768>,
    <0.1945656, 0.6521362>,
    <0.1597046, 0.6504661>,
    <0.1766820, 0.6475984>,
    <0.1942460, 0.6496538>,
    <0.1776476, 0.6541750>,
    <0.1784499, 0.6601138>,
    <0.1605591, 0.6562344>,
    <0.1945656, 0.6521362>,
    <0.1964302, 0.6666209>,
    <0.1622448, 0.6654635>,
    <0.1776476, 0.6541750>,
    <0.1952733, 0.6576341>,
    <0.1794477, 0.6660459>,
    <0.1611983, 0.6597340>,
    <0.1438299, 0.6589584>,
    <0.1605591, 0.6562344>,
    <0.1622448, 0.6654635>,
    <0.1276421, 0.6642920>,
    <0.1248737, 0.6498435>,
    <0.1611983, 0.6597340>,
    <0.1449605, 0.6648783>,
    <0.1259244, 0.6553272>,
    <0.1427312, 0.6530416>,
    <0.1474455, 0.6688867>,
    <0.1671180, 0.6736695>,
    <0.1327773, 0.6721218>,
    <0.1276421, 0.6642920>,
    <0.1622448, 0.6654635>,
    <0.1499660, 0.6728965>,
    <0.1301946, 0.6681838>,
    <0.1449605, 0.6648783>,
    <0.1646669, 0.6695422>,
    <0.1817018, 0.6700641>,
    <0.1671180, 0.6736695>,
    <0.1622448, 0.6654635>,
    <0.1964302, 0.6666209>,
    <0.2010143, 0.6745023>,
    <0.1646669, 0.6695422>,
    <0.1794477, 0.6660459>,
    <0.1987130, 0.6705458>,
    <0.1841882, 0.6740889>,
    <0.1866408, 0.6782775>,
    <0.1671180, 0.6736695>,
    <0.2010143, 0.6745023>,
    <0.2059842, 0.6830471>,
    <0.1724467, 0.6818912>,
    <0.1841882, 0.6740889>,
    <0.2034066, 0.6786154>,
    <0.1893516, 0.6824738>,
    <0.1696680, 0.6776040>,
    <0.1526893, 0.6771002>,
    <0.1671180, 0.6736695>,
    <0.1724467, 0.6818912>,
    <0.1384153, 0.6807182>,
    <0.1327773, 0.6721218>,
    <0.1696680, 0.6776040>,
    <0.1554510, 0.6813054>,
    <0.1354721, 0.6762306>,
    <0.1499660, 0.6728965>,
    <0.1556399, 0.6842747>,
    <0.1726040, 0.6878133>,
    <0.1390938, 0.6866760>,
    <0.1384153, 0.6807182>,
    <0.1724467, 0.6818912>,
    <0.1558723, 0.6872455>,
    <0.1387437, 0.6836016>,
    <0.1554510, 0.6813054>,
    <0.1725229, 0.6847612>,
    <0.1892883, 0.6854421>,
    <0.1726040, 0.6878133>,
    <0.1724467, 0.6818912>,
    <0.2059842, 0.6830471>,
    <0.2061182, 0.6890167>,
    <0.1725229, 0.6847612>,
    <0.1893516, 0.6824738>,
    <0.2060494, 0.6859511>,
    <0.1895297, 0.6884211>,
    <0.1895882, 0.6913739>,
    <0.1726040, 0.6878133>,
    <0.2061182, 0.6890167>,
    <0.2062503, 0.6949085>,
    <0.1733805, 0.6937571>,
    <0.1895297, 0.6884211>,
    <0.2061863, 0.6920553>,
    <0.1900155, 0.6943398>,
    <0.1730048, 0.6908811>,
    <0.1562111, 0.6902065>,
    <0.1726040, 0.6878133>,
    <0.1733805, 0.6937571>,
    <0.1397661, 0.6925796>,
    <0.1390938, 0.6866760>,
    <0.1730048, 0.6908811>,
    <0.1566008, 0.6931693>,
    <0.1394410, 0.6897252>,
    <0.1558723, 0.6872455>,
    <0.1580242, 0.6977743>,
    <0.1758956, 0.7027546>,
    <0.1430546, 0.7020060>,
    <0.1397661, 0.6925796>,
    <0.1733805, 0.6937571>,
    <0.1595042, 0.7023809>,
    <0.1414746, 0.6974769>,
    <0.1566008, 0.6931693>,
    <0.1746859, 0.6984270>,
    <0.1911267, 0.6989194>,
    <0.1758956, 0.7027546>,
    <0.1733805, 0.6937571>,
    <0.2062503, 0.6949085>,
    <0.2089804, 0.7042575>,
    <0.1746859, 0.6984270>,
    <0.1900155, 0.6943398>,
    <0.2076630, 0.6997460>,
    <0.1926594, 0.7035161>,
    <0.1938953, 0.7079303>,
    <0.1758956, 0.7027546>,
    <0.2089804, 0.7042575>,
    <0.2115128, 0.7129295>,
    <0.1791924, 0.7117797>,
    <0.1926594, 0.7035161>,
    <0.2102511, 0.7086091>,
    <0.1955740, 0.7123625>,
    <0.1775577, 0.7073046>,
    <0.1610489, 0.7067852>,
    <0.1758956, 0.7027546>,
    <0.1791924, 0.7117797>,
    <0.1460530, 0.7106007>,
    <0.1430546, 0.7020060>,
    <0.1775577, 0.7073046>,
    <0.1626527, 0.7111912>,
    <0.1445676, 0.7063428>,
    <0.1595042, 0.7023809>,
    <0.1647552, 0.7151894>,
    <0.1831448, 0.7197505>,
    <0.1506304, 0.7186266>,
    <0.1460530, 0.7106007>,
    <0.1791924, 0.7117797>,
    <0.1669164, 0.7191895>,
    <0.1483412, 0.7146128>,
    <0.1626527, 0.7111912>,
    <0.1811670, 0.7157618>,
    <0.1973849, 0.7163473>,
    <0.1831448, 0.7197505>,
    <0.1791924, 0.7117797>,
    <0.2115128, 0.7129295>,
    <0.2156898, 0.7209293>,
    <0.1811670, 0.7157618>,
    <0.1955740, 0.7123625>,
    <0.2135914, 0.7169106>,
    <0.1996347, 0.7203478>,
    <0.2016422, 0.7243324>,
    <0.1831448, 0.7197505>,
    <0.2156898, 0.7209293>,
    <0.2198517, 0.7289003>,
    <0.1878825, 0.7277494>,
    <0.1996347, 0.7203478>,
    <0.2177823, 0.7249369>,
    <0.2040721, 0.7283322>,
    <0.1855254, 0.7237698>,
    <0.1692048, 0.7231745>,
    <0.1831448, 0.7197505>,
    <0.1878825, 0.7277494>,
    <0.1551616, 0.7265714>,
    <0.1506304, 0.7186266>,
    <0.1855254, 0.7237698>,
    <0.1715500, 0.7271614>,
    <0.1529071, 0.7226184>,
    <0.1669164, 0.7191895>,
    <0.1734011, 0.7315039>,
    <0.1914150, 0.7365968>,
    <0.1591454, 0.7350978>,
    <0.1551616, 0.7265714>,
    <0.1878825, 0.7277494>,
    <0.1753072, 0.7358485>,
    <0.1571425, 0.7308110>,
    <0.1715500, 0.7271614>,
    <0.1896395, 0.7321499>,
    <0.2056369, 0.7326737>,
    <0.1914150, 0.7365968>,
    <0.1878825, 0.7277494>,
    <0.2198517, 0.7289003>,
    <0.2233984, 0.7374482>,
    <0.1896395, 0.7321499>,
    <0.2040721, 0.7283322>,
    <0.2216191, 0.7331599>,
    <0.2076066, 0.7370278>,
    <0.2094252, 0.7415345>,
    <0.1914150, 0.7365968>,
    <0.2233984, 0.7374482>,
    <0.2272049, 0.7466221>,
    <0.1956824, 0.7454708>,
    <0.2076066, 0.7370278>,
    <0.2252385, 0.7418830>,
    <0.2116391, 0.7460536>,
    <0.1934769, 0.7408845>,
    <0.1774212, 0.7403647>,
    <0.1914150, 0.7365968>,
    <0.1956824, 0.7454708>,
    <0.1634419, 0.7442932>,
    <0.1591454, 0.7350978>,
    <0.1934769, 0.7408845>,
    <0.1795890, 0.7448830>,
    <0.1612211, 0.7395402>,
    <0.1753072, 0.7358485>,
    <0.1804899, 0.7478091>,
    <0.1973569, 0.7515170>,
    <0.1654785, 0.7499554>,
    <0.1634419, 0.7442932>,
    <0.1956824, 0.7454708>,
    <0.1814443, 0.7507375>,
    <0.1644158, 0.7470007>,
    <0.1795890, 0.7448830>,
    <0.1964831, 0.7483620>,
    <0.2123030, 0.7489729>,
    <0.1973569, 0.7515170>,
    <0.1956824, 0.7454708>,
    <0.2272049, 0.7466221>,
    <0.2289678, 0.7522817>,
    <0.1964831, 0.7483620>,
    <0.2116391, 0.7460536>,
    <0.2280475, 0.7493273>,
    <0.2133593, 0.7519041>,
    <0.2142642, 0.7550323>,
    <0.1973569, 0.7515170>,
    <0.2289678, 0.7522817>,
    <0.2309798, 0.7587407>,
    <0.1997521, 0.7575896>,
    <0.2133593, 0.7519041>,
    <0.2299540, 0.7554474>,
    <0.2155627, 0.7581724>,
    <0.1985311, 0.7544940>,
    <0.1825971, 0.7538685>,
    <0.1973569, 0.7515170>,
    <0.1997521, 0.7575896>,
    <0.1678008, 0.7564119>,
    <0.1654785, 0.7499554>,
    <0.1985311, 0.7544940>,
    <0.1838034, 0.7570017>,
    <0.1666170, 0.7531205>,
    <0.1814443, 0.7507375>,
    <0.1848662, 0.7603761>,
    <0.2013473, 0.7634077>,
    <0.1705644, 0.7640952>,
    <0.1678008, 0.7564119>,
    <0.1997521, 0.7575896>,
    <0.1859817, 0.7637508>,
    <0.1693187, 0.7606319>,
    <0.1838034, 0.7570017>,
    <0.2006276, 0.7607827>,
    <0.2163578, 0.7615234>,
    <0.2013473, 0.7634077>,
    <0.1997521, 0.7575896>,
    <0.2309798, 0.7587407>,
    <0.2333518, 0.7663555>,
    <0.2006276, 0.7607827>,
    <0.2155627, 0.7581724>,
    <0.2322767, 0.7629041>,
    <0.2175503, 0.7649001>,
    <0.2182345, 0.7673544>,
    <0.2013473, 0.7634077>,
    <0.2333518, 0.7663555>,
    <0.2346127, 0.7704035>,
    <0.2036262, 0.7692510>,
    <0.2175503, 0.7649001>,
    <0.2340896, 0.7687239>,
    <0.2192880, 0.7698335>,
    <0.2026867, 0.7668421>,
    <0.1868834, 0.7662071>,
    <0.2013473, 0.7634077>,
    <0.2036262, 0.7692510>,
    <0.1719958, 0.7680746>,
    <0.1705644, 0.7640952>,
    <0.2026867, 0.7668421>,
    <0.1878346, 0.7686637>,
    <0.1714063, 0.7664358>,
    <0.1859817, 0.7637508>,
    <0.1958489, 0.7877321>,
    <0.2144463, 0.7989511>,
    <0.1933272, 0.8146515>,
    <0.1719958, 0.7680746>,
    <0.2036262, 0.7692510>,
    <0.2038966, 0.8067940>,
    <0.1841294, 0.7945683>,
    <0.1878346, 0.7686637>,
    <0.2097776, 0.7861361>,
    <0.2233667, 0.7839369>,
    <0.2144463, 0.7989511>,
    <0.2036262, 0.7692510>,
    <0.2346127, 0.7704035>,
    <0.2407816, 0.7971422>,
    <0.2097776, 0.7861361>,
    <0.2192880, 0.7698335>,
    <0.2381158, 0.7855874>,
    <0.2276975, 0.7980409>,
    <0.2313590, 0.8096395>,
    <0.2144463, 0.7989511>,
    <0.2407816, 0.7971422>,
    <0.2446243, 0.8137981>,
    <0.2255838, 0.8286667>,
    <0.2276975, 0.7980409>,
    <0.2429004, 0.8063262>,
    <0.2351073, 0.8212299>,
    <0.2205825, 0.8153230>,
    <0.2099774, 0.8214494>,
    <0.2144463, 0.7989511>,
    <0.2255838, 0.8286667>,
    <0.2065523, 0.8435284>,
    <0.1933272, 0.8146515>,
    <0.2205825, 0.8153230>,
    <0.2160669, 0.8360984>,
    <0.2006171, 0.8305690>,
    <0.2038966, 0.8067940>,
    <0.2310996, 0.8556607>,
    <0.2587839, 0.8680955>,
    <0.2334786, 0.8823523>,
    <0.2065523, 0.8435284>,
    <0.2255838, 0.8286667>,
    <0.2461159, 0.8752325>,
    <0.2209282, 0.8642565>,
    <0.2160669, 0.8360984>,
    <0.2433589, 0.8497765>,
    <0.2549729, 0.8431139>,
    <0.2587839, 0.8680955>,
    <0.2255838, 0.8286667>,
    <0.2446243, 0.8137981>,
    <0.2908997, 0.8618953>,
    <0.2433589, 0.8497765>,
    <0.2351073, 0.8212299>,
    <0.2693759, 0.8395241>,
    <0.2747393, 0.8650152>,
    <0.2920697, 0.8846830>,
    <0.2587839, 0.8680955>,
    <0.2908997, 0.8618953>,
    <0.3284134, 0.9008859>,
    <0.2901820, 0.9078554>,
    <0.2747393, 0.8650152>,
    <0.3099657, 0.8817119>,
    <0.3090470, 0.9044164>,
    <0.2745292, 0.8880340>,
    <0.2594975, 0.8931182>,
    <0.2587839, 0.8680955>,
    <0.2901820, 0.9078554>,
    <0.2555455, 0.9141696>,
    <0.2334786, 0.8823523>,
    <0.2745292, 0.8880340>,
    <0.2728362, 0.9110175>,
    <0.2446521, 0.8984629>,
    <0.2461159, 0.8752325>,
    <0.3249994, 0.9270795>,
    <0.3557614, 0.9313802>,
    <0.3985086, 0.9549129>,
    <0.2555455, 0.9141696>,
    <0.2901820, 0.9078554>,
    <0.3766965, 0.9429051>,
    <0.3293661, 0.9352079>,
    <0.2728362, 0.9110175>,
    <0.3168029, 0.9174049>,
    <0.3501053, 0.9225753>,
    <0.3557614, 0.9313802>,
    <0.2901820, 0.9078554>,
    <0.3284134, 0.9008859>,
    <0.4260645, 0.9501799>,
    <0.3168029, 0.9174049>,
    <0.3090470, 0.9044164>,
    <0.3792033, 0.9265245>,
    <0.3896196, 0.9404341>,
    <0.4159150, 0.9538895>,
    <0.3557614, 0.9313802>,
    <0.4260645, 0.9501799>,
    <0.4833254, 0.9790850>,
    <0.3985086, 0.9549129>,
    <0.3896196, 0.9404341>,
    <0.4617180, 0.9681776>,
    <0.4517579, 0.9700885>,
    <0.3766965, 0.9429051>,
    <0.1784525, 0.0614007>,
    <0.2105127, 0.1086532>,
    <0.1581239, 0.1074722>,
    <0.1446622, 0.0147387>,
    <0.2005110, 0.0147387>,
    <0.1837811, 0.1080506>,
    <0.1513680, 0.0609329>,
    <0.1719076, 0.0147387>,
    <0.2054849, 0.0614432>,
    <0.2341596, 0.0610661>,
    <0.2105127, 0.1086532>,
    <0.2005110, 0.0147387>,
    <0.2628808, 0.0147387>,
    <0.2627340, 0.1061337>,
    <0.2054849, 0.0614432>,
    <0.2307392, 0.0147387>,
    <0.2628079, 0.0601090>,
    <0.2359693, 0.1074250>,
    <0.2379064, 0.1549806>,
    <0.2105127, 0.1086532>,
    <0.2627340, 0.1061337>,
    <0.2625792, 0.2025677>,
    <0.2157996, 0.2025677>,
    <0.2359693, 0.1074250>,
    <0.2626579, 0.1535394>,
    <0.2387837, 0.2025677>,
    <0.2131266, 0.1550863>,
    <0.1890912, 0.1553152>,
    <0.2105127, 0.1086532>,
    <0.2157996, 0.2025677>,
    <0.1719286, 0.2025677>,
    <0.1581239, 0.1074722>,
    <0.2131266, 0.1550863>,
    <0.1935438, 0.2025677>,
    <0.1649852, 0.1547368>,
    <0.1837811, 0.1080506>,
    <0.1886484, 0.2597178>,
    <0.2073909, 0.3173972>,
    <0.1594746, 0.3163385>,
    <0.1719286, 0.2025677>,
    <0.2157996, 0.2025677>,
    <0.1832566, 0.3168639>,
    <0.1657042, 0.2594292>,
    <0.1935438, 0.2025677>,
    <0.2116159, 0.2597006>,
    <0.2353313, 0.2594507>,
    <0.2073909, 0.3173972>,
    <0.2157996, 0.2025677>,
    <0.2625792, 0.2025677>,
    <0.2555557, 0.3152700>,
    <0.2116159, 0.2597006>,
    <0.2387837, 0.2025677>,
    <0.2591006, 0.2583866>,
    <0.2312572, 0.3163431>,
    <0.2271400, 0.3742801>,
    <0.2073909, 0.3173972>,
    <0.2555557, 0.3152700>,
    <0.2482670, 0.4322266>,
    <0.1973464, 0.4322266>,
    <0.2312572, 0.3163431>,
    <0.2519568, 0.3730186>,
    <0.2227262, 0.4322266>,
    <0.2024306, 0.3741037>,
    <0.1777501, 0.3745472>,
    <0.2073909, 0.3173972>,
    <0.1973464, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.1594746, 0.3163385>,
    <0.2024306, 0.3741037>,
    <0.1720325, 0.4322266>,
    <0.1532026, 0.3736339>,
    <0.1832566, 0.3168639>,
    <0.1811402, 0.4822240>,
    <0.2134344, 0.5399168>,
    <0.1669912, 0.5245258>,
    <0.1467887, 0.4322266>,
    <0.1973464, 0.4322266>,
    <0.1902661, 0.5322390>,
    <0.1564723, 0.4764683>,
    <0.1720325, 0.4322266>,
    <0.2050528, 0.4838114>,
    <0.2285689, 0.4819992>,
    <0.2134344, 0.5399168>,
    <0.1973464, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.2552277, 0.5236267>,
    <0.2050528, 0.4838114>,
    <0.2227262, 0.4322266>,
    <0.2516018, 0.4760151>,
    <0.2343023, 0.5317830>,
    <0.2406918, 0.5895464>,
    <0.2134344, 0.5399168>,
    <0.2552277, 0.5236267>,
    <0.2646261, 0.6470372>,
    <0.2294792, 0.6476048>,
    <0.2343023, 0.5317830>,
    <0.2593420, 0.5776515>,
    <0.2470211, 0.6473215>,
    <0.2204728, 0.5871566>,
    <0.2009902, 0.5900561>,
    <0.2134344, 0.5399168>,
    <0.2294792, 0.6476048>,
    <0.1940559, 0.6481768>,
    <0.1669912, 0.5245258>,
    <0.2204728, 0.5871566>,
    <0.2118527, 0.6478894>,
    <0.1788900, 0.5788884>,
    <0.1902661, 0.5322390>,
    <0.2124498, 0.6508151>,
    <0.2316984, 0.6553425>,
    <0.1945656, 0.6521362>,
    <0.1940559, 0.6481768>,
    <0.2294792, 0.6476048>,
    <0.2132645, 0.6537508>,
    <0.1942460, 0.6496538>,
    <0.2118527, 0.6478894>,
    <0.2303002, 0.6504673>,
    <0.2479749, 0.6499063>,
    <0.2316984, 0.6553425>,
    <0.2294792, 0.6476048>,
    <0.2646261, 0.6470372>,
    <0.2660959, 0.6496409>,
    <0.2303002, 0.6504673>,
    <0.2470211, 0.6473215>,
    <0.2651649, 0.6479916>,
    <0.2488536, 0.6524989>,
    <0.2509523, 0.6568926>,
    <0.2316984, 0.6553425>,
    <0.2660959, 0.6496409>,
    <0.2716814, 0.6595353>,
    <0.2343337, 0.6630519>,
    <0.2488536, 0.6524989>,
    <0.2682371, 0.6534340>,
    <0.2529480, 0.6612992>,
    <0.2327035, 0.6582830>,
    <0.2142570, 0.6592879>,
    <0.2316984, 0.6553425>,
    <0.2343337, 0.6630519>,
    <0.1964302, 0.6666209>,
    <0.1945656, 0.6521362>,
    <0.2327035, 0.6582830>,
    <0.2155512, 0.6648204>,
    <0.1952733, 0.6576341>,
    <0.2132645, 0.6537508>,
    <0.2174446, 0.6688666>,
    <0.2380001, 0.6712912>,
    <0.2010143, 0.6745023>,
    <0.1964302, 0.6666209>,
    <0.2343337, 0.6630519>,
    <0.2196893, 0.6728809>,
    <0.1987130, 0.6705458>,
    <0.2155512, 0.6648204>,
    <0.2361695, 0.6671775>,
    <0.2546950, 0.6653881>,
    <0.2380001, 0.6712912>,
    <0.2343337, 0.6630519>,
    <0.2716814, 0.6595353>,
    <0.2747649, 0.6676741>,
    <0.2361695, 0.6671775>,
    <0.2529480, 0.6612992>,
    <0.2732339, 0.6636331>,
    <0.2563173, 0.6694890>,
    <0.2582310, 0.6736001>,
    <0.2380001, 0.6712912>,
    <0.2747649, 0.6676741>,
    <0.2779047, 0.6759615>,
    <0.2422545, 0.6794737>,
    <0.2563173, 0.6694890>,
    <0.2763071, 0.6717448>,
    <0.2600089, 0.6777246>,
    <0.2400706, 0.6752733>,
    <0.2218133, 0.6770786>,
    <0.2380001, 0.6712912>,
    <0.2422545, 0.6794737>,
    <0.2059842, 0.6830471>,
    <0.2010143, 0.6745023>,
    <0.2400706, 0.6752733>,
    <0.2243177, 0.6812409>,
    <0.2034066, 0.6786154>,
    <0.2196893, 0.6728809>,
    <0.2245541, 0.6842431>,
    <0.2438597, 0.6854350>,
    <0.2061182, 0.6890167>,
    <0.2059842, 0.6830471>,
    <0.2422545, 0.6794737>,
    <0.2252376, 0.6872022>,
    <0.2060494, 0.6859511>,
    <0.2243177, 0.6812409>,
    <0.2430408, 0.6823939>,
    <0.2614198, 0.6807139>,
    <0.2438597, 0.6854350>,
    <0.2422545, 0.6794737>,
    <0.2779047, 0.6759615>,
    <0.2816603, 0.6819855>,
    <0.2430408, 0.6823939>,
    <0.2600089, 0.6777246>,
    <0.2797590, 0.6789358>,
    <0.2626682, 0.6837186>,
    <0.2642676, 0.6866416>,
    <0.2438597, 0.6854350>,
    <0.2816603, 0.6819855>,
    <0.2852995, 0.6878229>,
    <0.2462510, 0.6913230>,
    <0.2626682, 0.6837186>,
    <0.2835324, 0.6849883>,
    <0.2656615, 0.6895831>,
    <0.2450919, 0.6884689>,
    <0.2256198, 0.6901708>,
    <0.2438597, 0.6854350>,
    <0.2462510, 0.6913230>,
    <0.2062503, 0.6949085>,
    <0.2061182, 0.6890167>,
    <0.2450919, 0.6884689>,
    <0.2265612, 0.6930879>,
    <0.2061863, 0.6920553>,
    <0.2252376, 0.6872022>,
    <0.2273820, 0.6979187>,
    <0.2480464, 0.7011859>,
    <0.2089804, 0.7042575>,
    <0.2062503, 0.6949085>,
    <0.2462510, 0.6913230>,
    <0.2288420, 0.7026959>,
    <0.2076630, 0.6997460>,
    <0.2265612, 0.6930879>,
    <0.2471760, 0.6964047>,
    <0.2667094, 0.6947373>,
    <0.2480464, 0.7011859>,
    <0.2462510, 0.6913230>,
    <0.2852995, 0.6878229>,
    <0.2872409, 0.6986174>,
    <0.2471760, 0.6964047>,
    <0.2656615, 0.6895831>,
    <0.2862969, 0.6933688>,
    <0.2675187, 0.6999098>,
    <0.2688088, 0.7049667>,
    <0.2480464, 0.7011859>,
    <0.2872409, 0.6986174>,
    <0.2891230, 0.7090826>,
    <0.2508250, 0.7109809>,
    <0.2675187, 0.6999098>,
    <0.2881715, 0.7037918>,
    <0.2698493, 0.7100379>,
    <0.2494289, 0.7060595>,
    <0.2298412, 0.7073385>,
    <0.2480464, 0.7011859>,
    <0.2508250, 0.7109809>,
    <0.2115128, 0.7129295>,
    <0.2089804, 0.7042575>,
    <0.2494289, 0.7060595>,
    <0.2315061, 0.7119385>,
    <0.2102511, 0.7086091>,
    <0.2288420, 0.7026959>,
    <0.2327871, 0.7159578>,
    <0.2531207, 0.7189914>,
    <0.2156898, 0.7209293>,
    <0.2115128, 0.7129295>,
    <0.2508250, 0.7109809>,
    <0.2347196, 0.7199441>,
    <0.2135914, 0.7169106>,
    <0.2315061, 0.7119385>,
    <0.2519580, 0.7149344>,
    <0.2709023, 0.7140048>,
    <0.2531207, 0.7189914>,
    <0.2508250, 0.7109809>,
    <0.2891230, 0.7090826>,
    <0.2905405, 0.7169644>,
    <0.2519580, 0.7149344>,
    <0.2698493, 0.7100379>,
    <0.2898176, 0.7129452>,
    <0.2717117, 0.7179844>,
    <0.2730067, 0.7219906>,
    <0.2531207, 0.7189914>,
    <0.2905405, 0.7169644>,
    <0.2919952, 0.7250533>,
    <0.2563706, 0.7269530>,
    <0.2717117, 0.7179844>,
    <0.2912736, 0.7210407>,
    <0.2740742, 0.7260090>,
    <0.2547567, 0.7229992>,
    <0.2362582, 0.7239435>,
    <0.2531207, 0.7189914>,
    <0.2563706, 0.7269530>,
    <0.2198517, 0.7289003>,
    <0.2156898, 0.7209293>,
    <0.2547567, 0.7229992>,
    <0.2384074, 0.7279109>,
    <0.2177823, 0.7249369>,
    <0.2347196, 0.7199441>,
    <0.2395619, 0.7323797>,
    <0.2586268, 0.7362173>,
    <0.2233984, 0.7374482>,
    <0.2198517, 0.7289003>,
    <0.2563706, 0.7269530>,
    <0.2412922, 0.7368230>,
    <0.2216191, 0.7331599>,
    <0.2384074, 0.7279109>,
    <0.2574993, 0.7315873>,
    <0.2751676, 0.7306580>,
    <0.2586268, 0.7362173>,
    <0.2563706, 0.7269530>,
    <0.2919952, 0.7250533>,
    <0.2936777, 0.7344086>,
    <0.2574993, 0.7315873>,
    <0.2740742, 0.7260090>,
    <0.2928395, 0.7297476>,
    <0.2760480, 0.7353183>,
    <0.2773759, 0.7400907>,
    <0.2586268, 0.7362173>,
    <0.2936777, 0.7344086>,
    <0.2954554, 0.7442932>,
    <0.2617437, 0.7454436>,
    <0.2760480, 0.7353183>,
    <0.2945374, 0.7391889>,
    <0.2785000, 0.7448718>,
    <0.2601342, 0.7406795>,
    <0.2427434, 0.7414328>,
    <0.2586268, 0.7362173>,
    <0.2617437, 0.7454436>,
    <0.2272049, 0.7466221>,
    <0.2233984, 0.7374482>,
    <0.2601342, 0.7406795>,
    <0.2447465, 0.7460235>,
    <0.2252385, 0.7418830>,
    <0.2412922, 0.7368230>,
    <0.2451838, 0.7489661>,
    <0.2628187, 0.7515170>,
    <0.2289678, 0.7522817>,
    <0.2272049, 0.7466221>,
    <0.2617437, 0.7454436>,
    <0.2461612, 0.7518933>,
    <0.2280475, 0.7493273>,
    <0.2447465, 0.7460235>,
    <0.2622567, 0.7483421>,
    <0.2791211, 0.7477927>,
    <0.2628187, 0.7515170>,
    <0.2617437, 0.7454436>,
    <0.2954554, 0.7442932>,
    <0.2964668, 0.7499169>,
    <0.2622567, 0.7483421>,
    <0.2785000, 0.7448718>,
    <0.2959371, 0.7469719>,
    <0.2795430, 0.7507217>,
    <0.2804092, 0.7538519>,
    <0.2628187, 0.7515170>,
    <0.2964668, 0.7499169>,
    <0.2976349, 0.7564119>,
    <0.2647162, 0.7575620>,
    <0.2795430, 0.7507217>,
    <0.2970384, 0.7530953>,
    <0.2810769, 0.7569904>,
    <0.2637481, 0.7544777>,
    <0.2468707, 0.7550254>,
    <0.2628187, 0.7515170>,
    <0.2647162, 0.7575620>,
    <0.2309798, 0.7587407>,
    <0.2289678, 0.7522817>,
    <0.2637481, 0.7544777>,
    <0.2481175, 0.7581420>,
    <0.2299540, 0.7554474>,
    <0.2461612, 0.7518933>,
    <0.2486969, 0.7615165>,
    <0.2657399, 0.7634077>,
    <0.2333518, 0.7663555>,
    <0.2309798, 0.7587407>,
    <0.2647162, 0.7575620>,
    <0.2498037, 0.7648581>,
    <0.2322767, 0.7629041>,
    <0.2481175, 0.7581420>,
    <0.2652722, 0.7607368>,
    <0.2817635, 0.7602943>,
    <0.2657399, 0.7634077>,
    <0.2647162, 0.7575620>,
    <0.2976349, 0.7564119>,
    <0.2989628, 0.7637957>,
    <0.2652722, 0.7607368>,
    <0.2810769, 0.7569904>,
    <0.2983526, 0.7604028>,
    <0.2822522, 0.7636005>,
    <0.2829941, 0.7661260>,
    <0.2657399, 0.7634077>,
    <0.2989628, 0.7637957>,
    <0.2997323, 0.7680746>,
    <0.2675412, 0.7692258>,
    <0.2822522, 0.7636005>,
    <0.2994059, 0.7662592>,
    <0.2835531, 0.7686532>,
    <0.2667841, 0.7667802>,
    <0.2503114, 0.7673481>,
    <0.2657399, 0.7634077>,
    <0.2675412, 0.7692258>,
    <0.2346127, 0.7704035>,
    <0.2333518, 0.7663555>,
    <0.2667841, 0.7667802>,
    <0.2513091, 0.7698064>,
    <0.2340896, 0.7687239>,
    <0.2498037, 0.7648581>,
    <0.2536712, 0.7820725>,
    <0.2717490, 0.7915186>,
    <0.2407816, 0.7971422>,
    <0.2346127, 0.7704035>,
    <0.2675412, 0.7692258>,
    <0.2564069, 0.7943047>,
    <0.2381158, 0.7855874>,
    <0.2513091, 0.7698064>,
    <0.2699270, 0.7818656>,
    <0.2859747, 0.7813121>,
    <0.2717490, 0.7915186>,
    <0.2675412, 0.7692258>,
    <0.2997323, 0.7680746>,
    <0.3048760, 0.7964293>,
    <0.2699270, 0.7818656>,
    <0.2835531, 0.7686532>,
    <0.3026454, 0.7841327>,
    <0.2882787, 0.7939689>,
    <0.2903432, 0.8038860>,
    <0.2717490, 0.7915186>,
    <0.3048760, 0.7964293>,
    <0.3080268, 0.8137981>,
    <0.2767210, 0.8137981>,
    <0.2882787, 0.7939689>,
    <0.3066304, 0.8061007>,
    <0.2925539, 0.8137981>,
    <0.2745015, 0.8038523>,
    <0.2584690, 0.8040643>,
    <0.2717490, 0.7915186>,
    <0.2767210, 0.8137981>,
    <0.2446243, 0.8137981>,
    <0.2407816, 0.7971422>,
    <0.2745015, 0.8038523>,
    <0.2607488, 0.8137981>,
    <0.2429004, 0.8063262>,
    <0.2564069, 0.7943047>,
    <0.2804029, 0.8367084>,
    <0.3093667, 0.8573420>,
    <0.2908997, 0.8618953>,
    <0.2446243, 0.8137981>,
    <0.2767210, 0.8137981>,
    <0.3001885, 0.8596050>,
    <0.2693759, 0.8395241>,
    <0.2607488, 0.8137981>,
    <0.2942998, 0.8372452>,
    <0.3072538, 0.8367790>,
    <0.3093667, 0.8573420>,
    <0.2767210, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.3349008, 0.8621777>,
    <0.2942998, 0.8372452>,
    <0.2925539, 0.8137981>,
    <0.3224945, 0.8398434>,
    <0.3227008, 0.8598672>,
    <0.3359155, 0.8803229>,
    <0.3093667, 0.8573420>,
    <0.3349008, 0.8621777>,
    <0.3564025, 0.9008859>,
    <0.3429921, 0.9008859>,
    <0.3227008, 0.8598672>,
    <0.3458713, 0.8819274>,
    <0.3502411, 0.9008859>,
    <0.3263365, 0.8793174>,
    <0.3179180, 0.8802523>,
    <0.3093667, 0.8573420>,
    <0.3429921, 0.9008859>,
    <0.3284134, 0.9008859>,
    <0.2908997, 0.8618953>,
    <0.3263365, 0.8793174>,
    <0.3357908, 0.9008859>,
    <0.3099657, 0.8817119>,
    <0.3001885, 0.8596050>,
    <0.3717126, 0.9197260>,
    <0.3893804, 0.9269523>,
    <0.4260645, 0.9501799>,
    <0.3284134, 0.9008859>,
    <0.3429921, 0.9008859>,
    <0.4077171, 0.9385627>,
    <0.3792033, 0.9265245>,
    <0.3357908, 0.9008859>,
    <0.3623801, 0.9117803>,
    <0.3805724, 0.9192799>,
    <0.3893804, 0.9269523>,
    <0.3429921, 0.9008859>,
    <0.3564025, 0.9008859>,
    <0.4335144, 0.9483957>,
    <0.3623801, 0.9117803>,
    <0.3502411, 0.9008859>,
    <0.3962512, 0.9254373>,
    <0.4130225, 0.9384393>,
    <0.4330712, 0.9511532>,
    <0.3893804, 0.9269523>,
    <0.4335144, 0.9483957>,
    <0.4833254, 0.9790850>,
    <0.4260645, 0.9501799>,
    <0.4130225, 0.9384393>,
    <0.4639864, 0.9671699>,
    <0.4617180, 0.9681776>,
    <0.4077171, 0.9385627>,
    <0.3000417, 0.0610661>,
    <0.3341779, 0.1086532>,
    <0.2627340, 0.1061337>,
    <0.2628808, 0.0147387>,
    <0.3403740, 0.0147387>,
    <0.2976856, 0.1073663>,
    <0.2628079, 0.0601090>,
    <0.3005449, 0.0147387>,
    <0.3373030, 0.0612866>,
    <0.3764103, 0.0607732>,
    <0.3341779, 0.1086532>,
    <0.3403740, 0.0147387>,
    <0.4247132, 0.0147387>,
    <0.4063760, 0.1049621>,
    <0.3373030, 0.0612866>,
    <0.3820284, 0.0147387>,
    <0.4156385, 0.0593887>,
    <0.3699511, 0.1068243>,
    <0.3626392, 0.1546877>,
    <0.3341779, 0.1086532>,
    <0.4063760, 0.1049621>,
    <0.3865384, 0.2025677>,
    <0.3234646, 0.2025677>,
    <0.3699511, 0.1068243>,
    <0.3967240, 0.1524523>,
    <0.3548833, 0.2025677>,
    <0.3289386, 0.1545820>,
    <0.2957389, 0.1549806>,
    <0.3341779, 0.1086532>,
    <0.3234646, 0.2025677>,
    <0.2625792, 0.2025677>,
    <0.2627340, 0.1061337>,
    <0.3289386, 0.1545820>,
    <0.2926220, 0.2025677>,
    <0.2626579, 0.1535394>,
    <0.2976856, 0.1073663>,
    <0.2906670, 0.2594507>,
    <0.3210684, 0.3173972>,
    <0.2555557, 0.3152700>,
    <0.2625792, 0.2025677>,
    <0.3234646, 0.2025677>,
    <0.2882041, 0.3163301>,
    <0.2591006, 0.2583866>,
    <0.2926220, 0.2025677>,
    <0.3222822, 0.2592294>,
    <0.3544454, 0.2594313>,
    <0.3210684, 0.3173972>,
    <0.3234646, 0.2025677>,
    <0.3865384, 0.2025677>,
    <0.3867103, 0.3151925>,
    <0.3222822, 0.2592294>,
    <0.3548833, 0.2025677>,
    <0.3866230, 0.2579834>,
    <0.3540832, 0.3162883>,
    <0.3534579, 0.3742607>,
    <0.3210684, 0.3173972>,
    <0.3867103, 0.3151925>,
    <0.3868890, 0.4322266>,
    <0.3191640, 0.4322266>,
    <0.3540832, 0.3162883>,
    <0.3867989, 0.3732344>,
    <0.3535870, 0.4322266>,
    <0.3201269, 0.3741665>,
    <0.2860138, 0.3742801>,
    <0.3210684, 0.3173972>,
    <0.3191640, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.2555557, 0.3152700>,
    <0.3201269, 0.3741665>,
    <0.2838572, 0.4322266>,
    <0.2519568, 0.3730186>,
    <0.2882041, 0.3163301>,
    <0.2860816, 0.4819280>,
    <0.3216678, 0.5396319>,
    <0.2552277, 0.5236267>,
    <0.2482670, 0.4322266>,
    <0.3191640, 0.4322266>,
    <0.2886392, 0.5316754>,
    <0.2516018, 0.4760151>,
    <0.2838572, 0.4322266>,
    <0.3203652, 0.4837572>,
    <0.3536524, 0.4820696>,
    <0.3216678, 0.5396319>,
    <0.3191640, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.3868890, 0.5241935>,
    <0.3203652, 0.4837572>,
    <0.3535870, 0.4322266>,
    <0.3868890, 0.4765119>,
    <0.3550431, 0.5317316>,
    <0.3557606, 0.5894749>,
    <0.3216678, 0.5396319>,
    <0.3868890, 0.5241935>,
    <0.3868890, 0.6470372>,
    <0.3275968, 0.6470372>,
    <0.3550431, 0.5317316>,
    <0.3868890, 0.5780209>,
    <0.3580285, 0.6470372>,
    <0.3242620, 0.5866269>,
    <0.2922796, 0.5893332>,
    <0.3216678, 0.5396319>,
    <0.3275968, 0.6470372>,
    <0.2646261, 0.6470372>,
    <0.2552277, 0.5236267>,
    <0.3242620, 0.5866269>,
    <0.2962326, 0.6470372>,
    <0.2593420, 0.5776515>,
    <0.2886392, 0.5316754>,
    <0.2966305, 0.6492503>,
    <0.3282031, 0.6532862>,
    <0.2660959, 0.6496409>,
    <0.2646261, 0.6470372>,
    <0.3275968, 0.6470372>,
    <0.2971856, 0.6514657>,
    <0.2651649, 0.6479916>,
    <0.2962326, 0.6470372>,
    <0.3278180, 0.6493164>,
    <0.3575298, 0.6492196>,
    <0.3282031, 0.6532862>,
    <0.3275968, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.3874302, 0.6495178>,
    <0.3278180, 0.6493164>,
    <0.3580285, 0.6470372>,
    <0.3870860, 0.6479403>,
    <0.3586073, 0.6513517>,
    <0.3593098, 0.6554686>,
    <0.3282031, 0.6532862>,
    <0.3874302, 0.6495178>,
    <0.3896161, 0.6595353>,
    <0.3319896, 0.6595353>,
    <0.3586073, 0.6513517>,
    <0.3882520, 0.6532838>,
    <0.3615418, 0.6595353>,
    <0.3296484, 0.6556715>,
    <0.2994925, 0.6554994>,
    <0.3282031, 0.6532862>,
    <0.3319896, 0.6595353>,
    <0.2716814, 0.6595353>,
    <0.2660959, 0.6496409>,
    <0.3296484, 0.6556715>,
    <0.3018024, 0.6595353>,
    <0.2682371, 0.6534340>,
    <0.2971856, 0.6514657>,
    <0.3027647, 0.6636232>,
    <0.3326229, 0.6677484>,
    <0.2747649, 0.6676741>,
    <0.2716814, 0.6595353>,
    <0.3319896, 0.6595353>,
    <0.3036198, 0.6677111>,
    <0.2732339, 0.6636331>,
    <0.3018024, 0.6595353>,
    <0.3323094, 0.6636821>,
    <0.3611704, 0.6636429>,
    <0.3326229, 0.6677484>,
    <0.3319896, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.3904532, 0.6677525>,
    <0.3323094, 0.6636821>,
    <0.3615418, 0.6595353>,
    <0.3900398, 0.6636947>,
    <0.3622403, 0.6677505>,
    <0.3624361, 0.6718560>,
    <0.3326229, 0.6677484>,
    <0.3904532, 0.6677525>,
    <0.3912895, 0.6759615>,
    <0.3353787, 0.6759615>,
    <0.3622403, 0.6677505>,
    <0.3908675, 0.6718193>,
    <0.3638832, 0.6759615>,
    <0.3339799, 0.6717927>,
    <0.3051678, 0.6718363>,
    <0.3326229, 0.6677484>,
    <0.3353787, 0.6759615>,
    <0.2779047, 0.6759615>,
    <0.2747649, 0.6676741>,
    <0.3339799, 0.6717927>,
    <0.3064956, 0.6759615>,
    <0.2763071, 0.6717448>,
    <0.3036198, 0.6677111>,
    <0.3080565, 0.6789501>,
    <0.3372825, 0.6818922>,
    <0.2816603, 0.6819855>,
    <0.2779047, 0.6759615>,
    <0.3353787, 0.6759615>,
    <0.3091833, 0.6819393>,
    <0.2797590, 0.6789358>,
    <0.3064956, 0.6759615>,
    <0.3363211, 0.6788972>,
    <0.3642376, 0.6789595>,
    <0.3372825, 0.6818922>,
    <0.3353787, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.3929997, 0.6820229>,
    <0.3363211, 0.6788972>,
    <0.3638832, 0.6759615>,
    <0.3921413, 0.6789806>,
    <0.3653859, 0.6819581>,
    <0.3659119, 0.6848902>,
    <0.3372825, 0.6818922>,
    <0.3929997, 0.6820229>,
    <0.3946362, 0.6878229>,
    <0.3387292, 0.6878229>,
    <0.3653859, 0.6819581>,
    <0.3938377, 0.6849927>,
    <0.3665717, 0.6878229>,
    <0.3380276, 0.6849467>,
    <0.3107429, 0.6848808>,
    <0.3372825, 0.6818922>,
    <0.3387292, 0.6878229>,
    <0.2852995, 0.6878229>,
    <0.2816603, 0.6819855>,
    <0.3380276, 0.6849467>,
    <0.3115829, 0.6878229>,
    <0.2835324, 0.6849883>,
    <0.3091833, 0.6819393>,
    <0.3130483, 0.6931790>,
    <0.3409237, 0.6984527>,
    <0.2872409, 0.6986174>,
    <0.2852995, 0.6878229>,
    <0.3387292, 0.6878229>,
    <0.3135472, 0.6985367>,
    <0.2862969, 0.6933688>,
    <0.3115829, 0.6878229>,
    <0.3398564, 0.6932830>,
    <0.3672313, 0.6931460>,
    <0.3409237, 0.6984527>,
    <0.3387292, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.3946362, 0.6984856>,
    <0.3398564, 0.6932830>,
    <0.3665717, 0.6878229>,
    <0.3946362, 0.6932409>,
    <0.3674304, 0.6984690>,
    <0.3674793, 0.7037759>,
    <0.3409237, 0.6984527>,
    <0.3946362, 0.6984856>,
    <0.3946362, 0.7090826>,
    <0.3397210, 0.7090826>,
    <0.3674304, 0.6984690>,
    <0.3946362, 0.7036910>,
    <0.3667016, 0.7090826>,
    <0.3403302, 0.7036988>,
    <0.3142521, 0.7038088>,
    <0.3409237, 0.6984527>,
    <0.3397210, 0.7090826>,
    <0.2891230, 0.7090826>,
    <0.2872409, 0.6986174>,
    <0.3403302, 0.7036988>,
    <0.3138774, 0.7090826>,
    <0.2881715, 0.7037918>,
    <0.3135472, 0.6985367>,
    <0.3154955, 0.7130494>,
    <0.3425977, 0.7170679>,
    <0.2905405, 0.7169644>,
    <0.2891230, 0.7090826>,
    <0.3397210, 0.7090826>,
    <0.3160143, 0.7170151>,
    <0.2898176, 0.7129452>,
    <0.3138774, 0.7090826>,
    <0.3411280, 0.7129883>,
    <0.3678978, 0.7130678>,
    <0.3425977, 0.7170679>,
    <0.3397210, 0.7090826>,
    <0.3946362, 0.7090826>,
    <0.3946362, 0.7170380>,
    <0.3411280, 0.7129883>,
    <0.3667016, 0.7090826>,
    <0.3946362, 0.7129850>,
    <0.3681561, 0.7170533>,
    <0.3682866, 0.7210532>,
    <0.3425977, 0.7170679>,
    <0.3946362, 0.7170380>,
    <0.3946362, 0.7250533>,
    <0.3412763, 0.7250533>,
    <0.3681561, 0.7170533>,
    <0.3946362, 0.7211190>,
    <0.3674639, 0.7250533>,
    <0.3419310, 0.7210969>,
    <0.3166024, 0.7210348>,
    <0.3425977, 0.7170679>,
    <0.3412763, 0.7250533>,
    <0.2919952, 0.7250533>,
    <0.2905405, 0.7169644>,
    <0.3419310, 0.7210969>,
    <0.3161189, 0.7250533>,
    <0.2912736, 0.7210407>,
    <0.3160143, 0.7170151>,
    <0.3177825, 0.7297971>,
    <0.3441808, 0.7346733>,
    <0.2936777, 0.7344086>,
    <0.2919952, 0.7250533>,
    <0.3412763, 0.7250533>,
    <0.3183706, 0.7345380>,
    <0.2928395, 0.7297476>,
    <0.3161189, 0.7250533>,
    <0.3427359, 0.7298876>,
    <0.3686824, 0.7298088>,
    <0.3441808, 0.7346733>,
    <0.3412763, 0.7250533>,
    <0.3946362, 0.7250533>,
    <0.3946362, 0.7344554>,
    <0.3427359, 0.7298876>,
    <0.3674639, 0.7250533>,
    <0.3946362, 0.7298109>,
    <0.3688065, 0.7345669>,
    <0.3689285, 0.7394288>,
    <0.3441808, 0.7346733>,
    <0.3946362, 0.7344554>,
    <0.3946362, 0.7442932>,
    <0.3422608, 0.7442932>,
    <0.3688065, 0.7345669>,
    <0.3946362, 0.7392016>,
    <0.3676243, 0.7442932>,
    <0.3432527, 0.7393234>,
    <0.3188937, 0.7394171>,
    <0.3441808, 0.7346733>,
    <0.3422608, 0.7442932>,
    <0.2954554, 0.7442932>,
    <0.2936777, 0.7344086>,
    <0.3432527, 0.7393234>,
    <0.3182954, 0.7442932>,
    <0.2945374, 0.7391889>,
    <0.3183706, 0.7345380>,
    <0.3199434, 0.7472140>,
    <0.3455907, 0.7503526>,
    <0.2964668, 0.7499169>,
    <0.2954554, 0.7442932>,
    <0.3422608, 0.7442932>,
    <0.3204011, 0.7501292>,
    <0.2959371, 0.7469719>,
    <0.3182954, 0.7442932>,
    <0.3438453, 0.7471766>,
    <0.3692810, 0.7472245>,
    <0.3455907, 0.7503526>,
    <0.3422608, 0.7442932>,
    <0.3946362, 0.7442932>,
    <0.3946362, 0.7499591>,
    <0.3438453, 0.7471766>,
    <0.3676243, 0.7442932>,
    <0.3946362, 0.7469785>,
    <0.3692055, 0.7501631>,
    <0.3694862, 0.7532838>,
    <0.3455907, 0.7503526>,
    <0.3946362, 0.7499591>,
    <0.3946362, 0.7564119>,
    <0.3430816, 0.7564119>,
    <0.3692055, 0.7501631>,
    <0.3946362, 0.7531722>,
    <0.3679256, 0.7564119>,
    <0.3443607, 0.7533228>,
    <0.3206935, 0.7532733>,
    <0.3455907, 0.7503526>,
    <0.3430816, 0.7564119>,
    <0.2976349, 0.7564119>,
    <0.2964668, 0.7499169>,
    <0.3443607, 0.7533228>,
    <0.3197814, 0.7564119>,
    <0.2970384, 0.7530953>,
    <0.3204011, 0.7501292>,
    <0.3215848, 0.7597157>,
    <0.3466599, 0.7622432>,
    <0.2989628, 0.7637957>,
    <0.2976349, 0.7564119>,
    <0.3430816, 0.7564119>,
    <0.3222706, 0.7630371>,
    <0.2983526, 0.7604028>,
    <0.3197814, 0.7564119>,
    <0.3450173, 0.7595663>,
    <0.3697535, 0.7597254>,
    <0.3466599, 0.7622432>,
    <0.3430816, 0.7564119>,
    <0.3946362, 0.7564119>,
    <0.3946362, 0.7638346>,
    <0.3450173, 0.7595663>,
    <0.3679256, 0.7564119>,
    <0.3946362, 0.7604934>,
    <0.3699946, 0.7630173>,
    <0.3703277, 0.7655568>,
    <0.3466599, 0.7622432>,
    <0.3946362, 0.7638346>,
    <0.3946362, 0.7680746>,
    <0.3453786, 0.7680746>,
    <0.3699946, 0.7630173>,
    <0.3946362, 0.7662724>,
    <0.3694886, 0.7680746>,
    <0.3459234, 0.7655954>,
    <0.3226834, 0.7655470>,
    <0.3466599, 0.7622432>,
    <0.3453786, 0.7680746>,
    <0.2997323, 0.7680746>,
    <0.2989628, 0.7637957>,
    <0.3459234, 0.7655954>,
    <0.3221228, 0.7680746>,
    <0.2994059, 0.7662592>,
    <0.3222706, 0.7630371>,
    <0.3248112, 0.7808787>,
    <0.3492579, 0.7909364>,
    <0.3048760, 0.7964293>,
    <0.2997323, 0.7680746>,
    <0.3453786, 0.7680746>,
    <0.3267438, 0.7937228>,
    <0.3026454, 0.7841327>,
    <0.3221228, 0.7680746>,
    <0.3475694, 0.7809856>,
    <0.3709772, 0.7806801>,
    <0.3492579, 0.7909364>,
    <0.3453786, 0.7680746>,
    <0.3946362, 0.7680746>,
    <0.3946362, 0.7956347>,
    <0.3475694, 0.7809856>,
    <0.3694886, 0.7680746>,
    <0.3946362, 0.7833754>,
    <0.3713470, 0.7932234>,
    <0.3720297, 0.8035418>,
    <0.3492579, 0.7909364>,
    <0.3946362, 0.7956347>,
    <0.3946362, 0.8137981>,
    <0.3495884, 0.8137981>,
    <0.3713470, 0.7932234>,
    <0.3946362, 0.8056883>,
    <0.3712519, 0.8137981>,
    <0.3494431, 0.8037460>,
    <0.3279373, 0.8037405>,
    <0.3492579, 0.7909364>,
    <0.3495884, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.3048760, 0.7964293>,
    <0.3494431, 0.8037460>,
    <0.3287910, 0.8137981>,
    <0.3066304, 0.8061007>,
    <0.3267438, 0.7937228>,
    <0.3449468, 0.8365800>,
    <0.3872711, 0.8565460>,
    <0.3349008, 0.8621777>,
    <0.3080268, 0.8137981>,
    <0.3495884, 0.8137981>,
    <0.3617712, 0.8592882>,
    <0.3224945, 0.8398434>,
    <0.3287910, 0.8137981>,
    <0.3699206, 0.8368633>,
    <0.3941198, 0.8355572>,
    <0.3872711, 0.8565460>,
    <0.3495884, 0.8137981>,
    <0.3946362, 0.8137981>,
    <0.4449837, 0.8580865>,
    <0.3699206, 0.8368633>,
    <0.3712519, 0.8137981>,
    <0.4215868, 0.8375053>,
    <0.4146794, 0.8572776>,
    <0.4356023, 0.8779254>,
    <0.3872711, 0.8565460>,
    <0.4449837, 0.8580865>,
    <0.4900189, 0.8977019>,
    <0.4201356, 0.8993672>,
    <0.4146794, 0.8572776>,
    <0.4671532, 0.8775880>,
    <0.4532312, 0.8985785>,
    <0.4035733, 0.8777871>,
    <0.3746775, 0.8797442>,
    <0.3872711, 0.8565460>,
    <0.4201356, 0.8993672>,
    <0.3564025, 0.9008859>,
    <0.3349008, 0.8621777>,
    <0.4035733, 0.8777871>,
    <0.3896676, 0.9000932>,
    <0.3458713, 0.8819274>,
    <0.3617712, 0.8592882>,
    <0.4133253, 0.9186349>,
    <0.4432489, 0.9258909>,
    <0.4335144, 0.9483957>,
    <0.3564025, 0.9008859>,
    <0.4201356, 0.8993672>,
    <0.4377895, 0.9385123>,
    <0.3962512, 0.9254373>,
    <0.3896676, 0.9000932>,
    <0.4293450, 0.9099355>,
    <0.4598301, 0.9176337>,
    <0.4432489, 0.9258909>,
    <0.4201356, 0.8993672>,
    <0.4900189, 0.8977019>,
    <0.4859170, 0.9475750>,
    <0.4293450, 0.9099355>,
    <0.4532312, 0.8985785>,
    <0.4879433, 0.9229376>,
    <0.4652601, 0.9370771>,
    <0.4615014, 0.9502366>,
    <0.4432489, 0.9258909>,
    <0.4859170, 0.9475750>,
    <0.4833254, 0.9790850>,
    <0.4335144, 0.9483957>,
    <0.4652601, 0.9370771>,
    <0.4843300, 0.9668708>,
    <0.4639864, 0.9671699>,
    <0.4377895, 0.9385123>,
    <0.4542455, 0.0607732>,
    <0.4771600, 0.1086532>,
    <0.4063760, 0.1049621>,
    <0.4247132, 0.0147387>,
    <0.5087328, 0.0147387>,
    <0.4420789, 0.1068239>,
    <0.4156385, 0.0593887>,
    <0.4672193, 0.0147387>,
    <0.4931351, 0.0611346>,
    <0.5308522, 0.0604481>,
    <0.4771600, 0.1086532>,
    <0.5087328, 0.0147387>,
    <0.5867967, 0.0147387>,
    <0.5507193, 0.1036617>,
    <0.4931351, 0.0611346>,
    <0.5486834, 0.0147387>,
    <0.5690009, 0.0586014>,
    <0.5145862, 0.1061136>,
    <0.4969272, 0.1543626>,
    <0.4771600, 0.1086532>,
    <0.5507193, 0.1036617>,
    <0.5105916, 0.2025677>,
    <0.4492377, 0.2025677>,
    <0.5145862, 0.1061136>,
    <0.5314042, 0.1512692>,
    <0.4801045, 0.2025677>,
    <0.4636509, 0.1540901>,
    <0.4298280, 0.1546877>,
    <0.4771600, 0.1086532>,
    <0.4492377, 0.2025677>,
    <0.3865384, 0.2025677>,
    <0.4063760, 0.1049621>,
    <0.4636509, 0.1540901>,
    <0.4179923, 0.2025677>,
    <0.3967240, 0.1524523>,
    <0.4420789, 0.1068239>,
    <0.4187172, 0.2594313>,
    <0.4523825, 0.3173972>,
    <0.3867103, 0.3151925>,
    <0.3865384, 0.2025677>,
    <0.4492377, 0.2025677>,
    <0.4194924, 0.3162930>,
    <0.3866230, 0.2579834>,
    <0.4179923, 0.2025677>,
    <0.4507821, 0.2589598>,
    <0.4825344, 0.2594996>,
    <0.4523825, 0.3173972>,
    <0.4492377, 0.2025677>,
    <0.5105916, 0.2025677>,
    <0.5179258, 0.3154657>,
    <0.4507821, 0.2589598>,
    <0.4801045, 0.2025677>,
    <0.5141822, 0.2578388>,
    <0.4846027, 0.3164477>,
    <0.4873672, 0.3743290>,
    <0.4523825, 0.3173972>,
    <0.5179258, 0.3154657>,
    <0.5255109, 0.4322266>,
    <0.4536497, 0.4322266>,
    <0.4846027, 0.3164477>,
    <0.5216990, 0.3735487>,
    <0.4884185, 0.4322266>,
    <0.4530135, 0.3745795>,
    <0.4199079, 0.3742607>,
    <0.4523825, 0.3173972>,
    <0.4536497, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.3867103, 0.3151925>,
    <0.4530135, 0.3745795>,
    <0.4203131, 0.4322266>,
    <0.3867989, 0.3732344>,
    <0.4194924, 0.3162930>,
    <0.4198845, 0.4820696>,
    <0.4521102, 0.5396319>,
    <0.3868890, 0.5241935>,
    <0.3868890, 0.4322266>,
    <0.4536497, 0.4322266>,
    <0.4198504, 0.5319957>,
    <0.3868890, 0.4765119>,
    <0.4203131, 0.4322266>,
    <0.4529043, 0.4842319>,
    <0.4874091, 0.4825347>,
    <0.4521102, 0.5396319>,
    <0.4536497, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.5183655, 0.5260535>,
    <0.4529043, 0.4842319>,
    <0.4884185, 0.4322266>,
    <0.5220420, 0.4777763>,
    <0.4844253, 0.5330092>,
    <0.4820572, 0.5899399>,
    <0.4521102, 0.5396319>,
    <0.5183655, 0.5260535>,
    <0.5091519, 0.6470372>,
    <0.4486014, 0.6470372>,
    <0.4844253, 0.5330092>,
    <0.5142833, 0.5796569>,
    <0.4785076, 0.6470372>,
    <0.4505673, 0.5868611>,
    <0.4186224, 0.5894749>,
    <0.4521102, 0.5396319>,
    <0.4486014, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.3868890, 0.5241935>,
    <0.4505673, 0.5868611>,
    <0.4183487, 0.6470372>,
    <0.3868890, 0.5780209>,
    <0.4198504, 0.5319957>,
    <0.4178056, 0.6492196>,
    <0.4483019, 0.6532862>,
    <0.3874302, 0.6495178>,
    <0.3868890, 0.6470372>,
    <0.4486014, 0.6470372>,
    <0.4185343, 0.6514434>,
    <0.3870860, 0.6479403>,
    <0.4183487, 0.6470372>,
    <0.4484920, 0.6493195>,
    <0.4787155, 0.6492728>,
    <0.4483019, 0.6532862>,
    <0.4486014, 0.6470372>,
    <0.5091519, 0.6470372>,
    <0.5088068, 0.6497306>,
    <0.4484920, 0.6493195>,
    <0.4785076, 0.6470372>,
    <0.5090219, 0.6480514>,
    <0.4782217, 0.6515280>,
    <0.4783877, 0.6555218>,
    <0.4483019, 0.6532862>,
    <0.5088068, 0.6497306>,
    <0.5075508, 0.6595353>,
    <0.4488914, 0.6595353>,
    <0.4782217, 0.6515280>,
    <0.5083331, 0.6534286>,
    <0.4777782, 0.6595353>,
    <0.4485201, 0.6555986>,
    <0.4185599, 0.6554686>,
    <0.4483019, 0.6532862>,
    <0.4488914, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.3874302, 0.6495178>,
    <0.4485201, 0.6555986>,
    <0.4198734, 0.6595353>,
    <0.3882520, 0.6532838>,
    <0.4185343, 0.6514434>,
    <0.4193108, 0.6636429>,
    <0.4482826, 0.6677484>,
    <0.3904532, 0.6677525>,
    <0.3896161, 0.6595353>,
    <0.4488914, 0.6595353>,
    <0.4199552, 0.6677504>,
    <0.3900398, 0.6636947>,
    <0.4198734, 0.6595353>,
    <0.4485812, 0.6637210>,
    <0.4776792, 0.6638140>,
    <0.4482826, 0.6677484>,
    <0.4488914, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.5059919, 0.6684373>,
    <0.4485812, 0.6637210>,
    <0.4777782, 0.6595353>,
    <0.5067711, 0.6639877>,
    <0.4766551, 0.6680871>,
    <0.4768169, 0.6720272>,
    <0.4482826, 0.6677484>,
    <0.5059919, 0.6684373>,
    <0.5046742, 0.6759615>,
    <0.4483187, 0.6759615>,
    <0.4766551, 0.6680871>,
    <0.5052846, 0.6724759>,
    <0.4761146, 0.6759615>,
    <0.4483013, 0.6719991>,
    <0.4195860, 0.6718560>,
    <0.4482826, 0.6677484>,
    <0.4483187, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.3904532, 0.6677525>,
    <0.4483013, 0.6719991>,
    <0.4203428, 0.6759615>,
    <0.3908675, 0.6718193>,
    <0.4199552, 0.6677504>,
    <0.4203128, 0.6789595>,
    <0.4486432, 0.6818922>,
    <0.3929997, 0.6820229>,
    <0.3912895, 0.6759615>,
    <0.4483187, 0.6759615>,
    <0.4212298, 0.6819566>,
    <0.3921413, 0.6789806>,
    <0.4203428, 0.6759615>,
    <0.4484866, 0.6790302>,
    <0.4764889, 0.6789449>,
    <0.4486432, 0.6818922>,
    <0.4483187, 0.6759615>,
    <0.5046742, 0.6759615>,
    <0.5043193, 0.6819646>,
    <0.4484866, 0.6790302>,
    <0.4761146, 0.6759615>,
    <0.5044875, 0.6791199>,
    <0.4763700, 0.6819282>,
    <0.4768681, 0.6848756>,
    <0.4486432, 0.6818922>,
    <0.5043193, 0.6819646>,
    <0.5039729, 0.6878229>,
    <0.4505369, 0.6878229>,
    <0.4763700, 0.6819282>,
    <0.5041531, 0.6847745>,
    <0.4775435, 0.6878229>,
    <0.4495760, 0.6848135>,
    <0.4217040, 0.6848902>,
    <0.4486432, 0.6818922>,
    <0.4505369, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.3929997, 0.6820229>,
    <0.4495760, 0.6848135>,
    <0.4228608, 0.6878229>,
    <0.3938377, 0.6849927>,
    <0.4212298, 0.6819566>,
    <0.4212160, 0.6925056>,
    <0.4450547, 0.6958910>,
    <0.3946362, 0.6984856>,
    <0.3946362, 0.6878229>,
    <0.4505369, 0.6878229>,
    <0.4200453, 0.6971780>,
    <0.3946362, 0.6932409>,
    <0.4228608, 0.6878229>,
    <0.4478984, 0.6917059>,
    <0.4740315, 0.6910403>,
    <0.4450547, 0.6958910>,
    <0.4505369, 0.6878229>,
    <0.5039729, 0.6878229>,
    <0.4965613, 0.6926244>,
    <0.4478984, 0.6917059>,
    <0.4775435, 0.6878229>,
    <0.5005201, 0.6900597>,
    <0.4714982, 0.6942139>,
    <0.4679204, 0.6977641>,
    <0.4450547, 0.6958910>,
    <0.4965613, 0.6926244>,
    <0.4869735, 0.6988357>,
    <0.4430921, 0.7037053>,
    <0.4714982, 0.6942139>,
    <0.4919789, 0.6955930>,
    <0.4658047, 0.7011849>,
    <0.4441157, 0.6996300>,
    <0.4193548, 0.7017911>,
    <0.4450547, 0.6958910>,
    <0.4430921, 0.7037053>,
    <0.3946362, 0.7090826>,
    <0.3946362, 0.6984856>,
    <0.4441157, 0.6996300>,
    <0.4190388, 0.7063746>,
    <0.3946362, 0.7036910>,
    <0.4200453, 0.6971780>,
    <0.4183873, 0.7099769>,
    <0.4411848, 0.7100815>,
    <0.3946362, 0.7170380>,
    <0.3946362, 0.7090826>,
    <0.4430921, 0.7037053>,
    <0.4180112, 0.7135447>,
    <0.3946362, 0.7129850>,
    <0.4190388, 0.7063746>,
    <0.4421521, 0.7068480>,
    <0.4647571, 0.7039920>,
    <0.4411848, 0.7100815>,
    <0.4430921, 0.7037053>,
    <0.4869735, 0.6988357>,
    <0.4877781, 0.7033454>,
    <0.4421521, 0.7068480>,
    <0.4658047, 0.7011849>,
    <0.4873731, 0.7010752>,
    <0.4651786, 0.7066126>,
    <0.4650367, 0.7091932>,
    <0.4411848, 0.7100815>,
    <0.4877781, 0.7033454>,
    <0.4884933, 0.7073543>,
    <0.4426906, 0.7159915>,
    <0.4651786, 0.7066126>,
    <0.4881539, 0.7054523>,
    <0.4661298, 0.7115715>,
    <0.4419724, 0.7131728>,
    <0.4182870, 0.7170411>,
    <0.4411848, 0.7100815>,
    <0.4426906, 0.7159915>,
    <0.3946362, 0.7250533>,
    <0.3946362, 0.7170380>,
    <0.4419724, 0.7131728>,
    <0.4186806, 0.7205192>,
    <0.3946362, 0.7211190>,
    <0.4180112, 0.7135447>,
    <0.4171226, 0.7255639>,
    <0.4365273, 0.7267553>,
    <0.3946362, 0.7344554>,
    <0.3946362, 0.7250533>,
    <0.4426906, 0.7159915>,
    <0.4155472, 0.7306117>,
    <0.3946362, 0.7298109>,
    <0.4186806, 0.7205192>,
    <0.4395048, 0.7215553>,
    <0.4615316, 0.7172355>,
    <0.4365273, 0.7267553>,
    <0.4426906, 0.7159915>,
    <0.4884933, 0.7073543>,
    <0.4784153, 0.7188409>,
    <0.4395048, 0.7215553>,
    <0.4661298, 0.7115715>,
    <0.4833036, 0.7132693>,
    <0.4581014, 0.7226790>,
    <0.4541394, 0.7282214>,
    <0.4365273, 0.7267553>,
    <0.4784153, 0.7188409>,
    <0.4683436, 0.7303203>,
    <0.4332714, 0.7369691>,
    <0.4581014, 0.7226790>,
    <0.4735832, 0.7243484>,
    <0.4515758, 0.7334990>,
    <0.4349591, 0.7316748>,
    <0.4147678, 0.7356183>,
    <0.4365273, 0.7267553>,
    <0.4332714, 0.7369691>,
    <0.3946362, 0.7442932>,
    <0.3946362, 0.7344554>,
    <0.4349591, 0.7316748>,
    <0.4138972, 0.7406419>,
    <0.3946362, 0.7392016>,
    <0.4155472, 0.7306117>,
    <0.4128781, 0.7434140>,
    <0.4289686, 0.7424346>,
    <0.3946362, 0.7499591>,
    <0.3946362, 0.7442932>,
    <0.4332714, 0.7369691>,
    <0.4117440, 0.7462096>,
    <0.3946362, 0.7469785>,
    <0.4138972, 0.7406419>,
    <0.4312757, 0.7395040>,
    <0.4485805, 0.7359692>,
    <0.4289686, 0.7424346>,
    <0.4332714, 0.7369691>,
    <0.4683436, 0.7303203>,
    <0.4637383, 0.7341527>,
    <0.4312757, 0.7395040>,
    <0.4515758, 0.7334990>,
    <0.4662349, 0.7320751>,
    <0.4472992, 0.7380684>,
    <0.4448719, 0.7405713>,
    <0.4289686, 0.7424346>,
    <0.4637383, 0.7341527>,
    <0.4582586, 0.7387128>,
    <0.4285223, 0.7469851>,
    <0.4472992, 0.7380684>,
    <0.4607668, 0.7366256>,
    <0.4442272, 0.7426162>,
    <0.4287380, 0.7447856>,
    <0.4116908, 0.7489477>,
    <0.4289686, 0.7424346>,
    <0.4285223, 0.7469851>,
    <0.3946362, 0.7564119>,
    <0.3946362, 0.7499591>,
    <0.4287380, 0.7447856>,
    <0.4115389, 0.7517097>,
    <0.3946362, 0.7531722>,
    <0.4117440, 0.7462096>,
    <0.4108196, 0.7555639>,
    <0.4254838, 0.7550239>,
    <0.3946362, 0.7638346>,
    <0.3946362, 0.7564119>,
    <0.4285223, 0.7469851>,
    <0.4100816, 0.7594231>,
    <0.3946362, 0.7604934>,
    <0.4115389, 0.7517097>,
    <0.4268153, 0.7515011>,
    <0.4420654, 0.7475263>,
    <0.4254838, 0.7550239>,
    <0.4285223, 0.7469851>,
    <0.4582586, 0.7387128>,
    <0.4559968, 0.7493834>,
    <0.4268153, 0.7515011>,
    <0.4442272, 0.7426162>,
    <0.4569958, 0.7446703>,
    <0.4414782, 0.7520672>,
    <0.4405612, 0.7558612>,
    <0.4254838, 0.7550239>,
    <0.4559968, 0.7493834>,
    <0.4544043, 0.7568963>,
    <0.4263601, 0.7621413>,
    <0.4414782, 0.7520672>,
    <0.4550925, 0.7536496>,
    <0.4415227, 0.7593055>,
    <0.4259855, 0.7590991>,
    <0.4102791, 0.7622686>,
    <0.4254838, 0.7550239>,
    <0.4263601, 0.7621413>,
    <0.3946362, 0.7680746>,
    <0.3946362, 0.7638346>,
    <0.4259855, 0.7590991>,
    <0.4105318, 0.7651017>,
    <0.3946362, 0.7662724>,
    <0.4100816, 0.7594231>,
    <0.4093551, 0.7795461>,
    <0.4217878, 0.7923337>,
    <0.3946362, 0.7956347>,
    <0.3946362, 0.7680746>,
    <0.4263601, 0.7621413>,
    <0.4078188, 0.7940320>,
    <0.3946362, 0.7833754>,
    <0.4105318, 0.7651017>,
    <0.4238744, 0.7785553>,
    <0.4378487, 0.7764388>,
    <0.4217878, 0.7923337>,
    <0.4263601, 0.7621413>,
    <0.4544043, 0.7568963>,
    <0.4488426, 0.7943841>,
    <0.4238744, 0.7785553>,
    <0.4415227, 0.7593055>,
    <0.4517759, 0.7746128>,
    <0.4340985, 0.7932667>,
    <0.4335570, 0.8099580>,
    <0.4217878, 0.7923337>,
    <0.4488426, 0.7943841>,
    <0.4434747, 0.8305656>,
    <0.4201230, 0.8225484>,
    <0.4340985, 0.7932667>,
    <0.4458279, 0.8147039>,
    <0.4327364, 0.8268789>,
    <0.4209131, 0.8082092>,
    <0.4077958, 0.8060787>,
    <0.4217878, 0.7923337>,
    <0.4201230, 0.8225484>,
    <0.3946362, 0.8137981>,
    <0.3946362, 0.7956347>,
    <0.4209131, 0.8082092>,
    <0.4071761, 0.8181034>,
    <0.3946362, 0.8056883>,
    <0.4078188, 0.7940320>,
    <0.4309596, 0.8385937>,
    <0.4640956, 0.8599419>,
    <0.4449837, 0.8580865>,
    <0.3946362, 0.8137981>,
    <0.4201230, 0.8225484>,
    <0.4543051, 0.8589914>,
    <0.4215868, 0.8375053>,
    <0.4071761, 0.8181034>,
    <0.4434564, 0.8423907>,
    <0.4529125, 0.8439199>,
    <0.4640956, 0.8599419>,
    <0.4201230, 0.8225484>,
    <0.4434747, 0.8305656>,
    <0.4839569, 0.8626238>,
    <0.4434564, 0.8423907>,
    <0.4327364, 0.8268789>,
    <0.4636170, 0.8465165>,
    <0.4751234, 0.8614310>,
    <0.4965572, 0.8794924>,
    <0.4640956, 0.8599419>,
    <0.4839569, 0.8626238>,
    <0.5282526, 0.8977019>,
    <0.5099237, 0.8977019>,
    <0.4751234, 0.8614310>,
    <0.5053451, 0.8795613>,
    <0.5200824, 0.8977019>,
    <0.4863389, 0.8782692>,
    <0.4772555, 0.8783580>,
    <0.4640956, 0.8599419>,
    <0.5099237, 0.8977019>,
    <0.4900189, 0.8977019>,
    <0.4449837, 0.8580865>,
    <0.4863389, 0.8782692>,
    <0.4995643, 0.8977019>,
    <0.4671532, 0.8775880>,
    <0.4543051, 0.8589914>,
    <0.4965980, 0.9169521>,
    <0.5005323, 0.9248296>,
    <0.4859170, 0.9475750>,
    <0.4900189, 0.8977019>,
    <0.5099237, 0.8977019>,
    <0.4920584, 0.9380173>,
    <0.4879433, 0.9229376>,
    <0.4995643, 0.8977019>,
    <0.5060907, 0.9087736>,
    <0.5094247, 0.9177356>,
    <0.5005323, 0.9248296>,
    <0.5099237, 0.8977019>,
    <0.5282526, 0.8977019>,
    <0.4989902, 0.9507092>,
    <0.5060907, 0.9087736>,
    <0.5200824, 0.8977019>,
    <0.5129305, 0.9254570>,
    <0.4996598, 0.9394721>,
    <0.4921912, 0.9505497>,
    <0.5005323, 0.9248296>,
    <0.4989902, 0.9507092>,
    <0.4833254, 0.9790850>,
    <0.4859170, 0.9475750>,
    <0.4996598, 0.9394721>,
    <0.4890551, 0.9687060>,
    <0.4843300, 0.9668708>,
    <0.4920584, 0.9380173>,
    <0.5969428, 0.0604481>,
    <0.6011470, 0.1086532>,
    <0.5507193, 0.1036617>,
    <0.5867967, 0.0147387>,
    <0.6491083, 0.0147387>,
    <0.5764804, 0.1062116>,
    <0.5690009, 0.0586014>,
    <0.6188031, 0.0147387>,
    <0.6254667, 0.0610320>,
    <0.6531151, 0.0603873>,
    <0.6011470, 0.1086532>,
    <0.6491083, 0.0147387>,
    <0.7057010, 0.0147387>,
    <0.6565040, 0.1034185>,
    <0.6254667, 0.0610320>,
    <0.6780529, 0.0147387>,
    <0.6814389, 0.0584722>,
    <0.6294224, 0.1059794>,
    <0.6042082, 0.1543018>,
    <0.6011470, 0.1086532>,
    <0.6565040, 0.1034185>,
    <0.6014988, 0.2025677>,
    <0.5576830, 0.2025677>,
    <0.6294224, 0.1059794>,
    <0.6301122, 0.1509909>,
    <0.5800340, 0.2025677>,
    <0.5802986, 0.1537012>,
    <0.5550352, 0.1543626>,
    <0.6011470, 0.1086532>,
    <0.5576830, 0.2025677>,
    <0.5105916, 0.2025677>,
    <0.5507193, 0.1036617>,
    <0.5802986, 0.1537012>,
    <0.5345002, 0.2025677>,
    <0.5314042, 0.1512692>,
    <0.5764804, 0.1062116>,
    <0.5350250, 0.2594996>,
    <0.5538997, 0.3173972>,
    <0.5179258, 0.3154657>,
    <0.5105916, 0.2025677>,
    <0.5576830, 0.2025677>,
    <0.5359783, 0.3164350>,
    <0.5141822, 0.2578388>,
    <0.5345002, 0.2025677>,
    <0.5558460, 0.2583224>,
    <0.5758800, 0.2582959>,
    <0.5538997, 0.3173972>,
    <0.5576830, 0.2025677>,
    <0.6014988, 0.2025677>,
    <0.5904385, 0.3106509>,
    <0.5558460, 0.2583224>,
    <0.5800340, 0.2025677>,
    <0.5961693, 0.2546486>,
    <0.5726050, 0.3139436>,
    <0.5686210, 0.3731253>,
    <0.5538997, 0.3173972>,
    <0.5904385, 0.3106509>,
    <0.5779975, 0.4322266>,
    <0.5521482, 0.4322266>,
    <0.5726050, 0.3139436>,
    <0.5843817, 0.3698390>,
    <0.5653372, 0.4322266>,
    <0.5530367, 0.3739776>,
    <0.5373712, 0.3743290>,
    <0.5538997, 0.3173972>,
    <0.5521482, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.5179258, 0.3154657>,
    <0.5530367, 0.3739776>,
    <0.5386103, 0.4322266>,
    <0.5216990, 0.3735487>,
    <0.5359783, 0.3164350>,
    <0.5379562, 0.4795807>,
    <0.5558003, 0.5278160>,
    <0.5183655, 0.5260535>,
    <0.5255109, 0.4322266>,
    <0.5521482, 0.4322266>,
    <0.5365901, 0.5269116>,
    <0.5220420, 0.4777763>,
    <0.5386103, 0.4322266>,
    <0.5539162, 0.4785006>,
    <0.5696927, 0.4752079>,
    <0.5558003, 0.5278160>,
    <0.5521482, 0.4322266>,
    <0.5779975, 0.4322266>,
    <0.5928246, 0.5085623>,
    <0.5539162, 0.4785006>,
    <0.5653372, 0.4322266>,
    <0.5851433, 0.4690158>,
    <0.5742118, 0.5182415>,
    <0.5795797, 0.5649701>,
    <0.5558003, 0.5278160>,
    <0.5928246, 0.5085623>,
    <0.6105411, 0.5997736>,
    <0.5591530, 0.6237287>,
    <0.5742118, 0.5182415>,
    <0.6012390, 0.5518830>,
    <0.5854974, 0.6114479>,
    <0.5573036, 0.5708220>,
    <0.5356177, 0.5811588>,
    <0.5558003, 0.5278160>,
    <0.5591530, 0.6237287>,
    <0.5091519, 0.6470372>,
    <0.5183655, 0.5260535>,
    <0.5573036, 0.5708220>,
    <0.5336601, 0.6356124>,
    <0.5142833, 0.5796569>,
    <0.5365901, 0.5269116>,
    <0.5333498, 0.6404917>,
    <0.5562876, 0.6414703>,
    <0.5088068, 0.6497306>,
    <0.5091519, 0.6470372>,
    <0.5591530, 0.6237287>,
    <0.5317290, 0.6457428>,
    <0.5090219, 0.6480514>,
    <0.5336601, 0.6356124>,
    <0.5580065, 0.6308273>,
    <0.5830518, 0.6212899>,
    <0.5562876, 0.6414703>,
    <0.5591530, 0.6237287>,
    <0.6105411, 0.5997736>,
    <0.6062254, 0.6201871>,
    <0.5580065, 0.6308273>,
    <0.5854974, 0.6114479>,
    <0.6088436, 0.6078027>,
    <0.5791983, 0.6317059>,
    <0.5771048, 0.6451820>,
    <0.5562876, 0.6414703>,
    <0.6062254, 0.6201871>,
    <0.5979066, 0.6595353>,
    <0.5479995, 0.6595353>,
    <0.5791983, 0.6317059>,
    <0.6026798, 0.6369577>,
    <0.5711005, 0.6595353>,
    <0.5529346, 0.6487785>,
    <0.5301612, 0.6525679>,
    <0.5562876, 0.6414703>,
    <0.5479995, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.5088068, 0.6497306>,
    <0.5529346, 0.6487785>,
    <0.5269837, 0.6595353>,
    <0.5083331, 0.6534286>,
    <0.5317290, 0.6457428>,
    <0.5284569, 0.6638279>,
    <0.5522853, 0.6678037>,
    <0.5059919, 0.6684373>,
    <0.5075508, 0.6595353>,
    <0.5479995, 0.6595353>,
    <0.5282244, 0.6681330>,
    <0.5067711, 0.6639877>,
    <0.5269837, 0.6595353>,
    <0.5499952, 0.6633855>,
    <0.5741401, 0.6633466>,
    <0.5522853, 0.6678037>,
    <0.5479995, 0.6595353>,
    <0.5979066, 0.6595353>,
    <0.5983688, 0.6665121>,
    <0.5499952, 0.6633855>,
    <0.5711005, 0.6595353>,
    <0.5981118, 0.6626324>,
    <0.5738047, 0.6672005>,
    <0.5743378, 0.6716402>,
    <0.5522853, 0.6678037>,
    <0.5983688, 0.6665121>,
    <0.5990094, 0.6761827>,
    <0.5476876, 0.6760623>,
    <0.5738047, 0.6672005>,
    <0.5986838, 0.6712665>,
    <0.5719325, 0.6761192>,
    <0.5498779, 0.6721279>,
    <0.5276597, 0.6720662>,
    <0.5522853, 0.6678037>,
    <0.5476876, 0.6760623>,
    <0.5046742, 0.6759615>,
    <0.5059919, 0.6684373>,
    <0.5498779, 0.6721279>,
    <0.5254333, 0.6760101>,
    <0.5052846, 0.6724759>,
    <0.5282244, 0.6681330>,
    <0.5279268, 0.6786219>,
    <0.5550263, 0.6804993>,
    <0.5043193, 0.6819646>,
    <0.5046742, 0.6759615>,
    <0.5476876, 0.6760623>,
    <0.5290024, 0.6812513>,
    <0.5044875, 0.6791199>,
    <0.5254333, 0.6760101>,
    <0.5515794, 0.6784153>,
    <0.5777216, 0.6783362>,
    <0.5550263, 0.6804993>,
    <0.5476876, 0.6760623>,
    <0.5990094, 0.6761827>,
    <0.6091632, 0.6806006>,
    <0.5515794, 0.6784153>,
    <0.5719325, 0.6761192>,
    <0.6047837, 0.6786951>,
    <0.5811906, 0.6805483>,
    <0.5813588, 0.6821398>,
    <0.5550263, 0.6804993>,
    <0.6091632, 0.6806006>,
    <0.6124486, 0.6820301>,
    <0.5487971, 0.6854292>,
    <0.5811906, 0.6805483>,
    <0.6116198, 0.6816695>,
    <0.5804426, 0.6837393>,
    <0.5519203, 0.6829575>,
    <0.5280289, 0.6839290>,
    <0.5550263, 0.6804993>,
    <0.5487971, 0.6854292>,
    <0.5039729, 0.6878229>,
    <0.5043193, 0.6819646>,
    <0.5519203, 0.6829575>,
    <0.5252143, 0.6866886>,
    <0.5041531, 0.6847745>,
    <0.5290024, 0.6812513>,
    <0.5259734, 0.6887995>,
    <0.5545622, 0.6893215>,
    <0.4965613, 0.6926244>,
    <0.5039729, 0.6878229>,
    <0.5487971, 0.6854292>,
    <0.5228381, 0.6911280>,
    <0.5005201, 0.6900597>,
    <0.5252143, 0.6866886>,
    <0.5513904, 0.6871800>,
    <0.5823588, 0.6855072>,
    <0.5545622, 0.6893215>,
    <0.5487971, 0.6854292>,
    <0.6124486, 0.6820301>,
    <0.6136271, 0.6852481>,
    <0.5513904, 0.6871800>,
    <0.5804426, 0.6837393>,
    <0.6127161, 0.6827605>,
    <0.5937599, 0.6866182>,
    <0.5829275, 0.6892658>,
    <0.5545622, 0.6893215>,
    <0.6136271, 0.6852481>,
    <0.6148537, 0.6885971>,
    <0.5486670, 0.6938963>,
    <0.5937599, 0.6866182>,
    <0.6145857, 0.6878654>,
    <0.5842443, 0.6910479>,
    <0.5517182, 0.6915285>,
    <0.5216910, 0.6936695>,
    <0.5545622, 0.6893215>,
    <0.5486670, 0.6938963>,
    <0.4869735, 0.6988357>,
    <0.4965613, 0.6926244>,
    <0.5517182, 0.6915285>,
    <0.5175214, 0.6963900>,
    <0.4919789, 0.6955930>,
    <0.5228381, 0.6911280>,
    <0.5161584, 0.6996856>,
    <0.5412149, 0.7026650>,
    <0.4877781, 0.7033454>,
    <0.4869735, 0.6988357>,
    <0.5486670, 0.6938963>,
    <0.5151391, 0.7029970>,
    <0.4873731, 0.7010752>,
    <0.5175214, 0.6963900>,
    <0.5446091, 0.6986711>,
    <0.5757675, 0.6962330>,
    <0.5412149, 0.7026650>,
    <0.5486670, 0.6938963>,
    <0.6148537, 0.6885971>,
    <0.5983344, 0.6997736>,
    <0.5446091, 0.6986711>,
    <0.5842443, 0.6910479>,
    <0.6118821, 0.6906076>,
    <0.5701130, 0.7012022>,
    <0.5619408, 0.7075346>,
    <0.5412149, 0.7026650>,
    <0.5983344, 0.6997736>,
    <0.5745392, 0.7158727>,
    <0.5336749, 0.7118272>,
    <0.5701130, 0.7012022>,
    <0.5854160, 0.7085138>,
    <0.5545340, 0.7138922>,
    <0.5373732, 0.7073332>,
    <0.5127903, 0.7062980>,
    <0.5412149, 0.7026650>,
    <0.5336749, 0.7118272>,
    <0.4884933, 0.7073543>,
    <0.4877781, 0.7033454>,
    <0.5373732, 0.7073332>,
    <0.5117465, 0.7096563>,
    <0.4881539, 0.7054523>,
    <0.5151391, 0.7029970>,
    <0.5066748, 0.7144841>,
    <0.5261159, 0.7199141>,
    <0.4784153, 0.7188409>,
    <0.4884933, 0.7073543>,
    <0.5336749, 0.7118272>,
    <0.5031223, 0.7193968>,
    <0.4833036, 0.7132693>,
    <0.5117465, 0.7096563>,
    <0.5300414, 0.7157145>,
    <0.5520693, 0.7169156>,
    <0.5261159, 0.7199141>,
    <0.5336749, 0.7118272>,
    <0.5745392, 0.7158727>,
    <0.5739470, 0.7200485>,
    <0.5300414, 0.7157145>,
    <0.5545340, 0.7138922>,
    <0.5742752, 0.7177348>,
    <0.5506526, 0.7199831>,
    <0.5493451, 0.7235363>,
    <0.5261159, 0.7199141>,
    <0.5739470, 0.7200485>,
    <0.5730875, 0.7261091>,
    <0.5242299, 0.7280734>,
    <0.5506526, 0.7199831>,
    <0.5735404, 0.7229161>,
    <0.5492739, 0.7270665>,
    <0.5252233, 0.7237757>,
    <0.4992762, 0.7242872>,
    <0.5261159, 0.7199141>,
    <0.5242299, 0.7280734>,
    <0.4683436, 0.7303203>,
    <0.4784153, 0.7188409>,
    <0.5252233, 0.7237757>,
    <0.4975207, 0.7291473>,
    <0.4735832, 0.7243484>,
    <0.5031223, 0.7193968>,
    <0.4936155, 0.7314776>,
    <0.5181502, 0.7333638>,
    <0.4637383, 0.7341527>,
    <0.4683436, 0.7303203>,
    <0.5242299, 0.7280734>,
    <0.4923050, 0.7337385>,
    <0.4662349, 0.7320751>,
    <0.4975207, 0.7291473>,
    <0.5213208, 0.7306048>,
    <0.5471124, 0.7302381>,
    <0.5181502, 0.7333638>,
    <0.5242299, 0.7280734>,
    <0.5730875, 0.7261091>,
    <0.5729821, 0.7334060>,
    <0.5213208, 0.7306048>,
    <0.5492739, 0.7270665>,
    <0.5730329, 0.7298861>,
    <0.5462183, 0.7333854>,
    <0.5459118, 0.7358953>,
    <0.5181502, 0.7333638>,
    <0.5729821, 0.7334060>,
    <0.5729112, 0.7383127>,
    <0.5196037, 0.7384988>,
    <0.5462183, 0.7333854>,
    <0.5729417, 0.7362011>,
    <0.5468374, 0.7384037>,
    <0.5189676, 0.7362516>,
    <0.4899377, 0.7361820>,
    <0.5181502, 0.7333638>,
    <0.5196037, 0.7384988>,
    <0.4582586, 0.7387128>,
    <0.4637383, 0.7341527>,
    <0.5189676, 0.7362516>,
    <0.4904799, 0.7386004>,
    <0.4607668, 0.7366256>,
    <0.4923050, 0.7337385>,
    <0.4866128, 0.7438777>,
    <0.5125920, 0.7489159>,
    <0.4559968, 0.7493834>,
    <0.4582586, 0.7387128>,
    <0.5196037, 0.7384988>,
    <0.4855367, 0.7491394>,
    <0.4569958, 0.7446703>,
    <0.4904799, 0.7386004>,
    <0.5158108, 0.7441337>,
    <0.5433018, 0.7444815>,
    <0.5125920, 0.7489159>,
    <0.5196037, 0.7384988>,
    <0.5729112, 0.7383127>,
    <0.5681002, 0.7521988>,
    <0.5158108, 0.7441337>,
    <0.5468374, 0.7384037>,
    <0.5702462, 0.7460047>,
    <0.5408458, 0.7505869>,
    <0.5393163, 0.7555678>,
    <0.5125920, 0.7489159>,
    <0.5681002, 0.7521988>,
    <0.5647939, 0.7617417>,
    <0.5117792, 0.7594147>,
    <0.5408458, 0.7505869>,
    <0.5662279, 0.7576029>,
    <0.5398741, 0.7606479>,
    <0.5122152, 0.7537833>,
    <0.4836931, 0.7536525>,
    <0.5125920, 0.7489159>,
    <0.5117792, 0.7594147>,
    <0.4544043, 0.7568963>,
    <0.4559968, 0.7493834>,
    <0.5122152, 0.7537833>,
    <0.4826025, 0.7581340>,
    <0.4550925, 0.7536496>,
    <0.4855367, 0.7491394>,
    <0.4682905, 0.7639328>,
    <0.4857571, 0.7792040>,
    <0.4478088, 0.7760600>,
    <0.4513525, 0.7493545>,
    <0.4882435, 0.7511127>,
    <0.4685441, 0.7777779>,
    <0.4494345, 0.7638084>,
    <0.4726448, 0.7503692>,
    <0.4869477, 0.7657530>,
    <0.5055749, 0.7663382>,
    <0.4857571, 0.7792040>,
    <0.4882435, 0.7511127>,
    <0.5246055, 0.7528456>,
    <0.5236934, 0.7821905>,
    <0.4869477, 0.7657530>,
    <0.5039000, 0.7518588>,
    <0.5240960, 0.7692390>,
    <0.5038582, 0.7806290>,
    <0.5045868, 0.7953020>,
    <0.4857571, 0.7792040>,
    <0.5236934, 0.7821905>,
    <0.5227612, 0.8121825>,
    <0.4861356, 0.8076312>,
    <0.5038582, 0.7806290>,
    <0.5232831, 0.7953899>,
    <0.5018028, 0.8095781>,
    <0.4859441, 0.7932467>,
    <0.4660027, 0.7913322>,
    <0.4857571, 0.7792040>,
    <0.4861356, 0.8076312>,
    <0.4443092, 0.8024336>,
    <0.4478088, 0.7760600>,
    <0.4859441, 0.7932467>,
    <0.4690275, 0.8055052>,
    <0.4461736, 0.7883833>,
    <0.4685441, 0.7777779>,
    <0.4956252, 0.8499008>,
    <0.5546217, 0.8693407>,
    <0.4839569, 0.8626238>,
    <0.4434747, 0.8305656>,
    <0.5004474, 0.8370733>,
    <0.5216178, 0.8662036>,
    <0.4636170, 0.8465165>,
    <0.4709423, 0.8337031>,
    <0.5302224, 0.8548079>,
    <0.5601472, 0.8562902>,
    <0.5546217, 0.8693407>,
    <0.5004474, 0.8370733>,
    <0.5619319, 0.8440963>,
    <0.6235876, 0.8746506>,
    <0.5302224, 0.8548079>,
    <0.5314310, 0.8406124>,
    <0.5934506, 0.8597158>,
    <0.5882011, 0.8719261>,
    <0.6200264, 0.8877078>,
    <0.5546217, 0.8693407>,
    <0.6235876, 0.8746506>,
    <0.6848275, 0.9049989>,
    <0.6170687, 0.9018410>,
    <0.5882011, 0.8719261>,
    <0.6540536, 0.8897484>,
    <0.6532204, 0.9035258>,
    <0.5837625, 0.8845069>,
    <0.5459750, 0.8828768>,
    <0.5546217, 0.8693407>,
    <0.6170687, 0.9018410>,
    <0.5282526, 0.8977019>,
    <0.4839569, 0.8626238>,
    <0.5837625, 0.8845069>,
    <0.5765021, 0.8999505>,
    <0.5053451, 0.8795613>,
    <0.5216178, 0.8662036>,
    <0.5524450, 0.9193785>,
    <0.5654685, 0.9272619>,
    <0.4989902, 0.9507092>,
    <0.5282526, 0.8977019>,
    <0.6170687, 0.9018410>,
    <0.5298078, 0.9398396>,
    <0.5129305, 0.9254570>,
    <0.5765021, 0.8999505>,
    <0.5935076, 0.9134485>,
    <0.6065200, 0.9213671>,
    <0.5654685, 0.9272619>,
    <0.6170687, 0.9018410>,
    <0.6848275, 0.9049989>,
    <0.5587153, 0.9513664>,
    <0.5935076, 0.9134485>,
    <0.6532204, 0.9035258>,
    <0.6180160, 0.9295634>,
    <0.5617572, 0.9405088>,
    <0.5266248, 0.9521056>,
    <0.5654685, 0.9272619>,
    <0.5587153, 0.9513664>,
    <0.4833254, 0.9790850>,
    <0.4989902, 0.9507092>,
    <0.5617572, 0.9405088>,
    <0.5119435, 0.9685630>,
    <0.4890551, 0.9687060>,
    <0.5298078, 0.9398396>,
    <0.7115665, 0.0702091>,
    <0.7228047, 0.1239297>,
    <0.6565040, 0.1034185>,
    <0.7057010, 0.0147387>,
    <0.7612563, 0.0387495>,
    <0.6902665, 0.1138635>,
    <0.6814389, 0.0584722>,
    <0.7340946, 0.0270103>,
    <0.7422582, 0.0808353>,
    <0.7725884, 0.0900456>,
    <0.7228047, 0.1239297>,
    <0.7612563, 0.0387495>,
    <0.8134540, 0.0613092>,
    <0.7928386, 0.1361941>,
    <0.7422582, 0.0808353>,
    <0.7875613, 0.0501184>,
    <0.8032465, 0.0983877>,
    <0.7580365, 0.1300995>,
    <0.7434395, 0.1717982>,
    <0.7228047, 0.1239297>,
    <0.7928386, 0.1361941>,
    <0.7705649, 0.2171031>,
    <0.6875498, 0.2099659>,
    <0.7580365, 0.1300995>,
    <0.7820247, 0.1754756>,
    <0.7292157, 0.2135481>,
    <0.7057959, 0.1654379>,
    <0.6670893, 0.1599705>,
    <0.7228047, 0.1239297>,
    <0.6875498, 0.2099659>,
    <0.6014988, 0.2025677>,
    <0.6565040, 0.1034185>,
    <0.7057959, 0.1654379>,
    <0.6451860, 0.2063237>,
    <0.6301122, 0.1509909>,
    <0.6902665, 0.1138635>,
    <0.6345878, 0.2625680>,
    <0.6588641, 0.3270874>,
    <0.5904385, 0.3106509>,
    <0.6014988, 0.2025677>,
    <0.6875498, 0.2099659>,
    <0.6252606, 0.3190155>,
    <0.5961693, 0.2546486>,
    <0.6451860, 0.2063237>,
    <0.6737422, 0.2663412>,
    <0.7120012, 0.2705937>,
    <0.6588641, 0.3270874>,
    <0.6875498, 0.2099659>,
    <0.7705649, 0.2171031>,
    <0.7310259, 0.3282184>,
    <0.6737422, 0.2663412>,
    <0.7292157, 0.2135481>,
    <0.7514960, 0.2706918>,
    <0.6950194, 0.3276541>,
    <0.6770648, 0.3890964>,
    <0.6588641, 0.3270874>,
    <0.7310259, 0.3282184>,
    <0.6853954, 0.4564522>,
    <0.6329739, 0.4446276>,
    <0.6950194, 0.3276541>,
    <0.7090738, 0.3899096>,
    <0.6592630, 0.4505576>,
    <0.6463675, 0.3838212>,
    <0.6150685, 0.3786481>,
    <0.6588641, 0.3270874>,
    <0.6329739, 0.4446276>,
    <0.5779975, 0.4322266>,
    <0.5904385, 0.3106509>,
    <0.6463675, 0.3838212>,
    <0.6060213, 0.4385479>,
    <0.5843817, 0.3698390>,
    <0.6252606, 0.3190155>,
    <0.6081887, 0.4781715>,
    <0.6289588, 0.5272694>,
    <0.5928246, 0.5085623>,
    <0.5779975, 0.4322266>,
    <0.6329739, 0.4446276>,
    <0.6109790, 0.5179611>,
    <0.5851433, 0.4690158>,
    <0.6060213, 0.4385479>,
    <0.6310807, 0.4835956>,
    <0.6537442, 0.4879473>,
    <0.6289588, 0.5272694>,
    <0.6329739, 0.4446276>,
    <0.6853954, 0.4564522>,
    <0.6676485, 0.5234398>,
    <0.6310807, 0.4835956>,
    <0.6592630, 0.4505576>,
    <0.6770818, 0.4878327>,
    <0.6483941, 0.5253457>,
    <0.6409583, 0.5702344>,
    <0.6289588, 0.5272694>,
    <0.6676485, 0.5234398>,
    <0.6419013, 0.6206252>,
    <0.6253245, 0.6096032>,
    <0.6483941, 0.5253457>,
    <0.6565248, 0.5654272>,
    <0.6335848, 0.6150955>,
    <0.6274029, 0.5625184>,
    <0.6144122, 0.5613021>,
    <0.6289588, 0.5272694>,
    <0.6253245, 0.6096032>,
    <0.6105411, 0.5997736>,
    <0.5928246, 0.5085623>,
    <0.6274029, 0.5625184>,
    <0.6173146, 0.6042774>,
    <0.6012390, 0.5518830>,
    <0.6109790, 0.5179611>,
    <0.8720546, 0.6505718>,
    <0.8800714, 0.6556342>,
    <0.8734079, 0.6557279>,
    <0.8625834, 0.6446537>,
    <0.8721558, 0.6462714>,
    <0.8766441, 0.6556824>,
    <0.8688685, 0.6510838>,
    <0.8682277, 0.6456076>,
    <0.8759054, 0.6507065>,
    <0.8796350, 0.6513096>,
    <0.8800714, 0.6556342>,
    <0.8721558, 0.6462714>,
    <0.8792137, 0.6474642>,
    <0.8870990, 0.6558686>,
    <0.8759054, 0.6507065>,
    <0.8756376, 0.6468598>,
    <0.8829142, 0.6514083>,
    <0.8833983, 0.6557452>,
    <0.8881407, 0.6607629>,
    <0.8800714, 0.6556342>,
    <0.8870990, 0.6558686>,
    <0.8970634, 0.6664890>,
    <0.8883290, 0.6650598>,
    <0.8833983, 0.6557452>,
    <0.8917660, 0.6608428>,
    <0.8924177, 0.6657288>,
    <0.8839706, 0.6600850>,
    <0.8808083, 0.6600880>,
    <0.8800714, 0.6556342>,
    <0.8883290, 0.6650598>,
    <0.8814251, 0.6639301>,
    <0.8734079, 0.6557279>,
    <0.8839706, 0.6600850>,
    <0.8847035, 0.6644665>,
    <0.8774082, 0.6598205>,
    <0.8766441, 0.6556824>,
    <0.8853360, 0.6676426>,
    <0.8895825, 0.6716531>,
    <0.8820073, 0.6699276>,
    <0.8814251, 0.6639301>,
    <0.8883290, 0.6650598>,
    <0.8855644, 0.6707378>,
    <0.8817002, 0.6667643>,
    <0.8847035, 0.6644665>,
    <0.8889139, 0.6681360>,
    <0.8930178, 0.6688657>,
    <0.8895825, 0.6716531>,
    <0.8883290, 0.6650598>,
    <0.8970634, 0.6664890>,
    <0.8970964, 0.6722608>,
    <0.8889139, 0.6681360>,
    <0.8924177, 0.6657288>,
    <0.8970788, 0.6691869>,
    <0.8931295, 0.6719400>,
    <0.8932377, 0.6752423>,
    <0.8895825, 0.6716531>,
    <0.8970964, 0.6722608>,
    <0.8971352, 0.6790640>,
    <0.8891365, 0.6779914>,
    <0.8931295, 0.6719400>,
    <0.8971154, 0.6755908>,
    <0.8929639, 0.6785046>,
    <0.8893652, 0.6747421>,
    <0.8858582, 0.6741753>,
    <0.8895825, 0.6716531>,
    <0.8891365, 0.6779914>,
    <0.8827064, 0.6771292>,
    <0.8820073, 0.6699276>,
    <0.8893652, 0.6747421>,
    <0.8857248, 0.6775339>,
    <0.8823433, 0.6733883>,
    <0.8855644, 0.6707378>,
    <0.8836909, 0.6792965>,
    <0.8851526, 0.6818311>,
    <0.8777682, 0.6802343>,
    <0.8827064, 0.6771292>,
    <0.8891365, 0.6779914>,
    <0.8812800, 0.6809937>,
    <0.8802823, 0.6786535>,
    <0.8857248, 0.6775339>,
    <0.8870396, 0.6800124>,
    <0.8907576, 0.6807977>,
    <0.8851526, 0.6818311>,
    <0.8891365, 0.6779914>,
    <0.8971352, 0.6790640>,
    <0.8916062, 0.6843046>,
    <0.8870396, 0.6800124>,
    <0.8929639, 0.6785046>,
    <0.8942057, 0.6818406>,
    <0.8882868, 0.6830323>,
    <0.8864821, 0.6849444>,
    <0.8851526, 0.6818311>,
    <0.8916062, 0.6843046>,
    <0.8879046, 0.6878131>,
    <0.8812652, 0.6858288>,
    <0.8882868, 0.6830323>,
    <0.8895376, 0.6862653>,
    <0.8846055, 0.6868271>,
    <0.8829707, 0.6840749>,
    <0.8792625, 0.6828031>,
    <0.8851526, 0.6818311>,
    <0.8812652, 0.6858288>,
    <0.8728640, 0.6833181>,
    <0.8777682, 0.6802343>,
    <0.8829707, 0.6840749>,
    <0.8777416, 0.6847758>,
    <0.8755273, 0.6816434>,
    <0.8812800, 0.6809937>,
    <0.6169219, 0.6850566>,
    <0.6216012, 0.6896892>,
    <0.6144484, 0.6874904>,
    <0.6124486, 0.6820301>,
    <0.6191894, 0.6810166>,
    <0.6172704, 0.6883579>,
    <0.6134945, 0.6848859>,
    <0.6151095, 0.6816300>,
    <0.6204324, 0.6854863>,
    <0.6248645, 0.6879625>,
    <0.6216012, 0.6896892>,
    <0.6191894, 0.6810166>,
    <0.6286497, 0.6795941>,
    <0.6300175, 0.7015500>,
    <0.6204324, 0.6854863>,
    <0.6238873, 0.6803102>,
    <0.6293478, 0.6908005>,
    <0.6257639, 0.6955555>,
    <0.6259494, 0.6992889>,
    <0.6216012, 0.6896892>,
    <0.6300175, 0.7015500>,
    <0.6304527, 0.7085354>,
    <0.6217260, 0.6973811>,
    <0.6257639, 0.6955555>,
    <0.6303095, 0.7062364>,
    <0.6261243, 0.7030029>,
    <0.6216852, 0.6948667>,
    <0.6181573, 0.6907895>,
    <0.6216012, 0.6896892>,
    <0.6217260, 0.6973811>,
    <0.6148537, 0.6885971>,
    <0.6144484, 0.6874904>,
    <0.6216852, 0.6948667>,
    <0.6182621, 0.6929536>,
    <0.6146830, 0.6881312>,
    <0.6172704, 0.6883579>,
    <0.9008400, 0.6167881>,
    <0.9018342, 0.6075524>,
    <0.9009346, 0.6272575>,
    <0.9000709, 0.6269542>,
    <0.9005204, 0.6053884>,
    <0.9014055, 0.6169429>,
    <0.9004548, 0.6270890>,
    <0.9003354, 0.6142619>,
    <0.9010852, 0.6063187>,
    <0.9013581, 0.5968335>,
    <0.9018342, 0.6075524>,
    <0.9005204, 0.6053884>,
    <0.9009100, 0.5867016>,
    <0.9021678, 0.5876915>,
    <0.9010852, 0.6063187>,
    <0.9007005, 0.5967488>,
    <0.9014195, 0.5871026>,
    <0.9019839, 0.5986424>,
    <0.9026013, 0.5984082>,
    <0.9018342, 0.6075524>,
    <0.9021678, 0.5876915>,
    <0.9032292, 0.5885268>,
    <0.9031739, 0.6098620>,
    <0.9019839, 0.5986424>,
    <0.9027193, 0.5881255>,
    <0.9031985, 0.6003614>,
    <0.9025292, 0.6087506>,
    <0.9022674, 0.6181748>,
    <0.9018342, 0.6075524>,
    <0.9031739, 0.6098620>,
    <0.9031269, 0.6280271>,
    <0.9009346, 0.6272575>,
    <0.9025292, 0.6087506>,
    <0.9031514, 0.6185551>,
    <0.9019719, 0.6276216>,
    <0.9014055, 0.6169429>,
    <0.9037771, 0.6185589>,
    <0.9043150, 0.6082177>,
    <0.9044926, 0.6281286>,
    <0.9031269, 0.6280271>,
    <0.9031739, 0.6098620>,
    <0.9044001, 0.6177527>,
    <0.9037974, 0.6280769>,
    <0.9031514, 0.6185551>,
    <0.9037286, 0.6090628>,
    <0.9036880, 0.5987308>,
    <0.9043150, 0.6082177>,
    <0.9031739, 0.6098620>,
    <0.9032292, 0.5885268>,
    <0.9040339, 0.5883166>,
    <0.9037286, 0.6090628>,
    <0.9031985, 0.6003614>,
    <0.9036172, 0.5884254>,
    <0.9041903, 0.5993882>,
    <0.9046970, 0.5986275>,
    <0.9043150, 0.6082177>,
    <0.9040339, 0.5883166>,
    <0.9049431, 0.5880790>,
    <0.9054961, 0.6098969>,
    <0.9041903, 0.5993882>,
    <0.9044752, 0.5882013>,
    <0.9052517, 0.6002535>,
    <0.9048907, 0.6090362>,
    <0.9050662, 0.6186202>,
    <0.9043150, 0.6082177>,
    <0.9054961, 0.6098969>,
    <0.9059610, 0.6282377>,
    <0.9044926, 0.6281286>,
    <0.9048907, 0.6090362>,
    <0.9057189, 0.6186858>,
    <0.9052118, 0.6281821>,
    <0.9044001, 0.6177527>,
    <0.9062098, 0.6185572>,
    <0.9063566, 0.6080596>,
    <0.9070254, 0.6280344>,
    <0.9059610, 0.6282377>,
    <0.9054961, 0.6098969>,
    <0.9066772, 0.6176358>,
    <0.9064676, 0.6281409>,
    <0.9057189, 0.6186858>,
    <0.9059068, 0.6090201>,
    <0.9055726, 0.5985361>,
    <0.9063566, 0.6080596>,
    <0.9054961, 0.6098969>,
    <0.9049431, 0.5880790>,
    <0.9054947, 0.5881090>,
    <0.9059068, 0.6090201>,
    <0.9052517, 0.6002535>,
    <0.9052070, 0.5880933>,
    <0.9059765, 0.5992602>,
    <0.9063401, 0.5985055>,
    <0.9063566, 0.6080596>,
    <0.9054947, 0.5881090>,
    <0.9061497, 0.5881446>,
    <0.9073593, 0.6097087>,
    <0.9059765, 0.5992602>,
    <0.9058130, 0.5881263>,
    <0.9068257, 0.6001959>,
    <0.9068419, 0.6088578>,
    <0.9072785, 0.6183949>,
    <0.9063566, 0.6080596>,
    <0.9073593, 0.6097087>,
    <0.9083728, 0.6277770>,
    <0.9070254, 0.6280344>,
    <0.9068419, 0.6088578>,
    <0.9078453, 0.6183725>,
    <0.9076804, 0.6279093>,
    <0.9066772, 0.6176358>,
    <0.9077368, 0.6174795>,
    <0.9073365, 0.6067590>,
    <0.9078786, 0.6256731>,
    <0.9083728, 0.6277770>,
    <0.9073593, 0.6097087>,
    <0.9075963, 0.6158235>,
    <0.9081095, 0.6266561>,
    <0.9078453, 0.6183725>,
    <0.9073474, 0.6081663>,
    <0.9069262, 0.5980245>,
    <0.9073365, 0.6067590>,
    <0.9073593, 0.6097087>,
    <0.9061497, 0.5881446>,
    <0.9068593, 0.5874855>,
    <0.9073474, 0.6081663>,
    <0.9068257, 0.6001959>,
    <0.9065224, 0.5877984>,
    <0.9071251, 0.5982216>,
    <0.9072344, 0.5970452>,
    <0.9073365, 0.6067590>,
    <0.9068593, 0.5874855>,
    <0.9073237, 0.5870543>,
    <0.9074180, 0.6068820>,
    <0.9071251, 0.5982216>,
    <0.9071390, 0.5872257>,
    <0.9073756, 0.5979612>,
    <0.9073845, 0.6068315>,
    <0.9075332, 0.6158436>,
    <0.9073365, 0.6067590>,
    <0.9074180, 0.6068820>,
    <0.9074998, 0.6240603>,
    <0.9078786, 0.6256731>,
    <0.9073845, 0.6068315>,
    <0.9074570, 0.6150769>,
    <0.9076581, 0.6247343>,
    <0.9075963, 0.6158235>,
    <0.9094108, 0.6152303>,
    <0.9110313, 0.6065748>,
    <0.9116939, 0.6234040>,
    <0.9074998, 0.6240603>,
    <0.9074180, 0.6068820>,
    <0.9113439, 0.6145149>,
    <0.9097551, 0.6237074>,
    <0.9074570, 0.6150769>,
    <0.9094715, 0.6067074>,
    <0.9093253, 0.5977165>,
    <0.9110313, 0.6065748>,
    <0.9074180, 0.6068820>,
    <0.9073237, 0.5870543>,
    <0.9115283, 0.5903550>,
    <0.9094715, 0.6067074>,
    <0.9073756, 0.5979612>,
    <0.9097641, 0.5889701>,
    <0.9112608, 0.5990872>,
    <0.9128176, 0.5992591>,
    <0.9110313, 0.6065748>,
    <0.9115283, 0.5903550>,
    <0.9140528, 0.5923367>,
    <0.9146579, 0.6077697>,
    <0.9112608, 0.5990872>,
    <0.9129219, 0.5914490>,
    <0.9143740, 0.6005296>,
    <0.9130819, 0.6072504>,
    <0.9131580, 0.6151490>,
    <0.9110313, 0.6065748>,
    <0.9146579, 0.6077697>,
    <0.9152490, 0.6228477>,
    <0.9116939, 0.6234040>,
    <0.9130819, 0.6072504>,
    <0.9149346, 0.6148268>,
    <0.9137515, 0.6230820>,
    <0.9113439, 0.6145149>,
    <0.9179129, 0.6164879>,
    <0.9203591, 0.6126588>,
    <0.9213854, 0.6226756>,
    <0.9152490, 0.6228477>,
    <0.9146579, 0.6077697>,
    <0.9208407, 0.6173587>,
    <0.9185492, 0.6227551>,
    <0.9149346, 0.6148268>,
    <0.9176981, 0.6103769>,
    <0.9169214, 0.6038796>,
    <0.9203591, 0.6126588>,
    <0.9146579, 0.6077697>,
    <0.9140528, 0.5923367>,
    <0.9186158, 0.6027532>,
    <0.9176981, 0.6103769>,
    <0.9143740, 0.6005296>,
    <0.9164328, 0.5977699>,
    <0.9195433, 0.6080235>,
    <0.9220946, 0.6116259>,
    <0.9203591, 0.6126588>,
    <0.9186158, 0.6027532>,
    <0.9231001, 0.6129897>,
    <0.9263033, 0.6181019>,
    <0.9195433, 0.6080235>,
    <0.9207793, 0.6076920>,
    <0.9248542, 0.6157892>,
    <0.9231619, 0.6152253>,
    <0.9242706, 0.6189743>,
    <0.9203591, 0.6126588>,
    <0.9263033, 0.6181019>,
    <0.9290346, 0.6224611>,
    <0.9213854, 0.6226756>,
    <0.9231619, 0.6152253>,
    <0.9275209, 0.6200452>,
    <0.9245190, 0.6225877>,
    <0.9208407, 0.6173587>,
    <0.6382223, 0.9227646>,
    <0.6210750, 0.9296942>,
    <0.5587153, 0.9513664>,
    <0.6848275, 0.9049989>,
    <0.6882714, 0.9049989>,
    <0.5868083, 0.9416031>,
    <0.6180160, 0.9295634>,
    <0.6860958, 0.9049989>,
    <0.6571856, 0.9164232>,
    <0.6388976, 0.9237597>,
    <0.6210750, 0.9296942>,
    <0.6882714, 0.9049989>,
    <0.6950722, 0.9049989>,
    <0.5511719, 0.9553468>,
    <0.6571856, 0.9164232>,
    <0.6912953, 0.9049989>,
    <0.6129274, 0.9337398>,
    <0.5894157, 0.9413124>,
    <0.5535719, 0.9538731>,
    <0.6210750, 0.9296942>,
    <0.5511719, 0.9553468>,
    <0.4833254, 0.9790850>,
    <0.5587153, 0.9513664>,
    <0.5894157, 0.9413124>,
    <0.5085308, 0.9702661>,
    <0.5119435, 0.9685630>,
    <0.5868083, 0.9416031>,
    <0.7724484, 0.0899001>,
    <0.7231265, 0.1239297>,
    <0.7928386, 0.1361941>,
    <0.8134540, 0.0613092>,
    <0.7603745, 0.0381672>,
    <0.7580716, 0.1300776>,
    <0.8032465, 0.0983877>,
    <0.7869627, 0.0497593>,
    <0.7419094, 0.0806826>,
    <0.7115127, 0.0706245>,
    <0.7231265, 0.1239297>,
    <0.7603745, 0.0381672>,
    <0.7066378, 0.0147387>,
    <0.6559122, 0.1056623>,
    <0.7419094, 0.0806826>,
    <0.7335938, 0.0264912>,
    <0.6814715, 0.0598483>,
    <0.6897429, 0.1148568>,
    <0.6670940, 0.1605264>,
    <0.7231265, 0.1239297>,
    <0.6559122, 0.1056623>,
    <0.6018493, 0.2025677>,
    <0.6874882, 0.2099458>,
    <0.6897429, 0.1148568>,
    <0.6295134, 0.1529809>,
    <0.6451458, 0.2062979>,
    <0.7057684, 0.1658248>,
    <0.7435045, 0.1717932>,
    <0.7231265, 0.1239297>,
    <0.6874882, 0.2099458>,
    <0.7705649, 0.2171031>,
    <0.7928386, 0.1361941>,
    <0.7057684, 0.1658248>,
    <0.7292190, 0.2135410>,
    <0.7820247, 0.1754756>,
    <0.7580716, 0.1300776>,
    <0.7120077, 0.2705887>,
    <0.6589518, 0.3270874>,
    <0.7310259, 0.3282184>,
    <0.7705649, 0.2171031>,
    <0.6874882, 0.2099458>,
    <0.6952920, 0.3276576>,
    <0.7514960, 0.2706918>,
    <0.7292190, 0.2135410>,
    <0.6737011, 0.2665417>,
    <0.6347346, 0.2625029>,
    <0.6589518, 0.3270874>,
    <0.6874882, 0.2099458>,
    <0.6018493, 0.2025677>,
    <0.5906490, 0.3104107>,
    <0.6737011, 0.2665417>,
    <0.6451458, 0.2062979>,
    <0.5964156, 0.2548865>,
    <0.6253662, 0.3188872>,
    <0.6151357, 0.3785864>,
    <0.6589518, 0.3270874>,
    <0.5906490, 0.3104107>,
    <0.5779975, 0.4322266>,
    <0.6329446, 0.4446210>,
    <0.6253662, 0.3188872>,
    <0.5845182, 0.3694419>,
    <0.6058656, 0.4385128>,
    <0.6464170, 0.3837354>,
    <0.6770794, 0.3890947>,
    <0.6589518, 0.3270874>,
    <0.6329446, 0.4446210>,
    <0.6853954, 0.4564522>,
    <0.7310259, 0.3282184>,
    <0.6464170, 0.3837354>,
    <0.6593555, 0.4505784>,
    <0.7090738, 0.3899096>,
    <0.6952920, 0.3276576>,
    <0.6537368, 0.4879456>,
    <0.6289588, 0.5272694>,
    <0.6676485, 0.5234398>,
    <0.6853954, 0.4564522>,
    <0.6329446, 0.4446210>,
    <0.6482025, 0.5253646>,
    <0.6770818, 0.4878327>,
    <0.6593555, 0.4505784>,
    <0.6310679, 0.4835360>,
    <0.6081340, 0.4779256>,
    <0.6289588, 0.5272694>,
    <0.6329446, 0.4446210>,
    <0.5779975, 0.4322266>,
    <0.5926349, 0.5075855>,
    <0.6310679, 0.4835360>,
    <0.6058656, 0.4385128>,
    <0.5849942, 0.4682483>,
    <0.6107156, 0.5173834>,
    <0.6142830, 0.5610035>,
    <0.6289588, 0.5272694>,
    <0.5926349, 0.5075855>,
    <0.6105411, 0.5997736>,
    <0.6249971, 0.6093855>,
    <0.6107156, 0.5173834>,
    <0.6011785, 0.5515712>,
    <0.6171417, 0.6041624>,
    <0.6272153, 0.5634088>,
    <0.6408764, 0.5701800>,
    <0.6289588, 0.5272694>,
    <0.6249971, 0.6093855>,
    <0.6419013, 0.6206252>,
    <0.6676485, 0.5234398>,
    <0.6272153, 0.5634088>,
    <0.6332928, 0.6149013>,
    <0.6565248, 0.5654272>,
    <0.6482025, 0.5253646>,
    <0.8792928, 0.6513118>,
    <0.8789798, 0.6556342>,
    <0.8870990, 0.6558686>,
    <0.8792137, 0.6474642>,
    <0.8718788, 0.6462802>,
    <0.8830920, 0.6557529>,
    <0.8829142, 0.6514083>,
    <0.8757770, 0.6469095>,
    <0.8752223, 0.6506845>,
    <0.8708688, 0.6505134>,
    <0.8789798, 0.6556342>,
    <0.8718788, 0.6462802>,
    <0.8618024, 0.6446537>,
    <0.8708142, 0.6554855>,
    <0.8752223, 0.6506845>,
    <0.8675794, 0.6455862>,
    <0.8669952, 0.6508953>,
    <0.8746258, 0.6555549>,
    <0.8784952, 0.6600281>,
    <0.8789798, 0.6556342>,
    <0.8708142, 0.6554855>,
    <0.8778398, 0.6639301>,
    <0.8863468, 0.6650625>,
    <0.8746258, 0.6555549>,
    <0.8743290, 0.6597102>,
    <0.8817831, 0.6644550>,
    <0.8824790, 0.6601125>,
    <0.8873723, 0.6607636>,
    <0.8789798, 0.6556342>,
    <0.8863468, 0.6650625>,
    <0.8970634, 0.6664890>,
    <0.8870990, 0.6558686>,
    <0.8824790, 0.6601125>,
    <0.8916196, 0.6657644>,
    <0.8917660, 0.6608428>,
    <0.8830920, 0.6557529>,
    <0.8920478, 0.6688663>,
    <0.8876847, 0.6716531>,
    <0.8970964, 0.6722608>,
    <0.8970634, 0.6664890>,
    <0.8863468, 0.6650625>,
    <0.8922685, 0.6719491>,
    <0.8970788, 0.6691869>,
    <0.8916196, 0.6657644>,
    <0.8869736, 0.6681499>,
    <0.8825262, 0.6676526>,
    <0.8876847, 0.6716531>,
    <0.8863468, 0.6650625>,
    <0.8778398, 0.6639301>,
    <0.8782333, 0.6699648>,
    <0.8869736, 0.6681499>,
    <0.8817831, 0.6644550>,
    <0.8780275, 0.6668081>,
    <0.8826304, 0.6707502>,
    <0.8829205, 0.6741885>,
    <0.8876847, 0.6716531>,
    <0.8782333, 0.6699648>,
    <0.8787005, 0.6771292>,
    <0.8870635, 0.6780069>,
    <0.8826304, 0.6707502>,
    <0.8784575, 0.6734024>,
    <0.8826308, 0.6775417>,
    <0.8873825, 0.6747439>,
    <0.8922449, 0.6752462>,
    <0.8876847, 0.6716531>,
    <0.8870635, 0.6780069>,
    <0.8971352, 0.6790640>,
    <0.8970964, 0.6722608>,
    <0.8873825, 0.6747439>,
    <0.8919674, 0.6785216>,
    <0.8971154, 0.6755908>,
    <0.8922685, 0.6719491>,
    <0.8897144, 0.6808016>,
    <0.8830527, 0.6818311>,
    <0.8916062, 0.6843046>,
    <0.8971352, 0.6790640>,
    <0.8870635, 0.6780069>,
    <0.8872559, 0.6830465>,
    <0.8942057, 0.6818406>,
    <0.8919674, 0.6785216>,
    <0.8849531, 0.6800191>,
    <0.8806018, 0.6792969>,
    <0.8830527, 0.6818311>,
    <0.8870635, 0.6780069>,
    <0.8787005, 0.6771292>,
    <0.8735907, 0.6802205>,
    <0.8849531, 0.6800191>,
    <0.8826308, 0.6775417>,
    <0.8762001, 0.6786418>,
    <0.8781143, 0.6809905>,
    <0.8761614, 0.6828115>,
    <0.8830527, 0.6818311>,
    <0.8735907, 0.6802205>,
    <0.8684706, 0.6833181>,
    <0.8795315, 0.6858764>,
    <0.8781143, 0.6809905>,
    <0.8712492, 0.6816371>,
    <0.8749251, 0.6848110>,
    <0.8810808, 0.6840964>,
    <0.8855237, 0.6849563>,
    <0.8830527, 0.6818311>,
    <0.8795315, 0.6858764>,
    <0.8879046, 0.6878131>,
    <0.8916062, 0.6843046>,
    <0.8810808, 0.6840964>,
    <0.8837991, 0.6868635>,
    <0.8895376, 0.6862653>,
    <0.8872559, 0.6830465>,
    <0.6251772, 0.6879155>,
    <0.6216012, 0.6896892>,
    <0.6300175, 0.7015500>,
    <0.6286497, 0.6795941>,
    <0.6204405, 0.6808285>,
    <0.6260884, 0.6960129>,
    <0.6293478, 0.6908005>,
    <0.6247804, 0.6801759>,
    <0.6210691, 0.6856273>,
    <0.6172481, 0.6850463>,
    <0.6216012, 0.6896892>,
    <0.6204405, 0.6808285>,
    <0.6124486, 0.6820301>,
    <0.6145022, 0.6876374>,
    <0.6210691, 0.6856273>,
    <0.6154108, 0.6815847>,
    <0.6136258, 0.6852444>,
    <0.6170914, 0.6883857>,
    <0.6184317, 0.6911597>,
    <0.6216012, 0.6896892>,
    <0.6145022, 0.6876374>,
    <0.6148537, 0.6885971>,
    <0.6227697, 0.6987152>,
    <0.6170914, 0.6883857>,
    <0.6147029, 0.6881854>,
    <0.6186384, 0.6934346>,
    <0.6223798, 0.6957036>,
    <0.6262103, 0.6996224>,
    <0.6216012, 0.6896892>,
    <0.6227697, 0.6987152>,
    <0.6304527, 0.7085354>,
    <0.6300175, 0.7015500>,
    <0.6223798, 0.6957036>,
    <0.6268940, 0.7039867>,
    <0.6303095, 0.7062364>,
    <0.6260884, 0.6960129>,
    <0.9013571, 0.5967601>,
    <0.9018342, 0.6073052>,
    <0.9021678, 0.5876915>,
    <0.9009100, 0.5867016>,
    <0.9005166, 0.6053422>,
    <0.9019864, 0.5983579>,
    <0.9014195, 0.5871026>,
    <0.9007015, 0.5965783>,
    <0.9010793, 0.6061806>,
    <0.9008574, 0.6164740>,
    <0.9018342, 0.6073052>,
    <0.9005166, 0.6053422>,
    <0.9000709, 0.6264597>,
    <0.9010081, 0.6267888>,
    <0.9010793, 0.6061806>,
    <0.9003318, 0.6140986>,
    <0.9004943, 0.6266084>,
    <0.9014374, 0.6166645>,
    <0.9022857, 0.6178529>,
    <0.9018342, 0.6073052>,
    <0.9010081, 0.6267888>,
    <0.9031269, 0.6275326>,
    <0.9031734, 0.6097852>,
    <0.9014374, 0.6166645>,
    <0.9020184, 0.6271434>,
    <0.9031510, 0.6183474>,
    <0.9025277, 0.6085894>,
    <0.9026012, 0.5983272>,
    <0.9018342, 0.6073052>,
    <0.9031734, 0.6097852>,
    <0.9032292, 0.5885268>,
    <0.9021678, 0.5876915>,
    <0.9025277, 0.6085894>,
    <0.9031987, 0.6001587>,
    <0.9027193, 0.5881255>,
    <0.9019864, 0.5983579>,
    <0.9036879, 0.5986498>,
    <0.9043150, 0.6079704>,
    <0.9040339, 0.5883166>,
    <0.9032292, 0.5885268>,
    <0.9031734, 0.6097852>,
    <0.9041882, 0.5991060>,
    <0.9036172, 0.5884254>,
    <0.9031987, 0.6001587>,
    <0.9037282, 0.6089033>,
    <0.9037770, 0.6182306>,
    <0.9043150, 0.6079704>,
    <0.9031734, 0.6097852>,
    <0.9031269, 0.6275326>,
    <0.9044927, 0.6276341>,
    <0.9037282, 0.6089033>,
    <0.9031510, 0.6183474>,
    <0.9037974, 0.6275824>,
    <0.9044008, 0.6174648>,
    <0.9050677, 0.6182997>,
    <0.9043150, 0.6079704>,
    <0.9044927, 0.6276341>,
    <0.9059610, 0.6277432>,
    <0.9055018, 0.6098510>,
    <0.9044008, 0.6174648>,
    <0.9052120, 0.6276876>,
    <0.9057237, 0.6184968>,
    <0.9048936, 0.6088872>,
    <0.9046985, 0.5985542>,
    <0.9043150, 0.6079704>,
    <0.9055018, 0.6098510>,
    <0.9049431, 0.5880790>,
    <0.9040339, 0.5883166>,
    <0.9048936, 0.6088872>,
    <0.9052509, 0.6000725>,
    <0.9044752, 0.5882013>,
    <0.9041882, 0.5991060>,
    <0.9055741, 0.5984628>,
    <0.9063566, 0.6078123>,
    <0.9054947, 0.5881090>,
    <0.9049431, 0.5880790>,
    <0.9055018, 0.6098510>,
    <0.9059704, 0.5989827>,
    <0.9052070, 0.5880933>,
    <0.9052509, 0.6000725>,
    <0.9059098, 0.6088781>,
    <0.9062113, 0.6182366>,
    <0.9063566, 0.6078123>,
    <0.9055018, 0.6098510>,
    <0.9059610, 0.6277432>,
    <0.9070257, 0.6275398>,
    <0.9059098, 0.6088781>,
    <0.9057237, 0.6184968>,
    <0.9064678, 0.6276464>,
    <0.9066801, 0.6173505>,
    <0.9072819, 0.6180771>,
    <0.9063566, 0.6078123>,
    <0.9070257, 0.6275398>,
    <0.9083728, 0.6272825>,
    <0.9073726, 0.6096739>,
    <0.9066801, 0.6173505>,
    <0.9076808, 0.6274147>,
    <0.9078564, 0.6181912>,
    <0.9068483, 0.6087132>,
    <0.9063434, 0.5984349>,
    <0.9063566, 0.6078123>,
    <0.9073726, 0.6096739>,
    <0.9061497, 0.5881446>,
    <0.9054947, 0.5881090>,
    <0.9068483, 0.6087132>,
    <0.9068242, 0.6000200>,
    <0.9058130, 0.5881263>,
    <0.9059704, 0.5989827>,
    <0.9069294, 0.5979540>,
    <0.9073359, 0.6065119>,
    <0.9068593, 0.5874855>,
    <0.9061497, 0.5881446>,
    <0.9073726, 0.6096739>,
    <0.9071210, 0.5979314>,
    <0.9065224, 0.5877984>,
    <0.9068242, 0.6000200>,
    <0.9073533, 0.6080135>,
    <0.9077400, 0.6171633>,
    <0.9073359, 0.6065119>,
    <0.9073726, 0.6096739>,
    <0.9083728, 0.6272825>,
    <0.9078788, 0.6251851>,
    <0.9073533, 0.6080135>,
    <0.9078564, 0.6181912>,
    <0.9081097, 0.6261653>,
    <0.9075985, 0.6155434>,
    <0.9075325, 0.6155180>,
    <0.9073359, 0.6065119>,
    <0.9078788, 0.6251851>,
    <0.9074975, 0.6235661>,
    <0.9074177, 0.6068089>,
    <0.9075985, 0.6155434>,
    <0.9076565, 0.6242411>,
    <0.9074561, 0.6148870>,
    <0.9073852, 0.6066908>,
    <0.9072341, 0.5969651>,
    <0.9073359, 0.6065119>,
    <0.9074177, 0.6068089>,
    <0.9073237, 0.5870543>,
    <0.9068593, 0.5874855>,
    <0.9073852, 0.6066908>,
    <0.9073744, 0.5977075>,
    <0.9071390, 0.5872257>,
    <0.9071210, 0.5979314>,
    <0.9093311, 0.5976378>,
    <0.9110546, 0.6063329>,
    <0.9115283, 0.5903550>,
    <0.9073237, 0.5870543>,
    <0.9074177, 0.6068089>,
    <0.9112813, 0.5986876>,
    <0.9097641, 0.5889701>,
    <0.9073744, 0.5977075>,
    <0.9094532, 0.6065425>,
    <0.9094058, 0.6149107>,
    <0.9110546, 0.6063329>,
    <0.9074177, 0.6068089>,
    <0.9074975, 0.6235661>,
    <0.9116535, 0.6229349>,
    <0.9094532, 0.6065425>,
    <0.9074561, 0.6148870>,
    <0.9097661, 0.6232216>,
    <0.9113407, 0.6142640>,
    <0.9131885, 0.6147641>,
    <0.9110546, 0.6063329>,
    <0.9116535, 0.6229349>,
    <0.9153446, 0.6223744>,
    <0.9147012, 0.6074143>,
    <0.9113407, 0.6142640>,
    <0.9136047, 0.6226386>,
    <0.9150067, 0.6145177>,
    <0.9129943, 0.6069081>,
    <0.9128342, 0.5991097>,
    <0.9110546, 0.6063329>,
    <0.9147012, 0.6074143>,
    <0.9140528, 0.5923367>,
    <0.9115283, 0.5903550>,
    <0.9129943, 0.6069081>,
    <0.9143819, 0.5999908>,
    <0.9129219, 0.5914490>,
    <0.9112813, 0.5986876>,
    <0.9167905, 0.6034621>,
    <0.9197920, 0.6113441>,
    <0.9186158, 0.6027532>,
    <0.9140528, 0.5923367>,
    <0.9147012, 0.6074143>,
    <0.9192073, 0.6070736>,
    <0.9164328, 0.5977699>,
    <0.9143819, 0.5999908>,
    <0.9173782, 0.6094808>,
    <0.9175337, 0.6153632>,
    <0.9197920, 0.6113441>,
    <0.9147012, 0.6074143>,
    <0.9153446, 0.6223744>,
    <0.9202970, 0.6203198>,
    <0.9173782, 0.6094808>,
    <0.9150067, 0.6145177>,
    <0.9179601, 0.6212893>,
    <0.9200338, 0.6156418>,
    <0.9229512, 0.6162205>,
    <0.9197920, 0.6113441>,
    <0.9202970, 0.6203198>,
    <0.9266705, 0.6176756>,
    <0.9250453, 0.6155426>,
    <0.9200338, 0.6156418>,
    <0.9228956, 0.6192417>,
    <0.9257773, 0.6165033>,
    <0.9223081, 0.6133550>,
    <0.9216383, 0.6106574>,
    <0.9197920, 0.6113441>,
    <0.9250453, 0.6155426>,
    <0.9231001, 0.6129897>,
    <0.9186158, 0.6027532>,
    <0.9223081, 0.6133550>,
    <0.9240929, 0.6142927>,
    <0.9207793, 0.6076920>,
    <0.9192073, 0.6070736>,
    <0.6389842, 0.9237597>,
    <0.6210750, 0.9296942>,
    <0.5511719, 0.9553468>,
    <0.6950722, 0.9049989>,
    <0.6886175, 0.9049989>,
    <0.5894181, 0.9413115>,
    <0.6129274, 0.9337398>,
    <0.6915254, 0.9049989>,
    <0.6573616, 0.9164269>,
    <0.6385390, 0.9226800>,
    <0.6210750, 0.9296942>,
    <0.6886175, 0.9049989>,
    <0.6848275, 0.9049989>,
    <0.5596359, 0.9510280>,
    <0.6573616, 0.9164269>,
    <0.6862148, 0.9049989>,
    <0.6185062, 0.9293831>,
    <0.5873112, 0.9414182>,
    <0.5538021, 0.9537885>,
    <0.6210750, 0.9296942>,
    <0.5596359, 0.9510280>,
    <0.4833254, 0.9790850>,
    <0.5511719, 0.9553468>,
    <0.5873112, 0.9414182>,
    <0.5123481, 0.9684142>,
    <0.5085308, 0.9702661>,
    <0.5894181, 0.9413115>,
    <0.6538037, 0.0609483>,
    <0.6020263, 0.1086532>,
    <0.6559122, 0.1056623>,
    <0.7066378, 0.0147387>,
    <0.6506385, 0.0147387>,
    <0.6293738, 0.1071353>,
    <0.6814715, 0.0598483>,
    <0.6789958, 0.0147387>,
    <0.6265008, 0.0613706>,
    <0.5979820, 0.0610664>,
    <0.6020263, 0.1086532>,
    <0.6506385, 0.0147387>,
    <0.5884192, 0.0147387>,
    <0.5508443, 0.1061350>,
    <0.6265008, 0.0613706>,
    <0.6208106, 0.0147387>,
    <0.5697652, 0.0601121>,
    <0.5772394, 0.1074337>,
    <0.5555551, 0.1549809>,
    <0.6020263, 0.1086532>,
    <0.5508443, 0.1061350>,
    <0.5111988, 0.2025677>,
    <0.5581510, 0.2025677>,
    <0.5772394, 0.1074337>,
    <0.5313813, 0.1534762>,
    <0.5351129, 0.2025677>,
    <0.5805182, 0.1546909>,
    <0.6044847, 0.1548628>,
    <0.6020263, 0.1086532>,
    <0.5581510, 0.2025677>,
    <0.6018493, 0.2025677>,
    <0.6559122, 0.1056623>,
    <0.5805182, 0.1546909>,
    <0.5803691, 0.2025677>,
    <0.6295134, 0.1529809>,
    <0.6293738, 0.1071353>,
    <0.5761971, 0.2582358>,
    <0.5541391, 0.3173972>,
    <0.5906490, 0.3104107>,
    <0.6018493, 0.2025677>,
    <0.5581510, 0.2025677>,
    <0.5727655, 0.3138328>,
    <0.5964156, 0.2548865>,
    <0.5803691, 0.2025677>,
    <0.5561882, 0.2587467>,
    <0.5354067, 0.2591127>,
    <0.5541391, 0.3173972>,
    <0.5581510, 0.2025677>,
    <0.5111988, 0.2025677>,
    <0.5181380, 0.3139183>,
    <0.5561882, 0.2587467>,
    <0.5351129, 0.2025677>,
    <0.5146162, 0.2574048>,
    <0.5362516, 0.3156687>,
    <0.5375740, 0.3739422>,
    <0.5541391, 0.3173972>,
    <0.5181380, 0.3139183>,
    <0.5255109, 0.4322266>,
    <0.5525078, 0.4322266>,
    <0.5362516, 0.3156687>,
    <0.5217556, 0.3719675>,
    <0.5390347, 0.4322266>,
    <0.5533430, 0.3734402>,
    <0.5688234, 0.3730653>,
    <0.5541391, 0.3173972>,
    <0.5525078, 0.4322266>,
    <0.5779975, 0.4322266>,
    <0.5906490, 0.3104107>,
    <0.5533430, 0.3734402>,
    <0.5654989, 0.4322266>,
    <0.5845182, 0.3694419>,
    <0.5727655, 0.3138328>,
    <0.5697351, 0.4749637>,
    <0.5558003, 0.5278160>,
    <0.5926349, 0.5075855>,
    <0.5779975, 0.4322266>,
    <0.5525078, 0.4322266>,
    <0.5743588, 0.5176232>,
    <0.5849942, 0.4682483>,
    <0.5654989, 0.4322266>,
    <0.5540817, 0.4779196>,
    <0.5380783, 0.4791578>,
    <0.5558003, 0.5278160>,
    <0.5525078, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.5184943, 0.5243619>,
    <0.5540817, 0.4779196>,
    <0.5390347, 0.4322266>,
    <0.5221478, 0.4763882>,
    <0.5373197, 0.5261049>,
    <0.5369434, 0.5801329>,
    <0.5558003, 0.5278160>,
    <0.5184943, 0.5243619>,
    <0.5091519, 0.6470372>,
    <0.5643271, 0.6213167>,
    <0.5373197, 0.5261049>,
    <0.5143731, 0.5784776>,
    <0.5374909, 0.6338267>,
    <0.5595908, 0.5693801>,
    <0.5808258, 0.5641230>,
    <0.5558003, 0.5278160>,
    <0.5643271, 0.6213167>,
    <0.6105411, 0.5997736>,
    <0.5926349, 0.5075855>,
    <0.5595908, 0.5693801>,
    <0.5893440, 0.6096548>,
    <0.6011785, 0.5515712>,
    <0.5743588, 0.5176232>,
    <0.5842874, 0.6209607>,
    <0.5562876, 0.6414703>,
    <0.6059939, 0.6212820>,
    <0.6105411, 0.5997736>,
    <0.5643271, 0.6213167>,
    <0.5808157, 0.6315082>,
    <0.6086910, 0.6085247>,
    <0.5893440, 0.6096548>,
    <0.5611188, 0.6293595>,
    <0.5346429, 0.6398922>,
    <0.5562876, 0.6414703>,
    <0.5643271, 0.6213167>,
    <0.5091519, 0.6470372>,
    <0.5088050, 0.6497445>,
    <0.5611188, 0.6293595>,
    <0.5374909, 0.6338267>,
    <0.5090208, 0.6480604>,
    <0.5328057, 0.6455622>,
    <0.5313348, 0.6525713>,
    <0.5562876, 0.6414703>,
    <0.5088050, 0.6497445>,
    <0.5075508, 0.6595353>,
    <0.5526956, 0.6595353>,
    <0.5328057, 0.6455622>,
    <0.5083321, 0.6534360>,
    <0.5302269, 0.6595353>,
    <0.5548221, 0.6488408>,
    <0.5782209, 0.6454557>,
    <0.5562876, 0.6414703>,
    <0.5526956, 0.6595353>,
    <0.5979066, 0.6595353>,
    <0.6059939, 0.6212820>,
    <0.5548221, 0.6488408>,
    <0.5751563, 0.6595353>,
    <0.6024988, 0.6378140>,
    <0.5808157, 0.6315082>,
    <0.5753028, 0.6631768>,
    <0.5522853, 0.6678037>,
    <0.5983238, 0.6658331>,
    <0.5979066, 0.6595353>,
    <0.5526956, 0.6595353>,
    <0.5752922, 0.6668189>,
    <0.5980889, 0.6622860>,
    <0.5751563, 0.6595353>,
    <0.5525104, 0.6632671>,
    <0.5296798, 0.6635485>,
    <0.5522853, 0.6678037>,
    <0.5526956, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.5061876, 0.6673197>,
    <0.5525104, 0.6632671>,
    <0.5302269, 0.6595353>,
    <0.5068876, 0.6633221>,
    <0.5293013, 0.6675624>,
    <0.5288063, 0.6717894>,
    <0.5522853, 0.6678037>,
    <0.5061876, 0.6673197>,
    <0.5046742, 0.6759615>,
    <0.5520781, 0.6760726>,
    <0.5293013, 0.6675624>,
    <0.5054590, 0.6714799>,
    <0.5284343, 0.6760172>,
    <0.5521904, 0.6715913>,
    <0.5754242, 0.6714730>,
    <0.5522853, 0.6678037>,
    <0.5520781, 0.6760726>,
    <0.5990094, 0.6761827>,
    <0.5983238, 0.6658331>,
    <0.5521904, 0.6715913>,
    <0.5755983, 0.6761278>,
    <0.5986318, 0.6704824>,
    <0.5752922, 0.6668189>,
    <0.5789415, 0.6783920>,
    <0.5550263, 0.6804993>,
    <0.6096522, 0.6808134>,
    <0.5990094, 0.6761827>,
    <0.5520781, 0.6760726>,
    <0.5826021, 0.6806579>,
    <0.6036850, 0.6782170>,
    <0.5755983, 0.6761278>,
    <0.5534507, 0.6781336>,
    <0.5290269, 0.6785835>,
    <0.5550263, 0.6804993>,
    <0.5520781, 0.6760726>,
    <0.5046742, 0.6759615>,
    <0.5043290, 0.6818007>,
    <0.5534507, 0.6781336>,
    <0.5284343, 0.6760172>,
    <0.5045063, 0.6788025>,
    <0.5295864, 0.6811524>,
    <0.5266759, 0.6839604>,
    <0.5550263, 0.6804993>,
    <0.5043290, 0.6818007>,
    <0.5039729, 0.6878229>,
    <0.5433754, 0.6857187>,
    <0.5295864, 0.6811524>,
    <0.5041464, 0.6848893>,
    <0.5224983, 0.6868336>,
    <0.5484450, 0.6834476>,
    <0.5801256, 0.6822654>,
    <0.5550263, 0.6804993>,
    <0.5433754, 0.6857187>,
    <0.6124486, 0.6820301>,
    <0.6096522, 0.6808134>,
    <0.5484450, 0.6834476>,
    <0.5674175, 0.6844349>,
    <0.6119506, 0.6818134>,
    <0.5826021, 0.6806579>,
    <0.5810282, 0.6856474>,
    <0.5545622, 0.6893215>,
    <0.6137265, 0.6855194>,
    <0.6124486, 0.6820301>,
    <0.5433754, 0.6857187>,
    <0.6013931, 0.6863120>,
    <0.6127099, 0.6827435>,
    <0.5674175, 0.6844349>,
    <0.5491193, 0.6875686>,
    <0.5242969, 0.6890798>,
    <0.5545622, 0.6893215>,
    <0.5433754, 0.6857187>,
    <0.5039729, 0.6878229>,
    <0.4952773, 0.6934562>,
    <0.5491193, 0.6875686>,
    <0.5224983, 0.6868336>,
    <0.4994256, 0.6907688>,
    <0.5207177, 0.6916819>,
    <0.5193213, 0.6940415>,
    <0.5545622, 0.6893215>,
    <0.4952773, 0.6934562>,
    <0.4869735, 0.6988357>,
    <0.5404722, 0.6945524>,
    <0.5207177, 0.6916819>,
    <0.4911734, 0.6961149>,
    <0.5129002, 0.6967599>,
    <0.5474662, 0.6919559>,
    <0.5809036, 0.6894976>,
    <0.5545622, 0.6893215>,
    <0.5404722, 0.6945524>,
    <0.6148537, 0.6885971>,
    <0.6137265, 0.6855194>,
    <0.5474662, 0.6919559>,
    <0.5727789, 0.6919658>,
    <0.6145918, 0.6878822>,
    <0.6013931, 0.6863120>,
    <0.5732282, 0.6967289>,
    <0.5412149, 0.7026650>,
    <0.5963722, 0.7011011>,
    <0.6148537, 0.6885971>,
    <0.5404722, 0.6945524>,
    <0.5691969, 0.7018716>,
    <0.6118189, 0.6906504>,
    <0.5727789, 0.6919658>,
    <0.5408602, 0.6987908>,
    <0.5141097, 0.6998496>,
    <0.5412149, 0.7026650>,
    <0.5404722, 0.6945524>,
    <0.4869735, 0.6988357>,
    <0.4877781, 0.7033454>,
    <0.5408602, 0.6987908>,
    <0.5129002, 0.6967599>,
    <0.4873731, 0.7010752>,
    <0.5150760, 0.7029978>,
    <0.5127903, 0.7062980>,
    <0.5412149, 0.7026650>,
    <0.4877781, 0.7033454>,
    <0.4884933, 0.7073543>,
    <0.5336749, 0.7118272>,
    <0.5150760, 0.7029978>,
    <0.4881539, 0.7054523>,
    <0.5117464, 0.7096563>,
    <0.5373910, 0.7073116>,
    <0.5614503, 0.7078665>,
    <0.5412149, 0.7026650>,
    <0.5336749, 0.7118272>,
    <0.5745392, 0.7158727>,
    <0.5963722, 0.7011011>,
    <0.5373910, 0.7073116>,
    <0.5545340, 0.7138922>,
    <0.5845366, 0.7091088>,
    <0.5691969, 0.7018716>,
    <0.5520693, 0.7169156>,
    <0.5261159, 0.7199141>,
    <0.5739470, 0.7200485>,
    <0.5745392, 0.7158727>,
    <0.5336749, 0.7118272>,
    <0.5506526, 0.7199831>,
    <0.5742752, 0.7177348>,
    <0.5545340, 0.7138922>,
    <0.5300414, 0.7157145>,
    <0.5066748, 0.7144841>,
    <0.5261159, 0.7199141>,
    <0.5336749, 0.7118272>,
    <0.4884933, 0.7073543>,
    <0.4784153, 0.7188409>,
    <0.5300414, 0.7157145>,
    <0.5117464, 0.7096563>,
    <0.4833036, 0.7132693>,
    <0.5031223, 0.7193968>,
    <0.4992762, 0.7242872>,
    <0.5261159, 0.7199141>,
    <0.4784153, 0.7188409>,
    <0.4683436, 0.7303203>,
    <0.5242299, 0.7280734>,
    <0.5031223, 0.7193968>,
    <0.4735832, 0.7243484>,
    <0.4975207, 0.7291473>,
    <0.5252233, 0.7237757>,
    <0.5493451, 0.7235363>,
    <0.5261159, 0.7199141>,
    <0.5242299, 0.7280734>,
    <0.5730875, 0.7261091>,
    <0.5739470, 0.7200485>,
    <0.5252233, 0.7237757>,
    <0.5492739, 0.7270665>,
    <0.5735404, 0.7229161>,
    <0.5506526, 0.7199831>,
    <0.5471122, 0.7302518>,
    <0.5181502, 0.7333638>,
    <0.5729813, 0.7334609>,
    <0.5730875, 0.7261091>,
    <0.5242299, 0.7280734>,
    <0.5462159, 0.7334135>,
    <0.5730323, 0.7299314>,
    <0.5492739, 0.7270665>,
    <0.5213006, 0.7306224>,
    <0.4935828, 0.7315048>,
    <0.5181502, 0.7333638>,
    <0.5242299, 0.7280734>,
    <0.4683436, 0.7303203>,
    <0.4636074, 0.7342616>,
    <0.5213006, 0.7306224>,
    <0.4975207, 0.7291473>,
    <0.4661604, 0.7321371>,
    <0.4922398, 0.7337903>,
    <0.4898841, 0.7362093>,
    <0.5181502, 0.7333638>,
    <0.4636074, 0.7342616>,
    <0.4582586, 0.7387128>,
    <0.5195203, 0.7384991>,
    <0.4922398, 0.7337903>,
    <0.4606883, 0.7366909>,
    <0.4904030, 0.7386007>,
    <0.5189225, 0.7362585>,
    <0.5458907, 0.7359091>,
    <0.5181502, 0.7333638>,
    <0.5195203, 0.7384991>,
    <0.5729112, 0.7383127>,
    <0.5729813, 0.7334609>,
    <0.5189225, 0.7362585>,
    <0.5467774, 0.7384039>,
    <0.5729413, 0.7362267>,
    <0.5462159, 0.7334135>,
    <0.5432792, 0.7444865>,
    <0.5125920, 0.7489159>,
    <0.5680934, 0.7522184>,
    <0.5729112, 0.7383127>,
    <0.5195203, 0.7384991>,
    <0.5407697, 0.7505926>,
    <0.5702431, 0.7460136>,
    <0.5467774, 0.7384039>,
    <0.5157926, 0.7441037>,
    <0.4866297, 0.7436994>,
    <0.5125920, 0.7489159>,
    <0.5195203, 0.7384991>,
    <0.4582586, 0.7387128>,
    <0.4561481, 0.7486696>,
    <0.5157926, 0.7441037>,
    <0.4904030, 0.7386007>,
    <0.4571042, 0.7441589>,
    <0.4855198, 0.7487978>,
    <0.4836451, 0.7534704>,
    <0.5125920, 0.7489159>,
    <0.4561481, 0.7486696>,
    <0.4544043, 0.7568963>,
    <0.5114361, 0.7593996>,
    <0.4855198, 0.7487978>,
    <0.4552152, 0.7530704>,
    <0.4824096, 0.7581255>,
    <0.5120623, 0.7537202>,
    <0.5392289, 0.7555689>,
    <0.5125920, 0.7489159>,
    <0.5114361, 0.7593996>,
    <0.5647939, 0.7617417>,
    <0.5680934, 0.7522184>,
    <0.5120623, 0.7537202>,
    <0.5396143, 0.7606365>,
    <0.5662248, 0.7576117>,
    <0.5407697, 0.7505926>,
    <0.4951446, 0.7661703>,
    <0.4785199, 0.7789956>,
    <0.5101048, 0.7821461>,
    <0.5110220, 0.7526372>,
    <0.4809319, 0.7509025>,
    <0.4936729, 0.7805070>,
    <0.5105044, 0.7692917>,
    <0.4940941, 0.7516613>,
    <0.4796615, 0.7656983>,
    <0.4641846, 0.7638984>,
    <0.4785199, 0.7789956>,
    <0.4809319, 0.7509025>,
    <0.4504615, 0.7491460>,
    <0.4468253, 0.7765494>,
    <0.4796615, 0.7656983>,
    <0.4678639, 0.7501492>,
    <0.4484597, 0.7642320>,
    <0.4641265, 0.7778847>,
    <0.4618357, 0.7913019>,
    <0.4785199, 0.7789956>,
    <0.4468253, 0.7765494>,
    <0.4434182, 0.8022251>,
    <0.4785796, 0.8074378>,
    <0.4641265, 0.7778847>,
    <0.4452434, 0.7884702>,
    <0.4641864, 0.8053040>,
    <0.4785495, 0.7931215>,
    <0.4940955, 0.7951383>,
    <0.4785199, 0.7789956>,
    <0.4785796, 0.8074378>,
    <0.5091777, 0.8119740>,
    <0.5101048, 0.7821461>,
    <0.4785495, 0.7931215>,
    <0.4916968, 0.8093824>,
    <0.5097003, 0.7951614>,
    <0.4936729, 0.7805070>,
    <0.5604610, 0.8564691>,
    <0.5546217, 0.8693407>,
    <0.6250885, 0.8753944>,
    <0.5619319, 0.8440963>,
    <0.5002018, 0.8370452>,
    <0.5887503, 0.8722726>,
    <0.5945916, 0.8602812>,
    <0.5308076, 0.8405411>,
    <0.5297597, 0.8545864>,
    <0.4957202, 0.8500177>,
    <0.5546217, 0.8693407>,
    <0.5002018, 0.8370452>,
    <0.4434747, 0.8305656>,
    <0.4845826, 0.8631193>,
    <0.5297597, 0.8545864>,
    <0.4712126, 0.8337340>,
    <0.4638527, 0.8467032>,
    <0.5219778, 0.8664410>,
    <0.5468355, 0.8830335>,
    <0.5546217, 0.8693407>,
    <0.4845826, 0.8631193>,
    <0.5282526, 0.8977019>,
    <0.6198850, 0.9019723>,
    <0.5219778, 0.8664410>,
    <0.5054519, 0.8796458>,
    <0.5780120, 0.9000209>,
    <0.5850821, 0.8845709>,
    <0.6211057, 0.8879266>,
    <0.5546217, 0.8693407>,
    <0.6198850, 0.9019723>,
    <0.6848275, 0.9049989>,
    <0.6250885, 0.8753944>,
    <0.5850821, 0.8845709>,
    <0.6545777, 0.9035891>,
    <0.6548065, 0.8901215>,
    <0.5887503, 0.8722726>,
    <0.6074542, 0.9213153>,
    <0.5654685, 0.9272619>,
    <0.5596359, 0.9510280>,
    <0.6848275, 0.9049989>,
    <0.6198850, 0.9019723>,
    <0.5622597, 0.9403369>,
    <0.6185062, 0.9293831>,
    <0.6545777, 0.9035891>,
    <0.5952567, 0.9134181>,
    <0.5531841, 0.9193479>,
    <0.5654685, 0.9272619>,
    <0.6198850, 0.9019723>,
    <0.5282526, 0.8977019>,
    <0.4991303, 0.9504554>,
    <0.5952567, 0.9134181>,
    <0.5780120, 0.9000209>,
    <0.5131794, 0.9250061>,
    <0.5299270, 0.9396881>,
    <0.5268900, 0.9519576>,
    <0.5654685, 0.9272619>,
    <0.4991303, 0.9504554>,
    <0.4833254, 0.9790850>,
    <0.5596359, 0.9510280>,
    <0.5299270, 0.9396881>,
    <0.4891296, 0.9685709>,
    <0.5123481, 0.9684142>,
    <0.5622597, 0.9403369>,
    <0.5324014, 0.0610664>,
    <0.4783610, 0.1086532>,
    <0.5508443, 0.1061350>,
    <0.5884192, 0.0147387>,
    <0.5119812, 0.0147387>,
    <0.5156408, 0.1073580>,
    <0.5697652, 0.0601121>,
    <0.5518084, 0.0147387>,
    <0.4953095, 0.0613096>,
    <0.4561370, 0.0608534>,
    <0.4783610, 0.1086532>,
    <0.5119812, 0.0147387>,
    <0.4265867, 0.0147387>,
    <0.4076191, 0.1052828>,
    <0.4953095, 0.0613096>,
    <0.4698794, 0.0147387>,
    <0.4171909, 0.0595906>,
    <0.4433441, 0.1069849>,
    <0.4308783, 0.1547679>,
    <0.4783610, 0.1086532>,
    <0.4076191, 0.1052828>,
    <0.3872395, 0.2025677>,
    <0.4502933, 0.2025677>,
    <0.4433441, 0.1069849>,
    <0.3976747, 0.1527539>,
    <0.4189247, 0.2025677>,
    <0.4646188, 0.1546346>,
    <0.4976743, 0.1549809>,
    <0.4783610, 0.1086532>,
    <0.4502933, 0.2025677>,
    <0.5111988, 0.2025677>,
    <0.5508443, 0.1061350>,
    <0.4646188, 0.1546346>,
    <0.4811115, 0.2025677>,
    <0.5313813, 0.1534762>,
    <0.5156408, 0.1073580>,
    <0.4830849, 0.2591127>,
    <0.4527095, 0.3173972>,
    <0.5181380, 0.3139183>,
    <0.5111988, 0.2025677>,
    <0.4502933, 0.2025677>,
    <0.4851868, 0.3156703>,
    <0.5146162, 0.2574048>,
    <0.4811115, 0.2025677>,
    <0.4514837, 0.2591382>,
    <0.4193278, 0.2592036>,
    <0.4527095, 0.3173972>,
    <0.4502933, 0.2025677>,
    <0.3872395, 0.2025677>,
    <0.3870690, 0.3142817>,
    <0.4514837, 0.2591382>,
    <0.4189247, 0.2025677>,
    <0.3871557, 0.2575071>,
    <0.4198366, 0.3158369>,
    <0.4202439, 0.3740330>,
    <0.4527095, 0.3173972>,
    <0.3870690, 0.3142817>,
    <0.3868890, 0.4322266>,
    <0.4543082, 0.4322266>,
    <0.4198366, 0.3158369>,
    <0.3869803, 0.3724175>,
    <0.4204034, 0.4322266>,
    <0.4534960, 0.3738861>,
    <0.4876667, 0.3739422>,
    <0.4527095, 0.3173972>,
    <0.4543082, 0.4322266>,
    <0.5255109, 0.4322266>,
    <0.5181380, 0.3139183>,
    <0.4534960, 0.3738861>,
    <0.4893220, 0.4322266>,
    <0.5217556, 0.3719675>,
    <0.4851868, 0.3156703>,
    <0.4876059, 0.4821118>,
    <0.4521102, 0.5396319>,
    <0.5184943, 0.5243619>,
    <0.5255109, 0.4322266>,
    <0.4543082, 0.4322266>,
    <0.4850712, 0.5320501>,
    <0.5221478, 0.4763882>,
    <0.4893220, 0.4322266>,
    <0.4532530, 0.4837861>,
    <0.4200491, 0.4820829>,
    <0.4521102, 0.5396319>,
    <0.4543082, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.3868890, 0.5242466>,
    <0.4532530, 0.4837861>,
    <0.4204034, 0.4322266>,
    <0.3868890, 0.4764345>,
    <0.4193837, 0.5319119>,
    <0.4185984, 0.5894882>,
    <0.4521102, 0.5396319>,
    <0.3868890, 0.5242466>,
    <0.3868890, 0.6470372>,
    <0.4485054, 0.6470372>,
    <0.4193837, 0.5319119>,
    <0.3868890, 0.5781564>,
    <0.4177282, 0.6470372>,
    <0.4505265, 0.5868165>,
    <0.4820654, 0.5895170>,
    <0.4521102, 0.5396319>,
    <0.4485054, 0.6470372>,
    <0.5091519, 0.6470372>,
    <0.5184943, 0.5243619>,
    <0.4505265, 0.5868165>,
    <0.4790132, 0.6470372>,
    <0.5143731, 0.5784776>,
    <0.4850712, 0.5320501>,
    <0.4786911, 0.6492763>,
    <0.4483019, 0.6532862>,
    <0.5088050, 0.6497445>,
    <0.5091519, 0.6470372>,
    <0.4485054, 0.6470372>,
    <0.4787857, 0.6515018>,
    <0.5090208, 0.6480604>,
    <0.4790132, 0.6470372>,
    <0.4484304, 0.6493410>,
    <0.4177823, 0.6492227>,
    <0.4483019, 0.6532862>,
    <0.4485054, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.3874330, 0.6495304>,
    <0.4484304, 0.6493410>,
    <0.4177282, 0.6470372>,
    <0.3870892, 0.6479548>,
    <0.4179392, 0.6514127>,
    <0.4185663, 0.6554718>,
    <0.4483019, 0.6532862>,
    <0.3874330, 0.6495304>,
    <0.3896161, 0.6595353>,
    <0.4489140, 0.6595353>,
    <0.4179392, 0.6514127>,
    <0.3882444, 0.6532488>,
    <0.4193201, 0.6595353>,
    <0.4485274, 0.6555881>,
    <0.4783929, 0.6555253>,
    <0.4483019, 0.6532862>,
    <0.4489140, 0.6595353>,
    <0.5075508, 0.6595353>,
    <0.5088050, 0.6497445>,
    <0.4485274, 0.6555881>,
    <0.4783473, 0.6595353>,
    <0.5083321, 0.6534360>,
    <0.4787857, 0.6515018>,
    <0.4777338, 0.6635347>,
    <0.4482826, 0.6677484>,
    <0.5061876, 0.6673197>,
    <0.5075508, 0.6595353>,
    <0.4489140, 0.6595353>,
    <0.4772940, 0.6675336>,
    <0.5068876, 0.6633221>,
    <0.4783473, 0.6595353>,
    <0.4485959, 0.6636742>,
    <0.4193153, 0.6636310>,
    <0.4482826, 0.6677484>,
    <0.4489140, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.3904484, 0.6677052>,
    <0.4485959, 0.6636742>,
    <0.4193201, 0.6595353>,
    <0.3900367, 0.6636641>,
    <0.4194220, 0.6677268>,
    <0.4195994, 0.6718441>,
    <0.4482826, 0.6677484>,
    <0.3904484, 0.6677052>,
    <0.3912895, 0.6759615>,
    <0.4483772, 0.6759615>,
    <0.4194220, 0.6677268>,
    <0.3908621, 0.6717668>,
    <0.4199170, 0.6759615>,
    <0.4483290, 0.6717770>,
    <0.4768804, 0.6717478>,
    <0.4482826, 0.6677484>,
    <0.4483772, 0.6759615>,
    <0.5046742, 0.6759615>,
    <0.5061876, 0.6673197>,
    <0.4483290, 0.6717770>,
    <0.4766043, 0.6759615>,
    <0.5054590, 0.6714799>,
    <0.4772940, 0.6675336>,
    <0.4765059, 0.6789040>,
    <0.4486432, 0.6818922>,
    <0.5043290, 0.6818007>,
    <0.5046742, 0.6759615>,
    <0.4483772, 0.6759615>,
    <0.4766665, 0.6818462>,
    <0.5045063, 0.6788025>,
    <0.4766043, 0.6759615>,
    <0.4485076, 0.6788685>,
    <0.4203234, 0.6789454>,
    <0.4486432, 0.6818922>,
    <0.4483772, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.3929838, 0.6819666>,
    <0.4485076, 0.6788685>,
    <0.4199170, 0.6759615>,
    <0.3921254, 0.6789243>,
    <0.4209421, 0.6819292>,
    <0.4217058, 0.6848761>,
    <0.4486432, 0.6818922>,
    <0.3929838, 0.6819666>,
    <0.3946362, 0.6878229>,
    <0.4505601, 0.6878229>,
    <0.4209421, 0.6819292>,
    <0.3938308, 0.6849684>,
    <0.4227765, 0.6878229>,
    <0.4496194, 0.6849125>,
    <0.4768763, 0.6848347>,
    <0.4486432, 0.6818922>,
    <0.4505601, 0.6878229>,
    <0.5039729, 0.6878229>,
    <0.5043290, 0.6818007>,
    <0.4496194, 0.6849125>,
    <0.4776556, 0.6878229>,
    <0.5041464, 0.6848893>,
    <0.4766665, 0.6818462>,
    <0.4737163, 0.6912482>,
    <0.4450547, 0.6958910>,
    <0.4952773, 0.6934562>,
    <0.5039729, 0.6878229>,
    <0.4505601, 0.6878229>,
    <0.4708502, 0.6946404>,
    <0.4994256, 0.6907688>,
    <0.4776556, 0.6878229>,
    <0.4477394, 0.6919566>,
    <0.4212218, 0.6925328>,
    <0.4450547, 0.6958910>,
    <0.4505601, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.3946362, 0.6985943>,
    <0.4477394, 0.6919566>,
    <0.4227765, 0.6878229>,
    <0.3946362, 0.6933491>,
    <0.4200359, 0.6972325>,
    <0.4193548, 0.7018183>,
    <0.4450547, 0.6958910>,
    <0.3946362, 0.6985943>,
    <0.3946362, 0.7090826>,
    <0.4430921, 0.7037053>,
    <0.4200359, 0.6972325>,
    <0.3946362, 0.7037647>,
    <0.4190388, 0.7063746>,
    <0.4440968, 0.6997052>,
    <0.4675994, 0.6979721>,
    <0.4450547, 0.6958910>,
    <0.4430921, 0.7037053>,
    <0.4869735, 0.6988357>,
    <0.4952773, 0.6934562>,
    <0.4440968, 0.6997052>,
    <0.4658047, 0.7011849>,
    <0.4911734, 0.6961149>,
    <0.4708502, 0.6946404>,
    <0.4647571, 0.7039920>,
    <0.4411848, 0.7100815>,
    <0.4877781, 0.7033454>,
    <0.4869735, 0.6988357>,
    <0.4430921, 0.7037053>,
    <0.4651786, 0.7066126>,
    <0.4873731, 0.7010752>,
    <0.4658047, 0.7011849>,
    <0.4421521, 0.7068480>,
    <0.4183873, 0.7099769>,
    <0.4411848, 0.7100815>,
    <0.4430921, 0.7037053>,
    <0.3946362, 0.7090826>,
    <0.3946362, 0.7170380>,
    <0.4421521, 0.7068480>,
    <0.4190388, 0.7063746>,
    <0.3946362, 0.7129850>,
    <0.4180112, 0.7135447>,
    <0.4182870, 0.7170411>,
    <0.4411848, 0.7100815>,
    <0.3946362, 0.7170380>,
    <0.3946362, 0.7250533>,
    <0.4426906, 0.7159915>,
    <0.4180112, 0.7135447>,
    <0.3946362, 0.7211190>,
    <0.4186806, 0.7205192>,
    <0.4419724, 0.7131728>,
    <0.4650367, 0.7091932>,
    <0.4411848, 0.7100815>,
    <0.4426906, 0.7159915>,
    <0.4884933, 0.7073543>,
    <0.4877781, 0.7033454>,
    <0.4419724, 0.7131728>,
    <0.4661298, 0.7115715>,
    <0.4881539, 0.7054523>,
    <0.4651786, 0.7066126>,
    <0.4615316, 0.7172355>,
    <0.4365273, 0.7267553>,
    <0.4784153, 0.7188409>,
    <0.4884933, 0.7073543>,
    <0.4426906, 0.7159915>,
    <0.4581014, 0.7226790>,
    <0.4833036, 0.7132693>,
    <0.4661298, 0.7115715>,
    <0.4395048, 0.7215553>,
    <0.4171226, 0.7255639>,
    <0.4365273, 0.7267553>,
    <0.4426906, 0.7159915>,
    <0.3946362, 0.7250533>,
    <0.3946362, 0.7344554>,
    <0.4395048, 0.7215553>,
    <0.4186806, 0.7205192>,
    <0.3946362, 0.7298109>,
    <0.4155472, 0.7306117>,
    <0.4147678, 0.7356183>,
    <0.4365273, 0.7267553>,
    <0.3946362, 0.7344554>,
    <0.3946362, 0.7442932>,
    <0.4332714, 0.7369691>,
    <0.4155472, 0.7306117>,
    <0.3946362, 0.7392016>,
    <0.4138972, 0.7406419>,
    <0.4349591, 0.7316748>,
    <0.4541394, 0.7282214>,
    <0.4365273, 0.7267553>,
    <0.4332714, 0.7369691>,
    <0.4683436, 0.7303203>,
    <0.4784153, 0.7188409>,
    <0.4349591, 0.7316748>,
    <0.4515758, 0.7334990>,
    <0.4735832, 0.7243484>,
    <0.4581014, 0.7226790>,
    <0.4485478, 0.7359964>,
    <0.4289686, 0.7424346>,
    <0.4636074, 0.7342616>,
    <0.4683436, 0.7303203>,
    <0.4332714, 0.7369691>,
    <0.4472297, 0.7381259>,
    <0.4661604, 0.7321371>,
    <0.4515758, 0.7334990>,
    <0.4312664, 0.7395159>,
    <0.4128781, 0.7434218>,
    <0.4289686, 0.7424346>,
    <0.4332714, 0.7369691>,
    <0.3946362, 0.7442932>,
    <0.3946362, 0.7499904>,
    <0.4312664, 0.7395159>,
    <0.4138972, 0.7406419>,
    <0.3946362, 0.7469976>,
    <0.4117465, 0.7462248>,
    <0.4117022, 0.7489523>,
    <0.4289686, 0.7424346>,
    <0.3946362, 0.7499904>,
    <0.3946362, 0.7564119>,
    <0.4285676, 0.7469725>,
    <0.4117465, 0.7462248>,
    <0.3946362, 0.7532020>,
    <0.4115866, 0.7516965>,
    <0.4287596, 0.7447998>,
    <0.4448506, 0.7405954>,
    <0.4289686, 0.7424346>,
    <0.4285676, 0.7469725>,
    <0.4582586, 0.7387128>,
    <0.4636074, 0.7342616>,
    <0.4287596, 0.7447998>,
    <0.4442446, 0.7426114>,
    <0.4606883, 0.7366909>,
    <0.4472297, 0.7381259>,
    <0.4421145, 0.7473447>,
    <0.4254838, 0.7550239>,
    <0.4561481, 0.7486696>,
    <0.4582586, 0.7387128>,
    <0.4285676, 0.7469725>,
    <0.4415523, 0.7516942>,
    <0.4571042, 0.7441589>,
    <0.4442446, 0.7426114>,
    <0.4268709, 0.7514025>,
    <0.4108310, 0.7555226>,
    <0.4254838, 0.7550239>,
    <0.4285676, 0.7469725>,
    <0.3946362, 0.7564119>,
    <0.3946362, 0.7636821>,
    <0.4268709, 0.7514025>,
    <0.4115866, 0.7516965>,
    <0.3946362, 0.7603722>,
    <0.4101430, 0.7593297>,
    <0.4103299, 0.7622210>,
    <0.4254838, 0.7550239>,
    <0.3946362, 0.7636821>,
    <0.3946362, 0.7680746>,
    <0.4265632, 0.7621033>,
    <0.4101430, 0.7593297>,
    <0.3946362, 0.7661743>,
    <0.4106996, 0.7650703>,
    <0.4260797, 0.7589317>,
    <0.4406499, 0.7556733>,
    <0.4254838, 0.7550239>,
    <0.4265632, 0.7621033>,
    <0.4544043, 0.7568963>,
    <0.4561481, 0.7486696>,
    <0.4260797, 0.7589317>,
    <0.4416311, 0.7592852>,
    <0.4552152, 0.7530704>,
    <0.4415523, 0.7516942>,
    <0.4379159, 0.7763186>,
    <0.4217878, 0.7923337>,
    <0.4489083, 0.7939412>,
    <0.4544043, 0.7568963>,
    <0.4265632, 0.7621033>,
    <0.4337409, 0.7930422>,
    <0.4519646, 0.7733403>,
    <0.4416311, 0.7592852>,
    <0.4239631, 0.7785636>,
    <0.4094059, 0.7796442>,
    <0.4217878, 0.7923337>,
    <0.4265632, 0.7621033>,
    <0.3946362, 0.7680746>,
    <0.3946362, 0.7960651>,
    <0.4239631, 0.7785636>,
    <0.4106996, 0.7650703>,
    <0.3946362, 0.7836592>,
    <0.4077332, 0.7942652>,
    <0.4075322, 0.8060958>,
    <0.4217878, 0.7923337>,
    <0.3946362, 0.7960651>,
    <0.3946362, 0.8137981>,
    <0.4190685, 0.8221864>,
    <0.4077332, 0.7942652>,
    <0.3946362, 0.8060152>,
    <0.4064266, 0.8178461>,
    <0.4202971, 0.8086987>,
    <0.4333098, 0.8097567>,
    <0.4217878, 0.7923337>,
    <0.4190685, 0.8221864>,
    <0.4434747, 0.8305656>,
    <0.4489083, 0.7939412>,
    <0.4202971, 0.8086987>,
    <0.4321309, 0.8266710>,
    <0.4456443, 0.8159417>,
    <0.4337409, 0.7930422>,
    <0.4528053, 0.8439533>,
    <0.4640956, 0.8599419>,
    <0.4845826, 0.8631193>,
    <0.4434747, 0.8305656>,
    <0.4190685, 0.8221864>,
    <0.4755765, 0.8617225>,
    <0.4638527, 0.8467032>,
    <0.4321309, 0.8266710>,
    <0.4432886, 0.8424951>,
    <0.4308680, 0.8386545>,
    <0.4640956, 0.8599419>,
    <0.4190685, 0.8221864>,
    <0.3946362, 0.8137981>,
    <0.4456718, 0.8586918>,
    <0.4432886, 0.8424951>,
    <0.4064266, 0.8178461>,
    <0.4221390, 0.8379910>,
    <0.4545964, 0.8592973>,
    <0.4778927, 0.8785094>,
    <0.4640956, 0.8599419>,
    <0.4456718, 0.8586918>,
    <0.4900189, 0.8977019>,
    <0.5117846, 0.8977019>,
    <0.4545964, 0.8592973>,
    <0.4674301, 0.8778315>,
    <0.5004587, 0.8977019>,
    <0.4871915, 0.8782292>,
    <0.4971789, 0.8796162>,
    <0.4640956, 0.8599419>,
    <0.5117846, 0.8977019>,
    <0.5282526, 0.8977019>,
    <0.4845826, 0.8631193>,
    <0.4871915, 0.8782292>,
    <0.5208790, 0.8977019>,
    <0.5054519, 0.8796458>,
    <0.4755765, 0.8617225>,
    <0.5099250, 0.9176722>,
    <0.5005323, 0.9248296>,
    <0.4991303, 0.9504554>,
    <0.5282526, 0.8977019>,
    <0.5117846, 0.8977019>,
    <0.4997393, 0.9393240>,
    <0.5131794, 0.9250061>,
    <0.5208790, 0.8977019>,
    <0.5072462, 0.9086434>,
    <0.4970621, 0.9169661>,
    <0.5005323, 0.9248296>,
    <0.5117846, 0.8977019>,
    <0.4900189, 0.8977019>,
    <0.4859124, 0.9476311>,
    <0.5072462, 0.9086434>,
    <0.5004587, 0.8977019>,
    <0.4879462, 0.9229029>,
    <0.4920951, 0.9379884>,
    <0.4922251, 0.9505003>,
    <0.5005323, 0.9248296>,
    <0.4859124, 0.9476311>,
    <0.4833254, 0.9790850>,
    <0.4991303, 0.9504554>,
    <0.4920951, 0.9379884>,
    <0.4843284, 0.9668898>,
    <0.4891296, 0.9685709>,
    <0.4997393, 0.9393240>,
    <0.3779011, 0.0608534>,
    <0.3353789, 0.1086532>,
    <0.4076191, 0.1052828>,
    <0.4265867, 0.0147387>,
    <0.3420196, 0.0147387>,
    <0.3711483, 0.1069844>,
    <0.4171909, 0.0595906>,
    <0.3837501, 0.0147387>,
    <0.3387318, 0.0612352>,
    <0.3014428, 0.0608190>,
    <0.3353789, 0.1086532>,
    <0.3420196, 0.0147387>,
    <0.2645032, 0.0147387>,
    <0.2638694, 0.1051452>,
    <0.3387318, 0.0612352>,
    <0.3021662, 0.0147387>,
    <0.2641894, 0.0595039>,
    <0.2988423, 0.1068609>,
    <0.2966052, 0.1547335>,
    <0.3353789, 0.1086532>,
    <0.2638694, 0.1051452>,
    <0.2631863, 0.2025677>,
    <0.3239860, 0.2025677>,
    <0.2988423, 0.1068609>,
    <0.2635363, 0.1526499>,
    <0.2931699, 0.2025677>,
    <0.3298284, 0.1544073>,
    <0.3635559, 0.1547679>,
    <0.3353789, 0.1086532>,
    <0.3239860, 0.2025677>,
    <0.3872395, 0.2025677>,
    <0.4076191, 0.1052828>,
    <0.3298284, 0.1544073>,
    <0.3554431, 0.2025677>,
    <0.3976747, 0.1527539>,
    <0.3711483, 0.1069844>,
    <0.3549225, 0.2592036>,
    <0.3213955, 0.3173972>,
    <0.3870690, 0.3142817>,
    <0.3872395, 0.2025677>,
    <0.3239860, 0.2025677>,
    <0.3541781, 0.3158420>,
    <0.3871557, 0.2575071>,
    <0.3554431, 0.2025677>,
    <0.3227119, 0.2590457>,
    <0.2911071, 0.2594677>,
    <0.3213955, 0.3173972>,
    <0.3239860, 0.2025677>,
    <0.2631863, 0.2025677>,
    <0.2558604, 0.3153383>,
    <0.3227119, 0.2590457>,
    <0.2931699, 0.2025677>,
    <0.2595737, 0.2581781>,
    <0.2884398, 0.3163618>,
    <0.2857413, 0.3742972>,
    <0.3213955, 0.3173972>,
    <0.2558604, 0.3153383>,
    <0.2482670, 0.4322266>,
    <0.3174423, 0.4322266>,
    <0.2884398, 0.3163618>,
    <0.2520976, 0.3732613>,
    <0.2827914, 0.4322266>,
    <0.3194418, 0.3741455>,
    <0.3531989, 0.3740330>,
    <0.3213955, 0.3173972>,
    <0.3174423, 0.4322266>,
    <0.3868890, 0.4322266>,
    <0.3870690, 0.3142817>,
    <0.3194418, 0.3741455>,
    <0.3521458, 0.4322266>,
    <0.3869803, 0.3724175>,
    <0.3541781, 0.3158420>,
    <0.3532220, 0.4820829>,
    <0.3216678, 0.5396319>,
    <0.3868890, 0.5242466>,
    <0.3868890, 0.4322266>,
    <0.3174423, 0.4322266>,
    <0.3542411, 0.5319480>,
    <0.3868890, 0.4764345>,
    <0.3521458, 0.4322266>,
    <0.3194745, 0.4838826>,
    <0.2856670, 0.4821349>,
    <0.3216678, 0.5396319>,
    <0.3174423, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.2552907, 0.5244546>,
    <0.3194745, 0.4838826>,
    <0.2827914, 0.4322266>,
    <0.2516488, 0.4766328>,
    <0.2884058, 0.5320264>,
    <0.2917259, 0.5895402>,
    <0.3216678, 0.5396319>,
    <0.2552907, 0.5244546>,
    <0.2646261, 0.6470372>,
    <0.3253192, 0.6470372>,
    <0.2884058, 0.5320264>,
    <0.2593929, 0.5783205>,
    <0.2948313, 0.6470372>,
    <0.3232711, 0.5867934>,
    <0.3551912, 0.5894882>,
    <0.3216678, 0.5396319>,
    <0.3253192, 0.6470372>,
    <0.3868890, 0.6470372>,
    <0.3868890, 0.5242466>,
    <0.3232711, 0.5867934>,
    <0.3560381, 0.6470372>,
    <0.3868890, 0.5781564>,
    <0.3542411, 0.5319480>,
    <0.3569611, 0.6492227>,
    <0.3282031, 0.6532862>,
    <0.3874330, 0.6495304>,
    <0.3868890, 0.6470372>,
    <0.3253192, 0.6470372>,
    <0.3577240, 0.6514143>,
    <0.3870892, 0.6479548>,
    <0.3560381, 0.6470372>,
    <0.3263820, 0.6493400>,
    <0.2960613, 0.6492508>,
    <0.3282031, 0.6532862>,
    <0.3253192, 0.6470372>,
    <0.2646261, 0.6470372>,
    <0.2660969, 0.6496427>,
    <0.3263820, 0.6493400>,
    <0.2948313, 0.6470372>,
    <0.2651697, 0.6480001>,
    <0.2969227, 0.6514511>,
    <0.2989490, 0.6554999>,
    <0.3282031, 0.6532862>,
    <0.2660969, 0.6496427>,
    <0.2716814, 0.6595353>,
    <0.3298145, 0.6595353>,
    <0.2969227, 0.6514511>,
    <0.2682145, 0.6533938>,
    <0.3004770, 0.6595353>,
    <0.3288086, 0.6556344>,
    <0.3587667, 0.6554718>,
    <0.3282031, 0.6532862>,
    <0.3298145, 0.6595353>,
    <0.3896161, 0.6595353>,
    <0.3874330, 0.6495304>,
    <0.3288086, 0.6556344>,
    <0.3595968, 0.6595353>,
    <0.3882444, 0.6532488>,
    <0.3577240, 0.6514143>,
    <0.3606255, 0.6636310>,
    <0.3326229, 0.6677484>,
    <0.3904484, 0.6677052>,
    <0.3896161, 0.6595353>,
    <0.3298145, 0.6595353>,
    <0.3614094, 0.6677269>,
    <0.3900367, 0.6636641>,
    <0.3595968, 0.6595353>,
    <0.3312324, 0.6636820>,
    <0.3022209, 0.6636232>,
    <0.3326229, 0.6677484>,
    <0.3298145, 0.6595353>,
    <0.2716814, 0.6595353>,
    <0.2747649, 0.6676741>,
    <0.3312324, 0.6636820>,
    <0.3004770, 0.6595353>,
    <0.2732339, 0.6636331>,
    <0.3033948, 0.6677108>,
    <0.3047327, 0.6718363>,
    <0.3326229, 0.6677484>,
    <0.2747649, 0.6676741>,
    <0.2779047, 0.6759615>,
    <0.3336385, 0.6759615>,
    <0.3033948, 0.6677108>,
    <0.2763071, 0.6717448>,
    <0.3054494, 0.6759615>,
    <0.3331230, 0.6717928>,
    <0.3619998, 0.6718441>,
    <0.3326229, 0.6677484>,
    <0.3336385, 0.6759615>,
    <0.3912895, 0.6759615>,
    <0.3904484, 0.6677052>,
    <0.3331230, 0.6717928>,
    <0.3623239, 0.6759615>,
    <0.3908621, 0.6717668>,
    <0.3614094, 0.6677269>,
    <0.3637985, 0.6789454>,
    <0.3372825, 0.6818922>,
    <0.3929838, 0.6819666>,
    <0.3912895, 0.6759615>,
    <0.3336385, 0.6759615>,
    <0.3649641, 0.6819291>,
    <0.3921254, 0.6789243>,
    <0.3623239, 0.6759615>,
    <0.3354423, 0.6788973>,
    <0.3076215, 0.6789501>,
    <0.3372825, 0.6818922>,
    <0.3336385, 0.6759615>,
    <0.2779047, 0.6759615>,
    <0.2816603, 0.6819855>,
    <0.3354423, 0.6788973>,
    <0.3054494, 0.6759615>,
    <0.2797590, 0.6789358>,
    <0.3090774, 0.6819395>,
    <0.3106809, 0.6848808>,
    <0.3372825, 0.6818922>,
    <0.2816603, 0.6819855>,
    <0.2852995, 0.6878229>,
    <0.3384812, 0.6878229>,
    <0.3090774, 0.6819395>,
    <0.2835324, 0.6849883>,
    <0.3114290, 0.6878229>,
    <0.3378993, 0.6849437>,
    <0.3658459, 0.6848761>,
    <0.3372825, 0.6818922>,
    <0.3384812, 0.6878229>,
    <0.3946362, 0.6878229>,
    <0.3929838, 0.6819666>,
    <0.3378993, 0.6849437>,
    <0.3663110, 0.6878229>,
    <0.3938308, 0.6849684>,
    <0.3649641, 0.6819291>,
    <0.3671693, 0.6931732>,
    <0.3409237, 0.6984527>,
    <0.3946362, 0.6985943>,
    <0.3946362, 0.6878229>,
    <0.3384812, 0.6878229>,
    <0.3674166, 0.6985226>,
    <0.3946362, 0.6933491>,
    <0.3663110, 0.6878229>,
    <0.3397361, 0.6932843>,
    <0.3129863, 0.6931790>,
    <0.3409237, 0.6984527>,
    <0.3384812, 0.6878229>,
    <0.2852995, 0.6878229>,
    <0.2872409, 0.6986174>,
    <0.3397361, 0.6932843>,
    <0.3114290, 0.6878229>,
    <0.2862969, 0.6933688>,
    <0.3135439, 0.6985367>,
    <0.3142521, 0.7038088>,
    <0.3409237, 0.6984527>,
    <0.2872409, 0.6986174>,
    <0.2891230, 0.7090826>,
    <0.3397210, 0.7090826>,
    <0.3135439, 0.6985367>,
    <0.2881715, 0.7037918>,
    <0.3138774, 0.7090826>,
    <0.3403300, 0.7036999>,
    <0.3674793, 0.7038030>,
    <0.3409237, 0.6984527>,
    <0.3397210, 0.7090826>,
    <0.3946362, 0.7090826>,
    <0.3946362, 0.6985943>,
    <0.3403300, 0.7036999>,
    <0.3667016, 0.7090826>,
    <0.3946362, 0.7037647>,
    <0.3674166, 0.6985226>,
    <0.3678978, 0.7130678>,
    <0.3425977, 0.7170679>,
    <0.3946362, 0.7170380>,
    <0.3946362, 0.7090826>,
    <0.3397210, 0.7090826>,
    <0.3681561, 0.7170533>,
    <0.3946362, 0.7129850>,
    <0.3667016, 0.7090826>,
    <0.3411280, 0.7129883>,
    <0.3154955, 0.7130494>,
    <0.3425977, 0.7170679>,
    <0.3397210, 0.7090826>,
    <0.2891230, 0.7090826>,
    <0.2905405, 0.7169644>,
    <0.3411280, 0.7129883>,
    <0.3138774, 0.7090826>,
    <0.2898176, 0.7129452>,
    <0.3160143, 0.7170151>,
    <0.3166024, 0.7210348>,
    <0.3425977, 0.7170679>,
    <0.2905405, 0.7169644>,
    <0.2919952, 0.7250533>,
    <0.3412763, 0.7250533>,
    <0.3160143, 0.7170151>,
    <0.2912736, 0.7210407>,
    <0.3161189, 0.7250533>,
    <0.3419310, 0.7210969>,
    <0.3682866, 0.7210532>,
    <0.3425977, 0.7170679>,
    <0.3412763, 0.7250533>,
    <0.3946362, 0.7250533>,
    <0.3946362, 0.7170380>,
    <0.3419310, 0.7210969>,
    <0.3674639, 0.7250533>,
    <0.3946362, 0.7211190>,
    <0.3681561, 0.7170533>,
    <0.3686824, 0.7298088>,
    <0.3441808, 0.7346733>,
    <0.3946362, 0.7344554>,
    <0.3946362, 0.7250533>,
    <0.3412763, 0.7250533>,
    <0.3688065, 0.7345669>,
    <0.3946362, 0.7298109>,
    <0.3674639, 0.7250533>,
    <0.3427359, 0.7298876>,
    <0.3177825, 0.7297971>,
    <0.3441808, 0.7346733>,
    <0.3412763, 0.7250533>,
    <0.2919952, 0.7250533>,
    <0.2936777, 0.7344086>,
    <0.3427359, 0.7298876>,
    <0.3161189, 0.7250533>,
    <0.2928395, 0.7297476>,
    <0.3183706, 0.7345380>,
    <0.3188937, 0.7394171>,
    <0.3441808, 0.7346733>,
    <0.2936777, 0.7344086>,
    <0.2954554, 0.7442932>,
    <0.3422608, 0.7442932>,
    <0.3183706, 0.7345380>,
    <0.2945374, 0.7391889>,
    <0.3182954, 0.7442932>,
    <0.3432527, 0.7393234>,
    <0.3689285, 0.7394288>,
    <0.3441808, 0.7346733>,
    <0.3422608, 0.7442932>,
    <0.3946362, 0.7442932>,
    <0.3946362, 0.7344554>,
    <0.3432527, 0.7393234>,
    <0.3676243, 0.7442932>,
    <0.3946362, 0.7392016>,
    <0.3688065, 0.7345669>,
    <0.3692810, 0.7472324>,
    <0.3455907, 0.7503526>,
    <0.3946362, 0.7499904>,
    <0.3946362, 0.7442932>,
    <0.3422608, 0.7442932>,
    <0.3692058, 0.7501782>,
    <0.3946362, 0.7469976>,
    <0.3676243, 0.7442932>,
    <0.3438456, 0.7471770>,
    <0.3199434, 0.7472140>,
    <0.3455907, 0.7503526>,
    <0.3422608, 0.7442932>,
    <0.2954554, 0.7442932>,
    <0.2964668, 0.7499169>,
    <0.3438456, 0.7471770>,
    <0.3182954, 0.7442932>,
    <0.2959371, 0.7469719>,
    <0.3204007, 0.7501292>,
    <0.3206901, 0.7532733>,
    <0.3455907, 0.7503526>,
    <0.2964668, 0.7499169>,
    <0.2976349, 0.7564119>,
    <0.3430681, 0.7564119>,
    <0.3204007, 0.7501292>,
    <0.2970384, 0.7530953>,
    <0.3197708, 0.7564119>,
    <0.3443535, 0.7533243>,
    <0.3694828, 0.7532917>,
    <0.3455907, 0.7503526>,
    <0.3430681, 0.7564119>,
    <0.3946362, 0.7564119>,
    <0.3946362, 0.7499904>,
    <0.3443535, 0.7533243>,
    <0.3679210, 0.7564119>,
    <0.3946362, 0.7532020>,
    <0.3692058, 0.7501782>,
    <0.3697501, 0.7596873>,
    <0.3466599, 0.7622432>,
    <0.3946362, 0.7636821>,
    <0.3946362, 0.7564119>,
    <0.3430681, 0.7564119>,
    <0.3700028, 0.7629433>,
    <0.3946362, 0.7603722>,
    <0.3679210, 0.7564119>,
    <0.3450091, 0.7595631>,
    <0.3215814, 0.7597157>,
    <0.3466599, 0.7622432>,
    <0.3430681, 0.7564119>,
    <0.2976349, 0.7564119>,
    <0.2989628, 0.7637957>,
    <0.3450091, 0.7595631>,
    <0.3197708, 0.7564119>,
    <0.2983526, 0.7604028>,
    <0.3222574, 0.7630375>,
    <0.3226646, 0.7655470>,
    <0.3466599, 0.7622432>,
    <0.2989628, 0.7637957>,
    <0.2997323, 0.7680746>,
    <0.3453034, 0.7680746>,
    <0.3222574, 0.7630375>,
    <0.2994059, 0.7662592>,
    <0.3220675, 0.7680746>,
    <0.3458812, 0.7655904>,
    <0.3703089, 0.7655186>,
    <0.3466599, 0.7622432>,
    <0.3453034, 0.7680746>,
    <0.3946362, 0.7680746>,
    <0.3946362, 0.7636821>,
    <0.3458812, 0.7655904>,
    <0.3694611, 0.7680746>,
    <0.3946362, 0.7661743>,
    <0.3700028, 0.7629433>,
    <0.3709584, 0.7807877>,
    <0.3492579, 0.7909364>,
    <0.3946362, 0.7960651>,
    <0.3946362, 0.7680746>,
    <0.3453034, 0.7680746>,
    <0.3713173, 0.7934296>,
    <0.3946362, 0.7836592>,
    <0.3694611, 0.7680746>,
    <0.3475377, 0.7809916>,
    <0.3247924, 0.7808787>,
    <0.3492579, 0.7909364>,
    <0.3453034, 0.7680746>,
    <0.2997323, 0.7680746>,
    <0.3048760, 0.7964293>,
    <0.3475377, 0.7809916>,
    <0.3220675, 0.7680746>,
    <0.3026454, 0.7841327>,
    <0.3267294, 0.7937246>,
    <0.3279097, 0.8037405>,
    <0.3492579, 0.7909364>,
    <0.3048760, 0.7964293>,
    <0.3080268, 0.8137981>,
    <0.3494783, 0.8137981>,
    <0.3267294, 0.7937246>,
    <0.3066304, 0.8061007>,
    <0.3287305, 0.8137981>,
    <0.3493816, 0.8037634>,
    <0.3720022, 0.8036494>,
    <0.3492579, 0.7909364>,
    <0.3494783, 0.8137981>,
    <0.3946362, 0.8137981>,
    <0.3946362, 0.7960651>,
    <0.3493816, 0.8037634>,
    <0.3711111, 0.8137981>,
    <0.3946362, 0.8060152>,
    <0.3713173, 0.7934296>,
    <0.3942643, 0.8357085>,
    <0.3872711, 0.8565460>,
    <0.4456718, 0.8586918>,
    <0.3946362, 0.8137981>,
    <0.3494783, 0.8137981>,
    <0.4149661, 0.8575636>,
    <0.4221390, 0.8379910>,
    <0.3711111, 0.8137981>,
    <0.3698922, 0.8368885>,
    <0.3449699, 0.8366712>,
    <0.3872711, 0.8565460>,
    <0.3494783, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.3351034, 0.8625424>,
    <0.3698922, 0.8368885>,
    <0.3287305, 0.8137981>,
    <0.3226266, 0.8400812>,
    <0.3618717, 0.8594656>,
    <0.3756866, 0.8798125>,
    <0.3872711, 0.8565460>,
    <0.3351034, 0.8625424>,
    <0.3564025, 0.9008859>,
    <0.4239696, 0.8992758>,
    <0.3618717, 0.8594656>,
    <0.3459542, 0.8820765>,
    <0.3917071, 0.9000446>,
    <0.4054614, 0.8777259>,
    <0.4367328, 0.8780539>,
    <0.3872711, 0.8565460>,
    <0.4239696, 0.8992758>,
    <0.4900189, 0.8977019>,
    <0.4456718, 0.8586918>,
    <0.4054614, 0.8777259>,
    <0.4552876, 0.8985295>,
    <0.4674301, 0.8778315>,
    <0.4149661, 0.8575636>,
    <0.4607875, 0.9176249>,
    <0.4432489, 0.9258909>,
    <0.4859124, 0.9476311>,
    <0.4900189, 0.8977019>,
    <0.4239696, 0.8992758>,
    <0.4652895, 0.9371222>,
    <0.4879462, 0.9229029>,
    <0.4552876, 0.8985295>,
    <0.4316435, 0.9098697>,
    <0.4144365, 0.9187062>,
    <0.4432489, 0.9258909>,
    <0.4239696, 0.8992758>,
    <0.3564025, 0.9008859>,
    <0.4341252, 0.9487720>,
    <0.4316435, 0.9098697>,
    <0.3917071, 0.9000446>,
    <0.3964998, 0.9255904>,
    <0.4381394, 0.9387049>,
    <0.4616530, 0.9503447>,
    <0.4432489, 0.9258909>,
    <0.4341252, 0.9487720>,
    <0.4833254, 0.9790850>,
    <0.4859124, 0.9476311>,
    <0.4381394, 0.9387049>,
    <0.4642606, 0.9673389>,
    <0.4843284, 0.9668898>,
    <0.4652895, 0.9371222>,
    <0.2353908, 0.0608190>,
    <0.2113919, 0.1086532>,
    <0.2638694, 0.1051452>,
    <0.2645032, 0.0147387>,
    <0.2017988, 0.0147387>,
    <0.2369744, 0.1069431>,
    <0.2641894, 0.0595039>,
    <0.2321929, 0.0147387>,
    <0.2065532, 0.0612837>,
    <0.1793455, 0.0610863>,
    <0.2113919, 0.1086532>,
    <0.2017988, 0.0147387>,
    <0.1455989, 0.0147387>,
    <0.1585926, 0.1062146>,
    <0.2065532, 0.0612837>,
    <0.1730242, 0.0147387>,
    <0.1520497, 0.0601526>,
    <0.1844551, 0.1074091>,
    <0.1896308, 0.1550008>,
    <0.2113919, 0.1086532>,
    <0.1585926, 0.1062146>,
    <0.1722792, 0.2025677>,
    <0.2162594, 0.2025677>,
    <0.1844551, 0.1074091>,
    <0.1653316, 0.1536568>,
    <0.1939390, 0.2025677>,
    <0.2137741, 0.1546159>,
    <0.2386767, 0.1547335>,
    <0.2113919, 0.1086532>,
    <0.2162594, 0.2025677>,
    <0.2631863, 0.2025677>,
    <0.2638694, 0.1051452>,
    <0.2137741, 0.1546159>,
    <0.2393160, 0.2025677>,
    <0.2635363, 0.1526499>,
    <0.2369744, 0.1069431>,
    <0.2357341, 0.2594677>,
    <0.2076303, 0.3173972>,
    <0.2558604, 0.3153383>,
    <0.2631863, 0.2025677>,
    <0.2162594, 0.2025677>,
    <0.2315368, 0.3163766>,
    <0.2595737, 0.2581781>,
    <0.2393160, 0.2025677>,
    <0.2119839, 0.2594631>,
    <0.1889418, 0.2598372>,
    <0.2076303, 0.3173972>,
    <0.2162594, 0.2025677>,
    <0.1722792, 0.2025677>,
    <0.1595984, 0.3168164>,
    <0.2119839, 0.2594631>,
    <0.1939390, 0.2025677>,
    <0.1659602, 0.2594992>,
    <0.1834191, 0.3171044>,
    <0.1778423, 0.3746667>,
    <0.2076303, 0.3173972>,
    <0.1595984, 0.3168164>,
    <0.1467887, 0.4322266>,
    <0.1973519, 0.4322266>,
    <0.1834191, 0.3171044>,
    <0.1532315, 0.3741797>,
    <0.1720246, 0.4322266>,
    <0.2025265, 0.3744163>,
    <0.2272774, 0.3742972>,
    <0.2076303, 0.3173972>,
    <0.1973519, 0.4322266>,
    <0.2482670, 0.4322266>,
    <0.2558604, 0.3153383>,
    <0.2025265, 0.3744163>,
    <0.2227417, 0.4322266>,
    <0.2520976, 0.3732613>,
    <0.2315368, 0.3163766>,
    <0.2285860, 0.4822062>,
    <0.2134344, 0.5399168>,
    <0.2552907, 0.5244546>,
    <0.2482670, 0.4322266>,
    <0.1973519, 0.4322266>,
    <0.2343425, 0.5321931>,
    <0.2516488, 0.4766328>,
    <0.2227417, 0.4322266>,
    <0.2051002, 0.4841104>,
    <0.1811784, 0.4823925>,
    <0.2134344, 0.5399168>,
    <0.1973519, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.1671387, 0.5251998>,
    <0.2051002, 0.4841104>,
    <0.1720246, 0.4322266>,
    <0.1565919, 0.4770146>,
    <0.1903364, 0.5325742>,
    <0.2010286, 0.5902245>,
    <0.2134344, 0.5399168>,
    <0.1671387, 0.5251998>,
    <0.1940559, 0.6481768>,
    <0.2294855, 0.6476047>,
    <0.1903364, 0.5325742>,
    <0.1789988, 0.5793853>,
    <0.2118549, 0.6478894>,
    <0.2204978, 0.5873056>,
    <0.2407092, 0.5897533>,
    <0.2134344, 0.5399168>,
    <0.2294855, 0.6476047>,
    <0.2646261, 0.6470372>,
    <0.2552907, 0.5244546>,
    <0.2204978, 0.5873056>,
    <0.2470282, 0.6473214>,
    <0.2593929, 0.5783205>,
    <0.2343425, 0.5321931>,
    <0.2479767, 0.6499068>,
    <0.2316984, 0.6553425>,
    <0.2660969, 0.6496427>,
    <0.2646261, 0.6470372>,
    <0.2294855, 0.6476047>,
    <0.2488547, 0.6524997>,
    <0.2651697, 0.6480001>,
    <0.2470282, 0.6473214>,
    <0.2303082, 0.6504812>,
    <0.2124529, 0.6508269>,
    <0.2316984, 0.6553425>,
    <0.2294855, 0.6476047>,
    <0.1940559, 0.6481768>,
    <0.1945717, 0.6521835>,
    <0.2303082, 0.6504812>,
    <0.2118549, 0.6478894>,
    <0.1942488, 0.6496750>,
    <0.2132674, 0.6537743>,
    <0.2142585, 0.6592997>,
    <0.2316984, 0.6553425>,
    <0.1945717, 0.6521835>,
    <0.1964302, 0.6666209>,
    <0.2343337, 0.6630519>,
    <0.2132674, 0.6537743>,
    <0.1952790, 0.6576783>,
    <0.2155512, 0.6648204>,
    <0.2327014, 0.6582766>,
    <0.2509526, 0.6568931>,
    <0.2316984, 0.6553425>,
    <0.2343337, 0.6630519>,
    <0.2716814, 0.6595353>,
    <0.2660969, 0.6496427>,
    <0.2327014, 0.6582766>,
    <0.2529480, 0.6612992>,
    <0.2682145, 0.6533938>,
    <0.2488547, 0.6524997>,
    <0.2546950, 0.6653881>,
    <0.2380001, 0.6712912>,
    <0.2747649, 0.6676741>,
    <0.2716814, 0.6595353>,
    <0.2343337, 0.6630519>,
    <0.2563173, 0.6694890>,
    <0.2732339, 0.6636331>,
    <0.2529480, 0.6612992>,
    <0.2361695, 0.6671775>,
    <0.2174446, 0.6688666>,
    <0.2380001, 0.6712912>,
    <0.2343337, 0.6630519>,
    <0.1964302, 0.6666209>,
    <0.2010143, 0.6745023>,
    <0.2361695, 0.6671775>,
    <0.2155512, 0.6648204>,
    <0.1987130, 0.6705458>,
    <0.2196893, 0.6728809>,
    <0.2218133, 0.6770786>,
    <0.2380001, 0.6712912>,
    <0.2010143, 0.6745023>,
    <0.2059842, 0.6830471>,
    <0.2422545, 0.6794737>,
    <0.2196893, 0.6728809>,
    <0.2034066, 0.6786154>,
    <0.2243177, 0.6812409>,
    <0.2400706, 0.6752733>,
    <0.2582310, 0.6736001>,
    <0.2380001, 0.6712912>,
    <0.2422545, 0.6794737>,
    <0.2779047, 0.6759615>,
    <0.2747649, 0.6676741>,
    <0.2400706, 0.6752733>,
    <0.2600089, 0.6777246>,
    <0.2763071, 0.6717448>,
    <0.2563173, 0.6694890>,
    <0.2614198, 0.6807139>,
    <0.2438597, 0.6854350>,
    <0.2816603, 0.6819855>,
    <0.2779047, 0.6759615>,
    <0.2422545, 0.6794737>,
    <0.2626682, 0.6837186>,
    <0.2797590, 0.6789358>,
    <0.2600089, 0.6777246>,
    <0.2430408, 0.6823939>,
    <0.2245541, 0.6842431>,
    <0.2438597, 0.6854350>,
    <0.2422545, 0.6794737>,
    <0.2059842, 0.6830471>,
    <0.2061182, 0.6890167>,
    <0.2430408, 0.6823939>,
    <0.2243177, 0.6812409>,
    <0.2060494, 0.6859511>,
    <0.2252376, 0.6872022>,
    <0.2256198, 0.6901708>,
    <0.2438597, 0.6854350>,
    <0.2061182, 0.6890167>,
    <0.2062503, 0.6949085>,
    <0.2462510, 0.6913230>,
    <0.2252376, 0.6872022>,
    <0.2061863, 0.6920553>,
    <0.2265612, 0.6930879>,
    <0.2450919, 0.6884689>,
    <0.2642676, 0.6866416>,
    <0.2438597, 0.6854350>,
    <0.2462510, 0.6913230>,
    <0.2852995, 0.6878229>,
    <0.2816603, 0.6819855>,
    <0.2450919, 0.6884689>,
    <0.2656615, 0.6895831>,
    <0.2835324, 0.6849883>,
    <0.2626682, 0.6837186>,
    <0.2667094, 0.6947373>,
    <0.2480464, 0.7011859>,
    <0.2872409, 0.6986174>,
    <0.2852995, 0.6878229>,
    <0.2462510, 0.6913230>,
    <0.2675187, 0.6999098>,
    <0.2862969, 0.6933688>,
    <0.2656615, 0.6895831>,
    <0.2471760, 0.6964047>,
    <0.2273820, 0.6979187>,
    <0.2480464, 0.7011859>,
    <0.2462510, 0.6913230>,
    <0.2062503, 0.6949085>,
    <0.2089804, 0.7042575>,
    <0.2471760, 0.6964047>,
    <0.2265612, 0.6930879>,
    <0.2076630, 0.6997460>,
    <0.2288420, 0.7026959>,
    <0.2298412, 0.7073385>,
    <0.2480464, 0.7011859>,
    <0.2089804, 0.7042575>,
    <0.2115128, 0.7129295>,
    <0.2508250, 0.7109809>,
    <0.2288420, 0.7026959>,
    <0.2102511, 0.7086091>,
    <0.2315061, 0.7119385>,
    <0.2494289, 0.7060595>,
    <0.2688088, 0.7049667>,
    <0.2480464, 0.7011859>,
    <0.2508250, 0.7109809>,
    <0.2891230, 0.7090826>,
    <0.2872409, 0.6986174>,
    <0.2494289, 0.7060595>,
    <0.2698493, 0.7100379>,
    <0.2881715, 0.7037918>,
    <0.2675187, 0.6999098>,
    <0.2709023, 0.7140048>,
    <0.2531207, 0.7189914>,
    <0.2905405, 0.7169644>,
    <0.2891230, 0.7090826>,
    <0.2508250, 0.7109809>,
    <0.2717117, 0.7179844>,
    <0.2898176, 0.7129452>,
    <0.2698493, 0.7100379>,
    <0.2519580, 0.7149344>,
    <0.2327871, 0.7159578>,
    <0.2531207, 0.7189914>,
    <0.2508250, 0.7109809>,
    <0.2115128, 0.7129295>,
    <0.2156898, 0.7209293>,
    <0.2519580, 0.7149344>,
    <0.2315061, 0.7119385>,
    <0.2135914, 0.7169106>,
    <0.2347196, 0.7199441>,
    <0.2362582, 0.7239435>,
    <0.2531207, 0.7189914>,
    <0.2156898, 0.7209293>,
    <0.2198517, 0.7289003>,
    <0.2563706, 0.7269530>,
    <0.2347196, 0.7199441>,
    <0.2177823, 0.7249369>,
    <0.2384074, 0.7279109>,
    <0.2547567, 0.7229992>,
    <0.2730067, 0.7219906>,
    <0.2531207, 0.7189914>,
    <0.2563706, 0.7269530>,
    <0.2919952, 0.7250533>,
    <0.2905405, 0.7169644>,
    <0.2547567, 0.7229992>,
    <0.2740742, 0.7260090>,
    <0.2912736, 0.7210407>,
    <0.2717117, 0.7179844>,
    <0.2751676, 0.7306580>,
    <0.2586268, 0.7362173>,
    <0.2936777, 0.7344086>,
    <0.2919952, 0.7250533>,
    <0.2563706, 0.7269530>,
    <0.2760480, 0.7353183>,
    <0.2928395, 0.7297476>,
    <0.2740742, 0.7260090>,
    <0.2574993, 0.7315873>,
    <0.2395619, 0.7323797>,
    <0.2586268, 0.7362173>,
    <0.2563706, 0.7269530>,
    <0.2198517, 0.7289003>,
    <0.2233984, 0.7374482>,
    <0.2574993, 0.7315873>,
    <0.2384074, 0.7279109>,
    <0.2216191, 0.7331599>,
    <0.2412922, 0.7368230>,
    <0.2427434, 0.7414328>,
    <0.2586268, 0.7362173>,
    <0.2233984, 0.7374482>,
    <0.2272049, 0.7466221>,
    <0.2617437, 0.7454436>,
    <0.2412922, 0.7368230>,
    <0.2252385, 0.7418830>,
    <0.2447465, 0.7460235>,
    <0.2601342, 0.7406795>,
    <0.2773759, 0.7400907>,
    <0.2586268, 0.7362173>,
    <0.2617437, 0.7454436>,
    <0.2954554, 0.7442932>,
    <0.2936777, 0.7344086>,
    <0.2601342, 0.7406795>,
    <0.2785000, 0.7448718>,
    <0.2945374, 0.7391889>,
    <0.2760480, 0.7353183>,
    <0.2791211, 0.7477927>,
    <0.2628187, 0.7515170>,
    <0.2964668, 0.7499169>,
    <0.2954554, 0.7442932>,
    <0.2617437, 0.7454436>,
    <0.2795430, 0.7507217>,
    <0.2959371, 0.7469719>,
    <0.2785000, 0.7448718>,
    <0.2622567, 0.7483421>,
    <0.2451838, 0.7489661>,
    <0.2628187, 0.7515170>,
    <0.2617437, 0.7454436>,
    <0.2272049, 0.7466221>,
    <0.2289678, 0.7522817>,
    <0.2622567, 0.7483421>,
    <0.2447465, 0.7460235>,
    <0.2280475, 0.7493273>,
    <0.2461612, 0.7518933>,
    <0.2468707, 0.7550254>,
    <0.2628187, 0.7515170>,
    <0.2289678, 0.7522817>,
    <0.2309798, 0.7587407>,
    <0.2647162, 0.7575620>,
    <0.2461612, 0.7518933>,
    <0.2299540, 0.7554474>,
    <0.2481175, 0.7581420>,
    <0.2637481, 0.7544777>,
    <0.2804092, 0.7538519>,
    <0.2628187, 0.7515170>,
    <0.2647162, 0.7575620>,
    <0.2976349, 0.7564119>,
    <0.2964668, 0.7499169>,
    <0.2637481, 0.7544777>,
    <0.2810769, 0.7569904>,
    <0.2970384, 0.7530953>,
    <0.2795430, 0.7507217>,
    <0.2817635, 0.7602943>,
    <0.2657399, 0.7634077>,
    <0.2989628, 0.7637957>,
    <0.2976349, 0.7564119>,
    <0.2647162, 0.7575620>,
    <0.2822522, 0.7636005>,
    <0.2983526, 0.7604028>,
    <0.2810769, 0.7569904>,
    <0.2652722, 0.7607368>,
    <0.2486969, 0.7615165>,
    <0.2657399, 0.7634077>,
    <0.2647162, 0.7575620>,
    <0.2309798, 0.7587407>,
    <0.2333518, 0.7663555>,
    <0.2652722, 0.7607368>,
    <0.2481175, 0.7581420>,
    <0.2322767, 0.7629041>,
    <0.2498037, 0.7648581>,
    <0.2503114, 0.7673481>,
    <0.2657399, 0.7634077>,
    <0.2333518, 0.7663555>,
    <0.2346127, 0.7704035>,
    <0.2675412, 0.7692258>,
    <0.2498037, 0.7648581>,
    <0.2340896, 0.7687239>,
    <0.2513091, 0.7698064>,
    <0.2667841, 0.7667802>,
    <0.2829941, 0.7661260>,
    <0.2657399, 0.7634077>,
    <0.2675412, 0.7692258>,
    <0.2997323, 0.7680746>,
    <0.2989628, 0.7637957>,
    <0.2667841, 0.7667802>,
    <0.2835531, 0.7686532>,
    <0.2994059, 0.7662592>,
    <0.2822522, 0.7636005>,
    <0.2859747, 0.7813121>,
    <0.2717490, 0.7915186>,
    <0.3048760, 0.7964293>,
    <0.2997323, 0.7680746>,
    <0.2675412, 0.7692258>,
    <0.2882787, 0.7939689>,
    <0.3026454, 0.7841327>,
    <0.2835531, 0.7686532>,
    <0.2699270, 0.7818656>,
    <0.2536712, 0.7820725>,
    <0.2717490, 0.7915186>,
    <0.2675412, 0.7692258>,
    <0.2346127, 0.7704035>,
    <0.2407816, 0.7971422>,
    <0.2699270, 0.7818656>,
    <0.2513091, 0.7698064>,
    <0.2381158, 0.7855874>,
    <0.2564069, 0.7943047>,
    <0.2584690, 0.8040643>,
    <0.2717490, 0.7915186>,
    <0.2407816, 0.7971422>,
    <0.2446243, 0.8137981>,
    <0.2767210, 0.8137981>,
    <0.2564069, 0.7943047>,
    <0.2429004, 0.8063262>,
    <0.2607488, 0.8137981>,
    <0.2745015, 0.8038523>,
    <0.2903432, 0.8038860>,
    <0.2717490, 0.7915186>,
    <0.2767210, 0.8137981>,
    <0.3080268, 0.8137981>,
    <0.3048760, 0.7964293>,
    <0.2745015, 0.8038523>,
    <0.2925539, 0.8137981>,
    <0.3066304, 0.8061007>,
    <0.2882787, 0.7939689>,
    <0.3073045, 0.8368702>,
    <0.3093667, 0.8573420>,
    <0.3351034, 0.8625424>,
    <0.3080268, 0.8137981>,
    <0.2767210, 0.8137981>,
    <0.3227999, 0.8600564>,
    <0.3226266, 0.8400812>,
    <0.2925539, 0.8137981>,
    <0.2943046, 0.8372517>,
    <0.2804057, 0.8367113>,
    <0.3093667, 0.8573420>,
    <0.2767210, 0.8137981>,
    <0.2446243, 0.8137981>,
    <0.2909109, 0.8619070>,
    <0.2943046, 0.8372517>,
    <0.2607488, 0.8137981>,
    <0.2693837, 0.8395323>,
    <0.3001978, 0.8596099>,
    <0.3181813, 0.8802552>,
    <0.3093667, 0.8573420>,
    <0.2909109, 0.8619070>,
    <0.3284134, 0.9008859>,
    <0.3440339, 0.9008859>,
    <0.3001978, 0.8596099>,
    <0.3099697, 0.8817161>,
    <0.3363438, 0.9008859>,
    <0.3268578, 0.8793117>,
    <0.3362266, 0.8804141>,
    <0.3093667, 0.8573420>,
    <0.3440339, 0.9008859>,
    <0.3564025, 0.9008859>,
    <0.3351034, 0.8625424>,
    <0.3268578, 0.8793117>,
    <0.3506879, 0.9008859>,
    <0.3459542, 0.8820765>,
    <0.3227999, 0.8600564>,
    <0.3809855, 0.9193740>,
    <0.3893804, 0.9269523>,
    <0.4341252, 0.9487720>,
    <0.3564025, 0.9008859>,
    <0.3440339, 0.9008859>,
    <0.4133530, 0.9386425>,
    <0.3964998, 0.9255904>,
    <0.3506879, 0.9008859>,
    <0.3629753, 0.9117739>,
    <0.3719764, 0.9197277>,
    <0.3893804, 0.9269523>,
    <0.3440339, 0.9008859>,
    <0.3284134, 0.9008859>,
    <0.4260779, 0.9501866>,
    <0.3629753, 0.9117739>,
    <0.3363438, 0.9008859>,
    <0.3792084, 0.9265271>,
    <0.4077143, 0.9385600>,
    <0.4332272, 0.9512490>,
    <0.3893804, 0.9269523>,
    <0.4260779, 0.9501866>,
    <0.4833254, 0.9790850>,
    <0.4341252, 0.9487720>,
    <0.4077143, 0.9385600>,
    <0.4617241, 0.9681807>,
    <0.4642606, 0.9673389>,
    <0.4133530, 0.9386425>,
    <0.1191376, 0.0609349>,
    <0.0935935, 0.1080476>,
    <0.1585926, 0.1062146>,
    <0.1455989, 0.0147387>,
    <0.0787654, 0.0147387>,
    <0.1256623, 0.1071432>,
    <0.1520497, 0.0601526>,
    <0.1116743, 0.0147387>,
    <0.0861428, 0.0611625>,
    <0.0537470, 0.0610045>,
    <0.0935935, 0.1080476>,
    <0.0787654, 0.0147387>,
    <0.0145218, 0.0147387>,
    <0.0281074, 0.1064931>,
    <0.0861428, 0.0611625>,
    <0.0464908, 0.0147387>,
    <0.0212926, 0.0604676>,
    <0.0607132, 0.1072671>,
    <0.0674756, 0.1540064>,
    <0.0935935, 0.1080476>,
    <0.0281074, 0.1064931>,
    <0.0419740, 0.2001452>,
    <0.1062276, 0.2013397>,
    <0.0607132, 0.1072671>,
    <0.0350148, 0.1531439>,
    <0.0739846, 0.2007403>,
    <0.0998567, 0.1542961>,
    <0.1326732, 0.1545424>,
    <0.0935935, 0.1080476>,
    <0.1062276, 0.2013397>,
    <0.1722792, 0.2025677>,
    <0.1585926, 0.1062146>,
    <0.0998567, 0.1542961>,
    <0.1389081, 0.2019473>,
    <0.1653316, 0.1536568>,
    <0.1256623, 0.1071432>,
    <0.1351590, 0.2593788>,
    <0.1025307, 0.3167915>,
    <0.1595984, 0.3168164>,
    <0.1722792, 0.2025677>,
    <0.1062276, 0.2013397>,
    <0.1308792, 0.3168039>,
    <0.1659602, 0.2594992>,
    <0.1389081, 0.2019473>,
    <0.1043765, 0.2591480>,
    <0.0740638, 0.2585779>,
    <0.1025307, 0.3167915>,
    <0.1062276, 0.2013397>,
    <0.0419740, 0.2001452>,
    <0.0455229, 0.3160350>,
    <0.1043765, 0.2591480>,
    <0.0739846, 0.2007403>,
    <0.0437550, 0.2583024>,
    <0.0739503, 0.3164122>,
    <0.0737355, 0.3743199>,
    <0.1025307, 0.3167915>,
    <0.0455229, 0.3160350>,
    <0.0490810, 0.4322266>,
    <0.0978071, 0.4322266>,
    <0.0739503, 0.3164122>,
    <0.0472885, 0.3736921>,
    <0.0734197, 0.4322266>,
    <0.1001835, 0.3741522>,
    <0.1266813, 0.3745153>,
    <0.1025307, 0.3167915>,
    <0.0978071, 0.4322266>,
    <0.1467887, 0.4322266>,
    <0.1595984, 0.3168164>,
    <0.1001835, 0.3741522>,
    <0.1222462, 0.4322266>,
    <0.1532315, 0.3741797>,
    <0.1308792, 0.3168039>,
    <0.1350607, 0.4823181>,
    <0.1285084, 0.5396195>,
    <0.1671387, 0.5251998>,
    <0.1467887, 0.4322266>,
    <0.0978071, 0.4322266>,
    <0.1478421, 0.5324027>,
    <0.1565919, 0.4770146>,
    <0.1222462, 0.4322266>,
    <0.1125840, 0.4839160>,
    <0.0891733, 0.4820063>,
    <0.1285084, 0.5396195>,
    <0.0978071, 0.4322266>,
    <0.0490810, 0.4322266>,
    <0.0812965, 0.5239525>,
    <0.1125840, 0.4839160>,
    <0.0734197, 0.4322266>,
    <0.0645649, 0.4763133>,
    <0.1049067, 0.5317874>,
    <0.1232740, 0.5891089>,
    <0.1285084, 0.5396195>,
    <0.0812965, 0.5239525>,
    <0.1241081, 0.6458480>,
    <0.1591829, 0.6470158>,
    <0.1049067, 0.5317874>,
    <0.1001554, 0.5776484>,
    <0.1416554, 0.6464322>,
    <0.1420272, 0.5869510>,
    <0.1622215, 0.5900030>,
    <0.1285084, 0.5396195>,
    <0.1591829, 0.6470158>,
    <0.1940559, 0.6481768>,
    <0.1671387, 0.5251998>,
    <0.1420272, 0.5869510>,
    <0.1766722, 0.6475981>,
    <0.1789988, 0.5793853>,
    <0.1478421, 0.5324027>,
    <0.1770924, 0.6509026>,
    <0.1605591, 0.6562344>,
    <0.1945717, 0.6521835>,
    <0.1940559, 0.6481768>,
    <0.1591829, 0.6470158>,
    <0.1776500, 0.6541989>,
    <0.1942488, 0.6496750>,
    <0.1766722, 0.6475981>,
    <0.1596985, 0.6504695>,
    <0.1421809, 0.6497354>,
    <0.1605591, 0.6562344>,
    <0.1591829, 0.6470158>,
    <0.1241081, 0.6458480>,
    <0.1248737, 0.6498435>,
    <0.1596985, 0.6504695>,
    <0.1416554, 0.6464322>,
    <0.1243948, 0.6473443>,
    <0.1427309, 0.6530416>,
    <0.1438299, 0.6589584>,
    <0.1605591, 0.6562344>,
    <0.1248737, 0.6498435>,
    <0.1276421, 0.6642920>,
    <0.1622448, 0.6654635>,
    <0.1427309, 0.6530416>,
    <0.1259244, 0.6553272>,
    <0.1449605, 0.6648783>,
    <0.1611997, 0.6597419>,
    <0.1784514, 0.6601256>,
    <0.1605591, 0.6562344>,
    <0.1622448, 0.6654635>,
    <0.1964302, 0.6666209>,
    <0.1945717, 0.6521835>,
    <0.1611997, 0.6597419>,
    <0.1794477, 0.6660459>,
    <0.1952790, 0.6576783>,
    <0.1776500, 0.6541989>,
    <0.1817018, 0.6700641>,
    <0.1671180, 0.6736695>,
    <0.2010143, 0.6745023>,
    <0.1964302, 0.6666209>,
    <0.1622448, 0.6654635>,
    <0.1841882, 0.6740889>,
    <0.1987130, 0.6705458>,
    <0.1794477, 0.6660459>,
    <0.1646669, 0.6695422>,
    <0.1474455, 0.6688867>,
    <0.1671180, 0.6736695>,
    <0.1622448, 0.6654635>,
    <0.1276421, 0.6642920>,
    <0.1327773, 0.6721218>,
    <0.1646669, 0.6695422>,
    <0.1449605, 0.6648783>,
    <0.1301946, 0.6681838>,
    <0.1499660, 0.6728965>,
    <0.1526893, 0.6771002>,
    <0.1671180, 0.6736695>,
    <0.1327773, 0.6721218>,
    <0.1384153, 0.6807182>,
    <0.1724467, 0.6818912>,
    <0.1499660, 0.6728965>,
    <0.1354721, 0.6762306>,
    <0.1554510, 0.6813054>,
    <0.1696680, 0.6776040>,
    <0.1866408, 0.6782775>,
    <0.1671180, 0.6736695>,
    <0.1724467, 0.6818912>,
    <0.2059842, 0.6830471>,
    <0.2010143, 0.6745023>,
    <0.1696680, 0.6776040>,
    <0.1893516, 0.6824738>,
    <0.2034066, 0.6786154>,
    <0.1841882, 0.6740889>,
    <0.1892883, 0.6854421>,
    <0.1726040, 0.6878133>,
    <0.2061182, 0.6890167>,
    <0.2059842, 0.6830471>,
    <0.1724467, 0.6818912>,
    <0.1895297, 0.6884211>,
    <0.2060494, 0.6859511>,
    <0.1893516, 0.6824738>,
    <0.1725229, 0.6847612>,
    <0.1556399, 0.6842747>,
    <0.1726040, 0.6878133>,
    <0.1724467, 0.6818912>,
    <0.1384153, 0.6807182>,
    <0.1390938, 0.6866760>,
    <0.1725229, 0.6847612>,
    <0.1554510, 0.6813054>,
    <0.1387437, 0.6836016>,
    <0.1558723, 0.6872455>,
    <0.1562111, 0.6902065>,
    <0.1726040, 0.6878133>,
    <0.1390938, 0.6866760>,
    <0.1397661, 0.6925796>,
    <0.1733805, 0.6937571>,
    <0.1558723, 0.6872455>,
    <0.1394410, 0.6897252>,
    <0.1566008, 0.6931693>,
    <0.1730048, 0.6908811>,
    <0.1895882, 0.6913739>,
    <0.1726040, 0.6878133>,
    <0.1733805, 0.6937571>,
    <0.2062503, 0.6949085>,
    <0.2061182, 0.6890167>,
    <0.1730048, 0.6908811>,
    <0.1900155, 0.6943398>,
    <0.2061863, 0.6920553>,
    <0.1895297, 0.6884211>,
    <0.1911267, 0.6989194>,
    <0.1758956, 0.7027546>,
    <0.2089804, 0.7042575>,
    <0.2062503, 0.6949085>,
    <0.1733805, 0.6937571>,
    <0.1926594, 0.7035161>,
    <0.2076630, 0.6997460>,
    <0.1900155, 0.6943398>,
    <0.1746859, 0.6984270>,
    <0.1580242, 0.6977743>,
    <0.1758956, 0.7027546>,
    <0.1733805, 0.6937571>,
    <0.1397661, 0.6925796>,
    <0.1430546, 0.7020060>,
    <0.1746859, 0.6984270>,
    <0.1566008, 0.6931693>,
    <0.1414746, 0.6974769>,
    <0.1595042, 0.7023809>,
    <0.1610489, 0.7067852>,
    <0.1758956, 0.7027546>,
    <0.1430546, 0.7020060>,
    <0.1460530, 0.7106007>,
    <0.1791924, 0.7117797>,
    <0.1595042, 0.7023809>,
    <0.1445676, 0.7063428>,
    <0.1626527, 0.7111912>,
    <0.1775577, 0.7073046>,
    <0.1938953, 0.7079303>,
    <0.1758956, 0.7027546>,
    <0.1791924, 0.7117797>,
    <0.2115128, 0.7129295>,
    <0.2089804, 0.7042575>,
    <0.1775577, 0.7073046>,
    <0.1955740, 0.7123625>,
    <0.2102511, 0.7086091>,
    <0.1926594, 0.7035161>,
    <0.1973849, 0.7163473>,
    <0.1831448, 0.7197505>,
    <0.2156898, 0.7209293>,
    <0.2115128, 0.7129295>,
    <0.1791924, 0.7117797>,
    <0.1996347, 0.7203478>,
    <0.2135914, 0.7169106>,
    <0.1955740, 0.7123625>,
    <0.1811670, 0.7157618>,
    <0.1647552, 0.7151894>,
    <0.1831448, 0.7197505>,
    <0.1791924, 0.7117797>,
    <0.1460530, 0.7106007>,
    <0.1506304, 0.7186266>,
    <0.1811670, 0.7157618>,
    <0.1626527, 0.7111912>,
    <0.1483412, 0.7146128>,
    <0.1669164, 0.7191895>,
    <0.1692048, 0.7231745>,
    <0.1831448, 0.7197505>,
    <0.1506304, 0.7186266>,
    <0.1551616, 0.7265714>,
    <0.1878825, 0.7277494>,
    <0.1669164, 0.7191895>,
    <0.1529071, 0.7226184>,
    <0.1715500, 0.7271614>,
    <0.1855254, 0.7237698>,
    <0.2016422, 0.7243324>,
    <0.1831448, 0.7197505>,
    <0.1878825, 0.7277494>,
    <0.2198517, 0.7289003>,
    <0.2156898, 0.7209293>,
    <0.1855254, 0.7237698>,
    <0.2040721, 0.7283322>,
    <0.2177823, 0.7249369>,
    <0.1996347, 0.7203478>,
    <0.2056369, 0.7326737>,
    <0.1914150, 0.7365968>,
    <0.2233984, 0.7374482>,
    <0.2198517, 0.7289003>,
    <0.1878825, 0.7277494>,
    <0.2076066, 0.7370278>,
    <0.2216191, 0.7331599>,
    <0.2040721, 0.7283322>,
    <0.1896395, 0.7321499>,
    <0.1734011, 0.7315039>,
    <0.1914150, 0.7365968>,
    <0.1878825, 0.7277494>,
    <0.1551616, 0.7265714>,
    <0.1591454, 0.7350978>,
    <0.1896395, 0.7321499>,
    <0.1715500, 0.7271614>,
    <0.1571425, 0.7308110>,
    <0.1753072, 0.7358485>,
    <0.1774212, 0.7403647>,
    <0.1914150, 0.7365968>,
    <0.1591454, 0.7350978>,
    <0.1634419, 0.7442932>,
    <0.1956824, 0.7454708>,
    <0.1753072, 0.7358485>,
    <0.1612211, 0.7395402>,
    <0.1795890, 0.7448830>,
    <0.1934769, 0.7408845>,
    <0.2094252, 0.7415345>,
    <0.1914150, 0.7365968>,
    <0.1956824, 0.7454708>,
    <0.2272049, 0.7466221>,
    <0.2233984, 0.7374482>,
    <0.1934769, 0.7408845>,
    <0.2116391, 0.7460536>,
    <0.2252385, 0.7418830>,
    <0.2076066, 0.7370278>,
    <0.2123030, 0.7489729>,
    <0.1973569, 0.7515170>,
    <0.2289678, 0.7522817>,
    <0.2272049, 0.7466221>,
    <0.1956824, 0.7454708>,
    <0.2133593, 0.7519041>,
    <0.2280475, 0.7493273>,
    <0.2116391, 0.7460536>,
    <0.1964831, 0.7483620>,
    <0.1804899, 0.7478091>,
    <0.1973569, 0.7515170>,
    <0.1956824, 0.7454708>,
    <0.1634419, 0.7442932>,
    <0.1654785, 0.7499554>,
    <0.1964831, 0.7483620>,
    <0.1795890, 0.7448830>,
    <0.1644158, 0.7470007>,
    <0.1814443, 0.7507375>,
    <0.1825971, 0.7538685>,
    <0.1973569, 0.7515170>,
    <0.1654785, 0.7499554>,
    <0.1678008, 0.7564119>,
    <0.1997521, 0.7575896>,
    <0.1814443, 0.7507375>,
    <0.1666170, 0.7531205>,
    <0.1838034, 0.7570017>,
    <0.1985311, 0.7544940>,
    <0.2142642, 0.7550323>,
    <0.1973569, 0.7515170>,
    <0.1997521, 0.7575896>,
    <0.2309798, 0.7587407>,
    <0.2289678, 0.7522817>,
    <0.1985311, 0.7544940>,
    <0.2155627, 0.7581724>,
    <0.2299540, 0.7554474>,
    <0.2133593, 0.7519041>,
    <0.2163578, 0.7615234>,
    <0.2013473, 0.7634077>,
    <0.2333518, 0.7663555>,
    <0.2309798, 0.7587407>,
    <0.1997521, 0.7575896>,
    <0.2175503, 0.7649001>,
    <0.2322767, 0.7629041>,
    <0.2155627, 0.7581724>,
    <0.2006276, 0.7607827>,
    <0.1848662, 0.7603761>,
    <0.2013473, 0.7634077>,
    <0.1997521, 0.7575896>,
    <0.1678008, 0.7564119>,
    <0.1705644, 0.7640952>,
    <0.2006276, 0.7607827>,
    <0.1838034, 0.7570017>,
    <0.1693187, 0.7606319>,
    <0.1859817, 0.7637508>,
    <0.1868834, 0.7662071>,
    <0.2013473, 0.7634077>,
    <0.1705644, 0.7640952>,
    <0.1719958, 0.7680746>,
    <0.2036262, 0.7692510>,
    <0.1859817, 0.7637508>,
    <0.1714063, 0.7664358>,
    <0.1878346, 0.7686637>,
    <0.2026867, 0.7668421>,
    <0.2182345, 0.7673544>,
    <0.2013473, 0.7634077>,
    <0.2036262, 0.7692510>,
    <0.2346127, 0.7704035>,
    <0.2333518, 0.7663555>,
    <0.2026867, 0.7668421>,
    <0.2192880, 0.7698335>,
    <0.2340896, 0.7687239>,
    <0.2175503, 0.7649001>,
    <0.2233667, 0.7839369>,
    <0.2144463, 0.7989511>,
    <0.2407816, 0.7971422>,
    <0.2346127, 0.7704035>,
    <0.2036262, 0.7692510>,
    <0.2276975, 0.7980409>,
    <0.2381158, 0.7855874>,
    <0.2192880, 0.7698335>,
    <0.2097776, 0.7861361>,
    <0.1958489, 0.7877321>,
    <0.2144463, 0.7989511>,
    <0.2036262, 0.7692510>,
    <0.1719958, 0.7680746>,
    <0.1933272, 0.8146515>,
    <0.2097776, 0.7861361>,
    <0.1878346, 0.7686637>,
    <0.1841294, 0.7945683>,
    <0.2038966, 0.8067940>,
    <0.2099774, 0.8214494>,
    <0.2144463, 0.7989511>,
    <0.1933272, 0.8146515>,
    <0.2065523, 0.8435284>,
    <0.2255838, 0.8286667>,
    <0.2038966, 0.8067940>,
    <0.2006171, 0.8305690>,
    <0.2160669, 0.8360984>,
    <0.2205825, 0.8153230>,
    <0.2313590, 0.8096395>,
    <0.2144463, 0.7989511>,
    <0.2255838, 0.8286667>,
    <0.2446243, 0.8137981>,
    <0.2407816, 0.7971422>,
    <0.2205825, 0.8153230>,
    <0.2351073, 0.8212299>,
    <0.2429004, 0.8063262>,
    <0.2276975, 0.7980409>,
    <0.2549757, 0.8431168>,
    <0.2587839, 0.8680955>,
    <0.2909109, 0.8619070>,
    <0.2446243, 0.8137981>,
    <0.2255838, 0.8286667>,
    <0.2747457, 0.8650208>,
    <0.2693837, 0.8395323>,
    <0.2351073, 0.8212299>,
    <0.2433591, 0.8497768>,
    <0.2310996, 0.8556607>,
    <0.2587839, 0.8680955>,
    <0.2255838, 0.8286667>,
    <0.2065523, 0.8435284>,
    <0.2334786, 0.8823523>,
    <0.2433591, 0.8497768>,
    <0.2160669, 0.8360984>,
    <0.2209282, 0.8642565>,
    <0.2461154, 0.8752328>,
    <0.2600716, 0.8930136>,
    <0.2587839, 0.8680955>,
    <0.2334786, 0.8823523>,
    <0.2555455, 0.9141696>,
    <0.2924785, 0.9074368>,
    <0.2461154, 0.8752328>,
    <0.2446521, 0.8984629>,
    <0.2739755, 0.9108098>,
    <0.2756806, 0.8878238>,
    <0.2926467, 0.8845813>,
    <0.2587839, 0.8680955>,
    <0.2924785, 0.9074368>,
    <0.3284134, 0.9008859>,
    <0.2909109, 0.8619070>,
    <0.2756806, 0.8878238>,
    <0.3102236, 0.9042019>,
    <0.3099697, 0.8817161>,
    <0.2747457, 0.8650208>,
    <0.3506828, 0.9224724>,
    <0.3557614, 0.9313802>,
    <0.4260779, 0.9501866>,
    <0.3284134, 0.9008859>,
    <0.2924785, 0.9074368>,
    <0.3896723, 0.9404498>,
    <0.3792084, 0.9265271>,
    <0.3102236, 0.9042019>,
    <0.3181676, 0.9171564>,
    <0.3255735, 0.9269749>,
    <0.3557614, 0.9313802>,
    <0.2924785, 0.9074368>,
    <0.2555455, 0.9141696>,
    <0.3985086, 0.9549129>,
    <0.3181676, 0.9171564>,
    <0.2739755, 0.9108098>,
    <0.3293661, 0.9352079>,
    <0.3766698, 0.9428904>,
    <0.4159183, 0.9538912>,
    <0.3557614, 0.9313802>,
    <0.3985086, 0.9549129>,
    <0.4833254, 0.9790850>,
    <0.4260779, 0.9501866>,
    <0.3766698, 0.9428904>,
    <0.4517579, 0.9700885>,
    <0.4617241, 0.9681807>,
    <0.3896723, 0.9404498>,
    <0.6271675, 0.6094925>,
    <0.6470801, 0.6196816>,
    <0.6257242, 0.6089117>,
    <0.6105411, 0.5997736>,
    <0.6253245, 0.6096032>,
    <0.6371704, 0.6146841>,
    <0.6163488, 0.6032690>,
    <0.6173146, 0.6042774>,
    <0.6340330, 0.6136375>,
    <0.6445569, 0.6195127>,
    <0.6470801, 0.6196816>,
    <0.6253245, 0.6096032>,
    <0.6419013, 0.6206252>,
    <0.6639217, 0.6281407>,
    <0.6340330, 0.6136375>,
    <0.6335848, 0.6150955>,
    <0.6513063, 0.6238351>,
    <0.6555181, 0.6239198>,
    <0.6672799, 0.6285267>,
    <0.6470801, 0.6196816>,
    <0.6639217, 0.6281407>,
    <0.6890591, 0.6367200>,
    <0.6690585, 0.6295644>,
    <0.6555181, 0.6239198>,
    <0.6765921, 0.6324650>,
    <0.6789567, 0.6331056>,
    <0.6587281, 0.6249192>,
    <0.6471705, 0.6199414>,
    <0.6470801, 0.6196816>,
    <0.6690585, 0.6295644>,
    <0.6468191, 0.6216078>,
    <0.6257242, 0.6089117>,
    <0.6587281, 0.6249192>,
    <0.6587981, 0.6258935>,
    <0.6365569, 0.6154314>,
    <0.6371704, 0.6146841>,
    <0.6098500, 0.6437683>,
    <0.6217075, 0.6353586>,
    <0.6135603, 0.6599923>,
    <0.5979066, 0.6595353>,
    <0.6062254, 0.6201871>,
    <0.6179733, 0.6466492>,
    <0.6051294, 0.6597461>,
    <0.6026798, 0.6369577>,
    <0.6130842, 0.6269083>,
    <0.6160495, 0.6160578>,
    <0.6217075, 0.6353586>,
    <0.6062254, 0.6201871>,
    <0.6105411, 0.5997736>,
    <0.6257242, 0.6089117>,
    <0.6130842, 0.6269083>,
    <0.6088436, 0.6078027>,
    <0.6163488, 0.6032690>,
    <0.6238840, 0.6210281>,
    <0.6335713, 0.6261975>,
    <0.6217075, 0.6353586>,
    <0.6257242, 0.6089117>,
    <0.6468191, 0.6216078>,
    <0.6400345, 0.6389117>,
    <0.6238840, 0.6210281>,
    <0.6365569, 0.6154314>,
    <0.6437403, 0.6294603>,
    <0.6309501, 0.6371505>,
    <0.6267164, 0.6486951>,
    <0.6217075, 0.6353586>,
    <0.6400345, 0.6389117>,
    <0.6315631, 0.6605179>,
    <0.6135603, 0.6599923>,
    <0.6309501, 0.6371505>,
    <0.6360655, 0.6490346>,
    <0.6226304, 0.6602571>,
    <0.6179733, 0.6466492>,
    <0.6069324, 0.6719241>,
    <0.6152863, 0.6683503>,
    <0.6150652, 0.6766514>,
    <0.5990094, 0.6761827>,
    <0.5983688, 0.6665121>,
    <0.6151842, 0.6721827>,
    <0.6066637, 0.6764061>,
    <0.5986838, 0.6712665>,
    <0.6063342, 0.6673776>,
    <0.6062805, 0.6635975>,
    <0.6152863, 0.6683503>,
    <0.5983688, 0.6665121>,
    <0.5979066, 0.6595353>,
    <0.6135603, 0.6599923>,
    <0.6063342, 0.6673776>,
    <0.5981118, 0.6626324>,
    <0.6051294, 0.6597461>,
    <0.6143208, 0.6636751>,
    <0.6231020, 0.6639879>,
    <0.6152863, 0.6683503>,
    <0.6135603, 0.6599923>,
    <0.6315631, 0.6605179>,
    <0.6319985, 0.6670912>,
    <0.6143208, 0.6636751>,
    <0.6226304, 0.6602571>,
    <0.6317580, 0.6634610>,
    <0.6236863, 0.6677174>,
    <0.6237540, 0.6723145>,
    <0.6152863, 0.6683503>,
    <0.6319985, 0.6670912>,
    <0.6326659, 0.6771653>,
    <0.6150652, 0.6766514>,
    <0.6236863, 0.6677174>,
    <0.6322962, 0.6715855>,
    <0.6238472, 0.6769078>,
    <0.6151842, 0.6721827>,
    <0.6332417, 0.6807280>,
    <0.6335775, 0.6814154>,
    <0.6474046, 0.6815094>,
    <0.6286497, 0.6795941>,
    <0.6233351, 0.6803932>,
    <0.6407194, 0.6814639>,
    <0.6389366, 0.6806446>,
    <0.6261505, 0.6799699>,
    <0.6289619, 0.6809548>,
    <0.6243477, 0.6813141>,
    <0.6335775, 0.6814154>,
    <0.6233351, 0.6803932>,
    <0.6124486, 0.6820301>,
    <0.6280297, 0.6814178>,
    <0.6289619, 0.6809548>,
    <0.6195306, 0.6809653>,
    <0.6233697, 0.6816009>,
    <0.6310926, 0.6814165>,
    <0.6356733, 0.6815399>,
    <0.6335775, 0.6814154>,
    <0.6280297, 0.6814178>,
    <0.6330165, 0.6812218>,
    <0.6480695, 0.6821045>,
    <0.6310926, 0.6814165>,
    <0.6307193, 0.6813121>,
    <0.6412625, 0.6817053>,
    <0.6410898, 0.6817726>,
    <0.6473117, 0.6819612>,
    <0.6335775, 0.6814154>,
    <0.6480695, 0.6821045>,
    <0.6601951, 0.6828155>,
    <0.6474046, 0.6815094>,
    <0.6410898, 0.6817726>,
    <0.6543008, 0.6824699>,
    <0.6541401, 0.6821972>,
    <0.6407194, 0.6814639>,
    <0.6151193, 0.6808826>,
    <0.6192851, 0.6791500>,
    <0.6195803, 0.6817499>,
    <0.6124486, 0.6820301>,
    <0.6091632, 0.6806006>,
    <0.6194612, 0.6807007>,
    <0.6151931, 0.6819223>,
    <0.6116198, 0.6816695>,
    <0.6140718, 0.6798971>,
    <0.6106307, 0.6781462>,
    <0.6192851, 0.6791500>,
    <0.6091632, 0.6806006>,
    <0.5990094, 0.6761827>,
    <0.6150652, 0.6766514>,
    <0.6140718, 0.6798971>,
    <0.6047837, 0.6786951>,
    <0.6066637, 0.6764061>,
    <0.6169254, 0.6777528>,
    <0.6249617, 0.6780098>,
    <0.6192851, 0.6791500>,
    <0.6150652, 0.6766514>,
    <0.6326659, 0.6771653>,
    <0.6328307, 0.6790726>,
    <0.6169254, 0.6777528>,
    <0.6238472, 0.6769078>,
    <0.6327330, 0.6779414>,
    <0.6258957, 0.6791122>,
    <0.6261782, 0.6802985>,
    <0.6192851, 0.6791500>,
    <0.6328307, 0.6790726>,
    <0.6330165, 0.6812218>,
    <0.6195803, 0.6817499>,
    <0.6258957, 0.6791122>,
    <0.6329573, 0.6805367>,
    <0.6256393, 0.6815117>,
    <0.6194612, 0.6807007>,
    <0.6444751, 0.6194583>,
    <0.6470801, 0.6196816>,
    <0.6639217, 0.6281407>,
    <0.6419013, 0.6206252>,
    <0.6249971, 0.6093855>,
    <0.6556043, 0.6239631>,
    <0.6513063, 0.6238351>,
    <0.6332928, 0.6149013>,
    <0.6351653, 0.6141264>,
    <0.6269975, 0.6093851>,
    <0.6470801, 0.6196816>,
    <0.6249971, 0.6093855>,
    <0.6105411, 0.5997736>,
    <0.6253718, 0.6086996>,
    <0.6351653, 0.6141264>,
    <0.6171417, 0.6041624>,
    <0.6168666, 0.6035807>,
    <0.6370310, 0.6145979>,
    <0.6473253, 0.6199753>,
    <0.6470801, 0.6196816>,
    <0.6253718, 0.6086996>,
    <0.6468191, 0.6216078>,
    <0.6700303, 0.6299121>,
    <0.6370310, 0.6145979>,
    <0.6352220, 0.6146280>,
    <0.6593185, 0.6260797>,
    <0.6581398, 0.6246117>,
    <0.6675228, 0.6286136>,
    <0.6470801, 0.6196816>,
    <0.6700303, 0.6299121>,
    <0.6890591, 0.6367200>,
    <0.6639217, 0.6281407>,
    <0.6581398, 0.6246117>,
    <0.6798648, 0.6334306>,
    <0.6765921, 0.6324650>,
    <0.6556043, 0.6239631>,
    <0.6159036, 0.6162785>,
    <0.6217075, 0.6353586>,
    <0.6253718, 0.6086996>,
    <0.6105411, 0.5997736>,
    <0.6059939, 0.6212820>,
    <0.6236708, 0.6210752>,
    <0.6168666, 0.6035807>,
    <0.6086910, 0.6085247>,
    <0.6135270, 0.6280304>,
    <0.6097648, 0.6440413>,
    <0.6217075, 0.6353586>,
    <0.6059939, 0.6212820>,
    <0.5979066, 0.6595353>,
    <0.6134511, 0.6599891>,
    <0.6135270, 0.6280304>,
    <0.6024988, 0.6378140>,
    <0.6055056, 0.6597571>,
    <0.6178948, 0.6467326>,
    <0.6265989, 0.6489242>,
    <0.6217075, 0.6353586>,
    <0.6134511, 0.6599891>,
    <0.6315631, 0.6605179>,
    <0.6396740, 0.6398312>,
    <0.6178948, 0.6467326>,
    <0.6219601, 0.6602375>,
    <0.6358376, 0.6496159>,
    <0.6300390, 0.6374327>,
    <0.6333931, 0.6263743>,
    <0.6217075, 0.6353586>,
    <0.6396740, 0.6398312>,
    <0.6468191, 0.6216078>,
    <0.6253718, 0.6086996>,
    <0.6300390, 0.6374327>,
    <0.6434397, 0.6302271>,
    <0.6352220, 0.6146280>,
    <0.6236708, 0.6210752>,
    <0.6062420, 0.6634269>,
    <0.6152863, 0.6683503>,
    <0.6134511, 0.6599891>,
    <0.5979066, 0.6595353>,
    <0.5983238, 0.6658331>,
    <0.6142566, 0.6636590>,
    <0.6055056, 0.6597571>,
    <0.5980889, 0.6622860>,
    <0.6067083, 0.6670773>,
    <0.6069440, 0.6717550>,
    <0.6152863, 0.6683503>,
    <0.5983238, 0.6658331>,
    <0.5990094, 0.6761827>,
    <0.6151566, 0.6766541>,
    <0.6067083, 0.6670773>,
    <0.5986318, 0.6704824>,
    <0.6070306, 0.6764168>,
    <0.6152281, 0.6720765>,
    <0.6237783, 0.6723379>,
    <0.6152863, 0.6683503>,
    <0.6151566, 0.6766541>,
    <0.6326659, 0.6771653>,
    <0.6320045, 0.6671818>,
    <0.6152281, 0.6720765>,
    <0.6235676, 0.6768997>,
    <0.6323012, 0.6716597>,
    <0.6232431, 0.6677942>,
    <0.6230762, 0.6640098>,
    <0.6152863, 0.6683503>,
    <0.6320045, 0.6671818>,
    <0.6315631, 0.6605179>,
    <0.6134511, 0.6599891>,
    <0.6232431, 0.6677942>,
    <0.6317616, 0.6635152>,
    <0.6219601, 0.6602375>,
    <0.6142566, 0.6636590>,
    <0.6107758, 0.6782000>,
    <0.6192851, 0.6791500>,
    <0.6151566, 0.6766541>,
    <0.5990094, 0.6761827>,
    <0.6096522, 0.6808134>,
    <0.6169973, 0.6777669>,
    <0.6070306, 0.6764168>,
    <0.6036850, 0.6782170>,
    <0.6144583, 0.6799835>,
    <0.6152687, 0.6809348>,
    <0.6192851, 0.6791500>,
    <0.6096522, 0.6808134>,
    <0.6124486, 0.6820301>,
    <0.6196889, 0.6817456>,
    <0.6144583, 0.6799835>,
    <0.6119506, 0.6818134>,
    <0.6153208, 0.6819173>,
    <0.6195519, 0.6808647>,
    <0.6262071, 0.6803183>,
    <0.6192851, 0.6791500>,
    <0.6196889, 0.6817456>,
    <0.6330165, 0.6812218>,
    <0.6328380, 0.6791561>,
    <0.6195519, 0.6808647>,
    <0.6255943, 0.6815135>,
    <0.6329464, 0.6804112>,
    <0.6257477, 0.6791529>,
    <0.6249864, 0.6780314>,
    <0.6192851, 0.6791500>,
    <0.6328380, 0.6791561>,
    <0.6326659, 0.6771653>,
    <0.6151566, 0.6766541>,
    <0.6257477, 0.6791529>,
    <0.6327410, 0.6780348>,
    <0.6235676, 0.6768997>,
    <0.6169973, 0.6777669>,
    <0.6241212, 0.6813346>,
    <0.6335775, 0.6814154>,
    <0.6275383, 0.6814371>,
    <0.6124486, 0.6820301>,
    <0.6229205, 0.6804556>,
    <0.6308697, 0.6814251>,
    <0.6216382, 0.6816690>,
    <0.6191094, 0.6810286>,
    <0.6286456, 0.6809712>,
    <0.6331381, 0.6807436>,
    <0.6335775, 0.6814154>,
    <0.6229205, 0.6804556>,
    <0.6286497, 0.6795941>,
    <0.6474046, 0.6815094>,
    <0.6286456, 0.6809712>,
    <0.6258869, 0.6800096>,
    <0.6389366, 0.6806446>,
    <0.6405701, 0.6814629>,
    <0.6472469, 0.6819574>,
    <0.6335775, 0.6814154>,
    <0.6474046, 0.6815094>,
    <0.6601951, 0.6828155>,
    <0.6478102, 0.6820893>,
    <0.6405701, 0.6814629>,
    <0.6541401, 0.6821972>,
    <0.6540417, 0.6824547>,
    <0.6411932, 0.6817760>,
    <0.6354856, 0.6815409>,
    <0.6335775, 0.6814154>,
    <0.6478102, 0.6820893>,
    <0.6330165, 0.6812218>,
    <0.6275383, 0.6814371>,
    <0.6411932, 0.6817760>,
    <0.6411264, 0.6816973>,
    <0.6305937, 0.6813170>,
    <0.6308697, 0.6814251>,
    <0.6693120, 0.6306782>,
    <0.6876164, 0.6371073>,
    <0.6737539, 0.6344333>,
    <0.6468191, 0.6216078>,
    <0.6690585, 0.6295644>,
    <0.6812483, 0.6358789>,
    <0.6606956, 0.6282153>,
    <0.6587981, 0.6258935>,
    <0.6784785, 0.6333932>,
    <0.6864647, 0.6356854>,
    <0.6876164, 0.6371073>,
    <0.6690585, 0.6295644>,
    <0.6890591, 0.6367200>,
    <0.7001247, 0.6393499>,
    <0.6784785, 0.6333932>,
    <0.6789567, 0.6331056>,
    <0.6944629, 0.6380043>,
    <0.6938193, 0.6382194>,
    <0.7021160, 0.6409258>,
    <0.6876164, 0.6371073>,
    <0.7001247, 0.6393499>,
    <0.7129792, 0.6424049>,
    <0.7077439, 0.6448412>,
    <0.6938193, 0.6382194>,
    <0.7062160, 0.6407975>,
    <0.7103735, 0.6436174>,
    <0.6971428, 0.6407678>,
    <0.6926805, 0.6410195>,
    <0.6876164, 0.6371073>,
    <0.7077439, 0.6448412>,
    <0.7016080, 0.6476965>,
    <0.6737539, 0.6344333>,
    <0.6971428, 0.6407678>,
    <0.7049353, 0.6461481>,
    <0.6869430, 0.6407135>,
    <0.6812483, 0.6358789>,
    <0.6508634, 0.6522243>,
    <0.6692006, 0.6480546>,
    <0.6626553, 0.6614130>,
    <0.6315631, 0.6605179>,
    <0.6400345, 0.6389117>,
    <0.6660853, 0.6544126>,
    <0.6472711, 0.6609701>,
    <0.6360655, 0.6490346>,
    <0.6549580, 0.6435899>,
    <0.6574520, 0.6357519>,
    <0.6692006, 0.6480546>,
    <0.6400345, 0.6389117>,
    <0.6468191, 0.6216078>,
    <0.6737539, 0.6344333>,
    <0.6549580, 0.6435899>,
    <0.6437403, 0.6294603>,
    <0.6606956, 0.6282153>,
    <0.6716940, 0.6405956>,
    <0.6859892, 0.6461667>,
    <0.6692006, 0.6480546>,
    <0.6737539, 0.6344333>,
    <0.7016080, 0.6476965>,
    <0.6993942, 0.6544823>,
    <0.6716940, 0.6405956>,
    <0.6869430, 0.6407135>,
    <0.7005991, 0.6507888>,
    <0.6834447, 0.6510869>,
    <0.6820156, 0.6565866>,
    <0.6692006, 0.6480546>,
    <0.6993942, 0.6544823>,
    <0.6968122, 0.6623964>,
    <0.6626553, 0.6614130>,
    <0.6834447, 0.6510869>,
    <0.6981430, 0.6583173>,
    <0.6786815, 0.6618744>,
    <0.6660853, 0.6544126>,
    <0.6480983, 0.6730189>,
    <0.6647388, 0.6697808>,
    <0.6629901, 0.6780383>,
    <0.6326659, 0.6771653>,
    <0.6319985, 0.6670912>,
    <0.6639507, 0.6735021>,
    <0.6476956, 0.6775980>,
    <0.6322962, 0.6715855>,
    <0.6483827, 0.6684372>,
    <0.6477389, 0.6647007>,
    <0.6647388, 0.6697808>,
    <0.6319985, 0.6670912>,
    <0.6315631, 0.6605179>,
    <0.6626553, 0.6614130>,
    <0.6483827, 0.6684372>,
    <0.6317580, 0.6634610>,
    <0.6472711, 0.6609701>,
    <0.6636115, 0.6652535>,
    <0.6803744, 0.6658074>,
    <0.6647388, 0.6697808>,
    <0.6626553, 0.6614130>,
    <0.6968122, 0.6623964>,
    <0.6972915, 0.6696395>,
    <0.6636115, 0.6652535>,
    <0.6786815, 0.6618744>,
    <0.6970381, 0.6658099>,
    <0.6799500, 0.6697148>,
    <0.6807336, 0.6741256>,
    <0.6647388, 0.6697808>,
    <0.6972915, 0.6696395>,
    <0.6979139, 0.6790437>,
    <0.6629901, 0.6780383>,
    <0.6799500, 0.6697148>,
    <0.6975781, 0.6739702>,
    <0.6792559, 0.6785066>,
    <0.6639507, 0.6735021>,
    <0.6677729, 0.6830811>,
    <0.6767236, 0.6836416>,
    <0.6861033, 0.6837627>,
    <0.6601951, 0.6828155>,
    <0.6480695, 0.6821045>,
    <0.6815632, 0.6837041>,
    <0.6729484, 0.6832818>,
    <0.6543008, 0.6824699>,
    <0.6619317, 0.6828481>,
    <0.6546084, 0.6825310>,
    <0.6767236, 0.6836416>,
    <0.6480695, 0.6821045>,
    <0.6330165, 0.6812218>,
    <0.6606239, 0.6831560>,
    <0.6619317, 0.6828481>,
    <0.6412625, 0.6817053>,
    <0.6462755, 0.6821507>,
    <0.6693935, 0.6834205>,
    <0.6852166, 0.6844028>,
    <0.6767236, 0.6836416>,
    <0.6606239, 0.6831560>,
    <0.6953221, 0.6855870>,
    <0.7081969, 0.6852266>,
    <0.6693935, 0.6834205>,
    <0.6765785, 0.6842738>,
    <0.7022731, 0.6853924>,
    <0.6909524, 0.6843581>,
    <0.6973462, 0.6843932>,
    <0.6767236, 0.6836416>,
    <0.7081969, 0.6852266>,
    <0.7183609, 0.6849420>,
    <0.6861033, 0.6837627>,
    <0.6909524, 0.6843581>,
    <0.7134872, 0.6850785>,
    <0.7005111, 0.6842895>,
    <0.6815632, 0.6837041>,
    <0.6478988, 0.6810581>,
    <0.6647296, 0.6807545>,
    <0.6610184, 0.6831837>,
    <0.6330165, 0.6812218>,
    <0.6328307, 0.6790726>,
    <0.6624696, 0.6822337>,
    <0.6465752, 0.6821717>,
    <0.6329573, 0.6805367>,
    <0.6484438, 0.6798958>,
    <0.6483041, 0.6787577>,
    <0.6647296, 0.6807545>,
    <0.6328307, 0.6790726>,
    <0.6326659, 0.6771653>,
    <0.6629901, 0.6780383>,
    <0.6484438, 0.6798958>,
    <0.6327330, 0.6779414>,
    <0.6476956, 0.6775980>,
    <0.6637172, 0.6791736>,
    <0.6806871, 0.6797245>,
    <0.6647296, 0.6807545>,
    <0.6629901, 0.6780383>,
    <0.6979139, 0.6790437>,
    <0.6971147, 0.6810614>,
    <0.6637172, 0.6791736>,
    <0.6792559, 0.6785066>,
    <0.6975701, 0.6799116>,
    <0.6797614, 0.6808969>,
    <0.6795462, 0.6826466>,
    <0.6647296, 0.6807545>,
    <0.6971147, 0.6810614>,
    <0.6953221, 0.6855870>,
    <0.6610184, 0.6831837>,
    <0.6797614, 0.6808969>,
    <0.6962949, 0.6831311>,
    <0.6769001, 0.6842964>,
    <0.6624696, 0.6822337>,
    <0.6867076, 0.6357723>,
    <0.6876164, 0.6371073>,
    <0.7001247, 0.6393499>,
    <0.6890591, 0.6367200>,
    <0.6700303, 0.6299121>,
    <0.6940853, 0.6382671>,
    <0.6944629, 0.6380043>,
    <0.6798648, 0.6334306>,
    <0.6782855, 0.6332896>,
    <0.6687780, 0.6303952>,
    <0.6876164, 0.6371073>,
    <0.6700303, 0.6299121>,
    <0.6468191, 0.6216078>,
    <0.6706463, 0.6329535>,
    <0.6782855, 0.6332896>,
    <0.6593185, 0.6260797>,
    <0.6577414, 0.6268086>,
    <0.6798302, 0.6352015>,
    <0.6919290, 0.6406378>,
    <0.6876164, 0.6371073>,
    <0.6706463, 0.6329535>,
    <0.7016080, 0.6476965>,
    <0.7078454, 0.6447939>,
    <0.6798302, 0.6352015>,
    <0.6855148, 0.6400334>,
    <0.7049962, 0.6461198>,
    <0.6972797, 0.6407792>,
    <0.7021414, 0.6409140>,
    <0.6876164, 0.6371073>,
    <0.7078454, 0.6447939>,
    <0.7129792, 0.6424049>,
    <0.7001247, 0.6393499>,
    <0.6972797, 0.6407792>,
    <0.7104771, 0.6435693>,
    <0.7062160, 0.6407975>,
    <0.6940853, 0.6382671>,
    <0.6565850, 0.6356118>,
    <0.6692006, 0.6480546>,
    <0.6706463, 0.6329535>,
    <0.6468191, 0.6216078>,
    <0.6396740, 0.6398312>,
    <0.6699686, 0.6400324>,
    <0.6577414, 0.6268086>,
    <0.6434397, 0.6302271>,
    <0.6531075, 0.6435725>,
    <0.6499131, 0.6524294>,
    <0.6692006, 0.6480546>,
    <0.6396740, 0.6398312>,
    <0.6315631, 0.6605179>,
    <0.6592146, 0.6613140>,
    <0.6531075, 0.6435725>,
    <0.6358376, 0.6496159>,
    <0.6441871, 0.6608813>,
    <0.6643542, 0.6544896>,
    <0.6811340, 0.6566273>,
    <0.6692006, 0.6480546>,
    <0.6592146, 0.6613140>,
    <0.6968122, 0.6623964>,
    <0.6993086, 0.6547444>,
    <0.6643542, 0.6544896>,
    <0.6769024, 0.6618232>,
    <0.6980534, 0.6585919>,
    <0.6835989, 0.6512538>,
    <0.6851909, 0.6458623>,
    <0.6692006, 0.6480546>,
    <0.6993086, 0.6547444>,
    <0.7016080, 0.6476965>,
    <0.6706463, 0.6329535>,
    <0.6835989, 0.6512538>,
    <0.7005467, 0.6509494>,
    <0.6855148, 0.6400334>,
    <0.6699686, 0.6400324>,
    <0.6468802, 0.6646986>,
    <0.6647388, 0.6697808>,
    <0.6592146, 0.6613140>,
    <0.6315631, 0.6605179>,
    <0.6320045, 0.6671818>,
    <0.6618521, 0.6653565>,
    <0.6441871, 0.6608813>,
    <0.6317616, 0.6635152>,
    <0.6470753, 0.6683784>,
    <0.6472903, 0.6730183>,
    <0.6647388, 0.6697808>,
    <0.6320045, 0.6671818>,
    <0.6326659, 0.6771653>,
    <0.6597522, 0.6779451>,
    <0.6470753, 0.6683784>,
    <0.6323012, 0.6716597>,
    <0.6452379, 0.6775272>,
    <0.6624865, 0.6734683>,
    <0.6799330, 0.6742368>,
    <0.6647388, 0.6697808>,
    <0.6597522, 0.6779451>,
    <0.6979139, 0.6790437>,
    <0.6973271, 0.6701774>,
    <0.6624865, 0.6734683>,
    <0.6768708, 0.6784379>,
    <0.6975946, 0.6742183>,
    <0.6796719, 0.6699625>,
    <0.6795232, 0.6659171>,
    <0.6647388, 0.6697808>,
    <0.6973271, 0.6701774>,
    <0.6968122, 0.6623964>,
    <0.6592146, 0.6613140>,
    <0.6796719, 0.6699625>,
    <0.6970692, 0.6662789>,
    <0.6769024, 0.6618232>,
    <0.6618521, 0.6653565>,
    <0.6474964, 0.6787552>,
    <0.6647296, 0.6807545>,
    <0.6597522, 0.6779451>,
    <0.6326659, 0.6771653>,
    <0.6328380, 0.6791561>,
    <0.6618182, 0.6791112>,
    <0.6452379, 0.6775272>,
    <0.6327410, 0.6780348>,
    <0.6477208, 0.6799020>,
    <0.6474832, 0.6810497>,
    <0.6647296, 0.6807545>,
    <0.6328380, 0.6791561>,
    <0.6330165, 0.6812218>,
    <0.6593488, 0.6830667>,
    <0.6477208, 0.6799020>,
    <0.6329464, 0.6804112>,
    <0.6454034, 0.6820896>,
    <0.6620881, 0.6818896>,
    <0.6791347, 0.6826025>,
    <0.6647296, 0.6807545>,
    <0.6593488, 0.6830667>,
    <0.6953221, 0.6855870>,
    <0.6971383, 0.6810018>,
    <0.6620881, 0.6818896>,
    <0.6754713, 0.6841962>,
    <0.6964841, 0.6826533>,
    <0.6791908, 0.6808648>,
    <0.6798835, 0.6796863>,
    <0.6647296, 0.6807545>,
    <0.6971383, 0.6810018>,
    <0.6979139, 0.6790437>,
    <0.6597522, 0.6779451>,
    <0.6791908, 0.6808648>,
    <0.6975958, 0.6798467>,
    <0.6768708, 0.6784379>,
    <0.6618182, 0.6791112>,
    <0.6548165, 0.6825463>,
    <0.6767236, 0.6836416>,
    <0.6617158, 0.6832325>,
    <0.6330165, 0.6812218>,
    <0.6478102, 0.6820893>,
    <0.6699002, 0.6834556>,
    <0.6473508, 0.6822261>,
    <0.6411264, 0.6816973>,
    <0.6622275, 0.6828633>,
    <0.6677081, 0.6830773>,
    <0.6767236, 0.6836416>,
    <0.6478102, 0.6820893>,
    <0.6601951, 0.6828155>,
    <0.6861033, 0.6837627>,
    <0.6622275, 0.6828633>,
    <0.6540417, 0.6824547>,
    <0.6729484, 0.6832818>,
    <0.6814379, 0.6837025>,
    <0.6972295, 0.6843965>,
    <0.6767236, 0.6836416>,
    <0.6861033, 0.6837627>,
    <0.7183609, 0.6849420>,
    <0.7077300, 0.6852397>,
    <0.6814379, 0.6837025>,
    <0.7005111, 0.6842895>,
    <0.7130472, 0.6850908>,
    <0.6907003, 0.6843620>,
    <0.6853729, 0.6844252>,
    <0.6767236, 0.6836416>,
    <0.7077300, 0.6852397>,
    <0.6953221, 0.6855870>,
    <0.6617158, 0.6832325>,
    <0.6907003, 0.6843620>,
    <0.7020356, 0.6853991>,
    <0.6769995, 0.6843033>,
    <0.6699002, 0.6834556>,
    <0.7108823, 0.6459423>,
    <0.7208057, 0.6443404>,
    <0.7133718, 0.6468911>,
    <0.7016080, 0.6476965>,
    <0.7077439, 0.6448412>,
    <0.7173899, 0.6455125>,
    <0.7069781, 0.6473289>,
    <0.7049353, 0.6461481>,
    <0.7138322, 0.6446078>,
    <0.7171797, 0.6433636>,
    <0.7208057, 0.6443404>,
    <0.7077439, 0.6448412>,
    <0.7129792, 0.6424049>,
    <0.7271899, 0.6418678>,
    <0.7138322, 0.6446078>,
    <0.7103735, 0.6436174>,
    <0.7198333, 0.6421458>,
    <0.7240238, 0.6430940>,
    <0.7309434, 0.6427563>,
    <0.7208057, 0.6443404>,
    <0.7271899, 0.6418678>,
    <0.7409947, 0.6413460>,
    <0.7347834, 0.6434709>,
    <0.7240238, 0.6430940>,
    <0.7343775, 0.6415961>,
    <0.7379024, 0.6424039>,
    <0.7280220, 0.6438915>,
    <0.7241505, 0.6451542>,
    <0.7208057, 0.6443404>,
    <0.7347834, 0.6434709>,
    <0.7276410, 0.6459143>,
    <0.7133718, 0.6468911>,
    <0.7280220, 0.6438915>,
    <0.7314724, 0.6446036>,
    <0.7205659, 0.6463987>,
    <0.7173899, 0.6455125>,
    <0.7041364, 0.6580155>,
    <0.7122266, 0.6539380>,
    <0.7081126, 0.6612454>,
    <0.6968122, 0.6623964>,
    <0.6993942, 0.6544823>,
    <0.7101965, 0.6575440>,
    <0.7019026, 0.6618779>,
    <0.6981430, 0.6583173>,
    <0.7052014, 0.6542360>,
    <0.7066501, 0.6507520>,
    <0.7122266, 0.6539380>,
    <0.6993942, 0.6544823>,
    <0.7016080, 0.6476965>,
    <0.7133718, 0.6468911>,
    <0.7052014, 0.6542360>,
    <0.7005991, 0.6507888>,
    <0.7069781, 0.6473289>,
    <0.7128380, 0.6501762>,
    <0.7196232, 0.6498858>,
    <0.7122266, 0.6539380>,
    <0.7133718, 0.6468911>,
    <0.7276410, 0.6459143>,
    <0.7252534, 0.6527999>,
    <0.7128380, 0.6501762>,
    <0.7205659, 0.6463987>,
    <0.7264998, 0.6492054>,
    <0.7187044, 0.6533720>,
    <0.7171095, 0.6569320>,
    <0.7122266, 0.6539380>,
    <0.7252534, 0.6527999>,
    <0.7228452, 0.6597448>,
    <0.7081126, 0.6612454>,
    <0.7187044, 0.6533720>,
    <0.7240482, 0.6562757>,
    <0.7154044, 0.6605027>,
    <0.7101965, 0.6575440>,
    <0.7032583, 0.6747504>,
    <0.7097495, 0.6705033>,
    <0.7080782, 0.6798152>,
    <0.6979139, 0.6790437>,
    <0.6972915, 0.6696395>,
    <0.7089671, 0.6748625>,
    <0.7024852, 0.6793907>,
    <0.6975781, 0.6739702>,
    <0.7028906, 0.6700277>,
    <0.7029915, 0.6659461>,
    <0.7097495, 0.6705033>,
    <0.6972915, 0.6696395>,
    <0.6968122, 0.6623964>,
    <0.7081126, 0.6612454>,
    <0.7028906, 0.6700277>,
    <0.6970381, 0.6658099>,
    <0.7019026, 0.6618779>,
    <0.7089000, 0.6656988>,
    <0.7157246, 0.6652410>,
    <0.7097495, 0.6705033>,
    <0.7081126, 0.6612454>,
    <0.7228452, 0.6597448>,
    <0.7221908, 0.6694705>,
    <0.7089000, 0.6656988>,
    <0.7154044, 0.6605027>,
    <0.7225263, 0.6644842>,
    <0.7159038, 0.6699924>,
    <0.7153613, 0.6751543>,
    <0.7097495, 0.6705033>,
    <0.7221908, 0.6694705>,
    <0.7214266, 0.6808283>,
    <0.7080782, 0.6798152>,
    <0.7159038, 0.6699924>,
    <0.7218304, 0.6748270>,
    <0.7146879, 0.6803169>,
    <0.7089671, 0.6748625>,
    <0.7178108, 0.6871669>,
    <0.7177320, 0.6891352>,
    <0.7269532, 0.6893638>,
    <0.7183609, 0.6849420>,
    <0.7081969, 0.6852266>,
    <0.7225952, 0.6892558>,
    <0.7220378, 0.6868342>,
    <0.7134872, 0.6850785>,
    <0.7124476, 0.6869690>,
    <0.7070900, 0.6871154>,
    <0.7177320, 0.6891352>,
    <0.7081969, 0.6852266>,
    <0.6953221, 0.6855870>,
    <0.7071090, 0.6885127>,
    <0.7124476, 0.6869690>,
    <0.7022731, 0.6853924>,
    <0.7007241, 0.6869279>,
    <0.7127640, 0.6888441>,
    <0.7189550, 0.6907086>,
    <0.7177320, 0.6891352>,
    <0.7071090, 0.6885127>,
    <0.7213551, 0.6920488>,
    <0.7296238, 0.6931377>,
    <0.7127640, 0.6888441>,
    <0.7143492, 0.6903099>,
    <0.7256789, 0.6926182>,
    <0.7240983, 0.6912779>,
    <0.7275497, 0.6913999>,
    <0.7177320, 0.6891352>,
    <0.7296238, 0.6931377>,
    <0.7358899, 0.6939628>,
    <0.7269532, 0.6893638>,
    <0.7240983, 0.6912779>,
    <0.7329750, 0.6935789>,
    <0.7319672, 0.6919441>,
    <0.7225952, 0.6892558>,
    <0.7020407, 0.6848605>,
    <0.7090044, 0.6843770>,
    <0.7067217, 0.6884166>,
    <0.6953221, 0.6855870>,
    <0.6971147, 0.6810614>,
    <0.7081240, 0.6859350>,
    <0.7004915, 0.6868702>,
    <0.6962949, 0.6831311>,
    <0.7024802, 0.6825576>,
    <0.7030278, 0.6810743>,
    <0.7090044, 0.6843770>,
    <0.6971147, 0.6810614>,
    <0.6979139, 0.6790437>,
    <0.7080782, 0.6798152>,
    <0.7024802, 0.6825576>,
    <0.6975701, 0.6799116>,
    <0.7024852, 0.6793907>,
    <0.7084860, 0.6818236>,
    <0.7149778, 0.6824354>,
    <0.7090044, 0.6843770>,
    <0.7080782, 0.6798152>,
    <0.7214266, 0.6808283>,
    <0.7214018, 0.6847209>,
    <0.7084860, 0.6818236>,
    <0.7146879, 0.6803169>,
    <0.7214156, 0.6825575>,
    <0.7151470, 0.6845474>,
    <0.7146208, 0.6873908>,
    <0.7090044, 0.6843770>,
    <0.7214018, 0.6847209>,
    <0.7213551, 0.6920488>,
    <0.7067217, 0.6884166>,
    <0.7151470, 0.6845474>,
    <0.7213827, 0.6877141>,
    <0.7139798, 0.6902182>,
    <0.7081240, 0.6859350>,
    <0.7172050, 0.6433239>,
    <0.7208057, 0.6442290>,
    <0.7271899, 0.6418678>,
    <0.7129792, 0.6424049>,
    <0.7078454, 0.6447939>,
    <0.7240761, 0.6430194>,
    <0.7198333, 0.6421458>,
    <0.7104771, 0.6435693>,
    <0.7142595, 0.6445144>,
    <0.7112280, 0.6458249>,
    <0.7208057, 0.6442290>,
    <0.7078454, 0.6447939>,
    <0.7016080, 0.6476965>,
    <0.7146530, 0.6465802>,
    <0.7142595, 0.6445144>,
    <0.7049962, 0.6461198>,
    <0.7081272, 0.6471386>,
    <0.7179797, 0.6453089>,
    <0.7245083, 0.6448738>,
    <0.7208057, 0.6442290>,
    <0.7146530, 0.6465802>,
    <0.7276410, 0.6454688>,
    <0.7349337, 0.6432173>,
    <0.7179797, 0.6453089>,
    <0.7211663, 0.6460228>,
    <0.7315399, 0.6442651>,
    <0.7280264, 0.6437119>,
    <0.7309810, 0.6426650>,
    <0.7208057, 0.6442290>,
    <0.7349337, 0.6432173>,
    <0.7409947, 0.6413460>,
    <0.7271899, 0.6418678>,
    <0.7280264, 0.6437119>,
    <0.7380524, 0.6422544>,
    <0.7343775, 0.6415961>,
    <0.7240761, 0.6430194>,
    <0.7069491, 0.6507119>,
    <0.7122266, 0.6538266>,
    <0.7146530, 0.6465802>,
    <0.7016080, 0.6476965>,
    <0.6993086, 0.6547444>,
    <0.7135073, 0.6500017>,
    <0.7081272, 0.6471386>,
    <0.7005467, 0.6509494>,
    <0.7057436, 0.6542872>,
    <0.7044522, 0.6580189>,
    <0.7122266, 0.6538266>,
    <0.6993086, 0.6547444>,
    <0.6968122, 0.6623964>,
    <0.7094614, 0.6611080>,
    <0.7057436, 0.6542872>,
    <0.6980534, 0.6585919>,
    <0.7029919, 0.6617669>,
    <0.7108300, 0.6575041>,
    <0.7174351, 0.6568484>,
    <0.7122266, 0.6538266>,
    <0.7094614, 0.6611080>,
    <0.7228452, 0.6597448>,
    <0.7252070, 0.6527142>,
    <0.7108300, 0.6575041>,
    <0.7161190, 0.6604299>,
    <0.7240187, 0.6562516>,
    <0.7186816, 0.6532734>,
    <0.7199319, 0.6496475>,
    <0.7122266, 0.6538266>,
    <0.7252070, 0.6527142>,
    <0.7276410, 0.6454688>,
    <0.7146530, 0.6465802>,
    <0.7186816, 0.6532734>,
    <0.7264512, 0.6490105>,
    <0.7211663, 0.6460228>,
    <0.7135073, 0.6500017>,
    <0.7033376, 0.6660463>,
    <0.7097495, 0.6705033>,
    <0.7094614, 0.6611080>,
    <0.6968122, 0.6623964>,
    <0.6973271, 0.6701774>,
    <0.7096042, 0.6657658>,
    <0.7029919, 0.6617669>,
    <0.6970692, 0.6662789>,
    <0.7031464, 0.6703301>,
    <0.7033231, 0.6748892>,
    <0.7097495, 0.6705033>,
    <0.6973271, 0.6701774>,
    <0.6979139, 0.6790437>,
    <0.7083019, 0.6798322>,
    <0.7031464, 0.6703301>,
    <0.6975946, 0.6742183>,
    <0.7025486, 0.6793955>,
    <0.7090790, 0.6748243>,
    <0.7154167, 0.6751659>,
    <0.7097495, 0.6705033>,
    <0.7083019, 0.6798322>,
    <0.7214266, 0.6808283>,
    <0.7221889, 0.6694997>,
    <0.7090790, 0.6748243>,
    <0.7149914, 0.6803399>,
    <0.7218301, 0.6748325>,
    <0.7159964, 0.6699993>,
    <0.7160613, 0.6652140>,
    <0.7097495, 0.6705033>,
    <0.7221889, 0.6694997>,
    <0.7228452, 0.6597448>,
    <0.7094614, 0.6611080>,
    <0.7159964, 0.6699993>,
    <0.7225240, 0.6645196>,
    <0.7161190, 0.6604299>,
    <0.7096042, 0.6657658>,
    <0.7030896, 0.6810637>,
    <0.7090044, 0.6843770>,
    <0.7083019, 0.6798322>,
    <0.6979139, 0.6790437>,
    <0.6971383, 0.6810018>,
    <0.7086029, 0.6817791>,
    <0.7025486, 0.6793955>,
    <0.6975958, 0.6798467>,
    <0.7023267, 0.6824776>,
    <0.7020288, 0.6848412>,
    <0.7090044, 0.6843770>,
    <0.6971383, 0.6810018>,
    <0.6953221, 0.6855870>,
    <0.7066504, 0.6883989>,
    <0.7023267, 0.6824776>,
    <0.6964841, 0.6826533>,
    <0.7002752, 0.6868165>,
    <0.7081337, 0.6858647>,
    <0.7146030, 0.6873795>,
    <0.7090044, 0.6843770>,
    <0.7066504, 0.6883989>,
    <0.7213551, 0.6920488>,
    <0.7214020, 0.6846934>,
    <0.7081337, 0.6858647>,
    <0.7142000, 0.6902728>,
    <0.7213830, 0.6876704>,
    <0.7153679, 0.6845394>,
    <0.7150337, 0.6824327>,
    <0.7090044, 0.6843770>,
    <0.7214020, 0.6846934>,
    <0.7214266, 0.6808283>,
    <0.7083019, 0.6798322>,
    <0.7153679, 0.6845394>,
    <0.7214158, 0.6825353>,
    <0.7149914, 0.6803399>,
    <0.7086029, 0.6817791>,
    <0.7069066, 0.6871021>,
    <0.7177320, 0.6891352>,
    <0.7068422, 0.6884465>,
    <0.6953221, 0.6855870>,
    <0.7077300, 0.6852397>,
    <0.7126880, 0.6888162>,
    <0.7003508, 0.6868353>,
    <0.7020356, 0.6853991>,
    <0.7120408, 0.6869186>,
    <0.7176940, 0.6871702>,
    <0.7177320, 0.6891352>,
    <0.7077300, 0.6852397>,
    <0.7183609, 0.6849420>,
    <0.7269532, 0.6893638>,
    <0.7120408, 0.6869186>,
    <0.7130472, 0.6850908>,
    <0.7220378, 0.6868342>,
    <0.7223018, 0.6892485>,
    <0.7273946, 0.6913794>,
    <0.7177320, 0.6891352>,
    <0.7269532, 0.6893638>,
    <0.7358899, 0.6939628>,
    <0.7290034, 0.6930560>,
    <0.7223018, 0.6892485>,
    <0.7319672, 0.6919441>,
    <0.7323837, 0.6935011>,
    <0.7238313, 0.6912568>,
    <0.7187332, 0.6906716>,
    <0.7177320, 0.6891352>,
    <0.7290034, 0.6930560>,
    <0.7213551, 0.6920488>,
    <0.7068422, 0.6884465>,
    <0.7238313, 0.6912568>,
    <0.7254356, 0.6925861>,
    <0.7143764, 0.6903166>,
    <0.7126880, 0.6888162>,
    <0.7411247, 0.6493607>,
    <0.7546417, 0.6530095>,
    <0.7474327, 0.6550481>,
    <0.7276410, 0.6459143>,
    <0.7347834, 0.6434709>,
    <0.7512847, 0.6539588>,
    <0.7377898, 0.6505979>,
    <0.7314724, 0.6446036>,
    <0.7449678, 0.6483629>,
    <0.7476713, 0.6470165>,
    <0.7546417, 0.6530095>,
    <0.7347834, 0.6434709>,
    <0.7409947, 0.6413460>,
    <0.7602657, 0.6502395>,
    <0.7449678, 0.6483629>,
    <0.7379024, 0.6424039>,
    <0.7508065, 0.6458741>,
    <0.7574597, 0.6516215>,
    <0.7679885, 0.6563982>,
    <0.7546417, 0.6530095>,
    <0.7602657, 0.6502395>,
    <0.7816424, 0.6601048>,
    <0.7754042, 0.6622388>,
    <0.7574597, 0.6516215>,
    <0.7701233, 0.6547888>,
    <0.7785248, 0.6611713>,
    <0.7643218, 0.6573125>,
    <0.7614418, 0.6587424>,
    <0.7546417, 0.6530095>,
    <0.7754042, 0.6622388>,
    <0.7682887, 0.6646730>,
    <0.7474327, 0.6550481>,
    <0.7643218, 0.6573125>,
    <0.7720906, 0.6633724>,
    <0.7572573, 0.6595821>,
    <0.7512847, 0.6539588>,
    <0.7349401, 0.6605229>,
    <0.7467128, 0.6616763>,
    <0.7449491, 0.6678708>,
    <0.7228452, 0.6597448>,
    <0.7252534, 0.6527999>,
    <0.7458213, 0.6648074>,
    <0.7341758, 0.6639102>,
    <0.7240482, 0.6562757>,
    <0.7362469, 0.6573472>,
    <0.7367600, 0.6538596>,
    <0.7467128, 0.6616763>,
    <0.7252534, 0.6527999>,
    <0.7276410, 0.6459143>,
    <0.7474327, 0.6550481>,
    <0.7362469, 0.6573472>,
    <0.7264998, 0.6492054>,
    <0.7377898, 0.6505979>,
    <0.7470845, 0.6582542>,
    <0.7576535, 0.6630163>,
    <0.7467128, 0.6616763>,
    <0.7474327, 0.6550481>,
    <0.7682887, 0.6646730>,
    <0.7681799, 0.6706680>,
    <0.7470845, 0.6582542>,
    <0.7572573, 0.6595821>,
    <0.7682358, 0.6675865>,
    <0.7568667, 0.6659293>,
    <0.7569795, 0.6691470>,
    <0.7467128, 0.6616763>,
    <0.7681799, 0.6706680>,
    <0.7680763, 0.6763729>,
    <0.7449491, 0.6678708>,
    <0.7568667, 0.6659293>,
    <0.7681272, 0.6735711>,
    <0.7558964, 0.6718952>,
    <0.7458213, 0.6648074>,
    <0.7354152, 0.6775359>,
    <0.7480015, 0.6759855>,
    <0.7500416, 0.6838591>,
    <0.7214266, 0.6808283>,
    <0.7221908, 0.6694705>,
    <0.7489645, 0.6797020>,
    <0.7361521, 0.6823880>,
    <0.7218304, 0.6748270>,
    <0.7354515, 0.6728177>,
    <0.7344967, 0.6682679>,
    <0.7480015, 0.6759855>,
    <0.7221908, 0.6694705>,
    <0.7228452, 0.6597448>,
    <0.7449491, 0.6678708>,
    <0.7354515, 0.6728177>,
    <0.7225263, 0.6644842>,
    <0.7341758, 0.6639102>,
    <0.7464495, 0.6718595>,
    <0.7586306, 0.6753931>,
    <0.7480015, 0.6759855>,
    <0.7449491, 0.6678708>,
    <0.7680763, 0.6763729>,
    <0.7734952, 0.6813433>,
    <0.7464495, 0.6718595>,
    <0.7558964, 0.6718952>,
    <0.7707534, 0.6788284>,
    <0.7600762, 0.6785231>,
    <0.7627991, 0.6820460>,
    <0.7480015, 0.6759855>,
    <0.7734952, 0.6813433>,
    <0.7796579, 0.6869960>,
    <0.7500416, 0.6838591>,
    <0.7600762, 0.6785231>,
    <0.7763999, 0.6840076>,
    <0.7640736, 0.6853453>,
    <0.7489645, 0.6797020>,
    <0.7471621, 0.6950695>,
    <0.7577381, 0.6960896>,
    <0.7653965, 0.6970880>,
    <0.7358899, 0.6939628>,
    <0.7296238, 0.6931377>,
    <0.7618567, 0.6966265>,
    <0.7517929, 0.6956472>,
    <0.7329750, 0.6935789>,
    <0.7446129, 0.6947115>,
    <0.7397110, 0.6940931>,
    <0.7577381, 0.6960896>,
    <0.7296238, 0.6931377>,
    <0.7213551, 0.6920488>,
    <0.7501271, 0.6950963>,
    <0.7446129, 0.6947115>,
    <0.7256789, 0.6926182>,
    <0.7364371, 0.6936463>,
    <0.7540700, 0.6956109>,
    <0.7688217, 0.6971762>,
    <0.7577381, 0.6960896>,
    <0.7501271, 0.6950963>,
    <0.7795863, 0.6982165>,
    <0.7878353, 0.6993027>,
    <0.7540700, 0.6956109>,
    <0.7638886, 0.6965538>,
    <0.7838577, 0.6987789>,
    <0.7718297, 0.6975940>,
    <0.7762728, 0.6981527>,
    <0.7577381, 0.6960896>,
    <0.7878353, 0.6993027>,
    <0.7941211, 0.7001304>,
    <0.7653965, 0.6970880>,
    <0.7718297, 0.6975940>,
    <0.7912021, 0.6997460>,
    <0.7788319, 0.6985110>,
    <0.7618567, 0.6966265>,
    <0.7357886, 0.6903409>,
    <0.7505065, 0.6895224>,
    <0.7498909, 0.6950712>,
    <0.7213551, 0.6920488>,
    <0.7214018, 0.6847209>,
    <0.7502334, 0.6919846>,
    <0.7360294, 0.6936031>,
    <0.7213827, 0.6877141>,
    <0.7363706, 0.6871904>,
    <0.7358441, 0.6847327>,
    <0.7505065, 0.6895224>,
    <0.7214018, 0.6847209>,
    <0.7214266, 0.6808283>,
    <0.7500416, 0.6838591>,
    <0.7363706, 0.6871904>,
    <0.7214156, 0.6825575>,
    <0.7361521, 0.6823880>,
    <0.7502477, 0.6863704>,
    <0.7649592, 0.6879011>,
    <0.7505065, 0.6895224>,
    <0.7500416, 0.6838591>,
    <0.7796579, 0.6869960>,
    <0.7796309, 0.6912267>,
    <0.7502477, 0.6863704>,
    <0.7640736, 0.6853453>,
    <0.7796460, 0.6888646>,
    <0.7643008, 0.6903296>,
    <0.7649037, 0.6935092>,
    <0.7505065, 0.6895224>,
    <0.7796309, 0.6912267>,
    <0.7795863, 0.6982165>,
    <0.7498909, 0.6950712>,
    <0.7643008, 0.6903296>,
    <0.7796095, 0.6945844>,
    <0.7639297, 0.6965582>,
    <0.7502334, 0.6919846>,
    <0.7477089, 0.6468974>,
    <0.7546417, 0.6527868>,
    <0.7602657, 0.6502395>,
    <0.7409947, 0.6413460>,
    <0.7349337, 0.6432173>,
    <0.7575427, 0.6514728>,
    <0.7508065, 0.6458741>,
    <0.7380524, 0.6422544>,
    <0.7448007, 0.6480083>,
    <0.7408543, 0.6488767>,
    <0.7546417, 0.6527868>,
    <0.7349337, 0.6432173>,
    <0.7276410, 0.6454688>,
    <0.7462010, 0.6540341>,
    <0.7448007, 0.6480083>,
    <0.7315399, 0.6442651>,
    <0.7367888, 0.6496904>,
    <0.7506842, 0.6533716>,
    <0.7611820, 0.6582549>,
    <0.7546417, 0.6527868>,
    <0.7462010, 0.6540341>,
    <0.7682887, 0.6642275>,
    <0.7755965, 0.6619713>,
    <0.7506842, 0.6533716>,
    <0.7563394, 0.6587130>,
    <0.7721639, 0.6630311>,
    <0.7642613, 0.6570031>,
    <0.7680366, 0.6562756>,
    <0.7546417, 0.6527868>,
    <0.7755965, 0.6619713>,
    <0.7816424, 0.6601048>,
    <0.7602657, 0.6502395>,
    <0.7642613, 0.6570031>,
    <0.7787295, 0.6610041>,
    <0.7701233, 0.6547888>,
    <0.7575427, 0.6514728>,
    <0.7364405, 0.6534177>,
    <0.7467128, 0.6614535>,
    <0.7462010, 0.6540341>,
    <0.7276410, 0.6454688>,
    <0.7252070, 0.6527142>,
    <0.7464550, 0.6577162>,
    <0.7367888, 0.6496904>,
    <0.7264512, 0.6490105>,
    <0.7357491, 0.6569982>,
    <0.7345859, 0.6603199>,
    <0.7467128, 0.6614535>,
    <0.7252070, 0.6527142>,
    <0.7228452, 0.6597448>,
    <0.7435785, 0.6673669>,
    <0.7357491, 0.6569982>,
    <0.7240187, 0.6562516>,
    <0.7330863, 0.6635097>,
    <0.7451268, 0.6644458>,
    <0.7566364, 0.6689386>,
    <0.7467128, 0.6614535>,
    <0.7435785, 0.6673669>,
    <0.7680763, 0.6763729>,
    <0.7681780, 0.6705613>,
    <0.7451268, 0.6644458>,
    <0.7548567, 0.6715130>,
    <0.7681262, 0.6735218>,
    <0.7565688, 0.6656354>,
    <0.7573451, 0.6625691>,
    <0.7467128, 0.6614535>,
    <0.7681780, 0.6705613>,
    <0.7682887, 0.6642275>,
    <0.7462010, 0.6540341>,
    <0.7565688, 0.6656354>,
    <0.7682333, 0.6673951>,
    <0.7563394, 0.6587130>,
    <0.7464550, 0.6577162>,
    <0.7341535, 0.6681492>,
    <0.7480015, 0.6759855>,
    <0.7435785, 0.6673669>,
    <0.7228452, 0.6597448>,
    <0.7221889, 0.6694997>,
    <0.7457525, 0.6716031>,
    <0.7330863, 0.6635097>,
    <0.7225240, 0.6645196>,
    <0.7352195, 0.6727738>,
    <0.7353490, 0.6775362>,
    <0.7480015, 0.6759855>,
    <0.7221889, 0.6694997>,
    <0.7214266, 0.6808283>,
    <0.7497789, 0.6838313>,
    <0.7352195, 0.6727738>,
    <0.7218301, 0.6748325>,
    <0.7360686, 0.6823792>,
    <0.7488403, 0.6796882>,
    <0.7627344, 0.6820399>,
    <0.7480015, 0.6759855>,
    <0.7497789, 0.6838313>,
    <0.7796579, 0.6869960>,
    <0.7734992, 0.6813470>,
    <0.7488403, 0.6796882>,
    <0.7637201, 0.6853079>,
    <0.7764029, 0.6840104>,
    <0.7598206, 0.6784707>,
    <0.7582889, 0.6752681>,
    <0.7480015, 0.6759855>,
    <0.7734992, 0.6813470>,
    <0.7680763, 0.6763729>,
    <0.7435785, 0.6673669>,
    <0.7598206, 0.6784707>,
    <0.7707569, 0.6788317>,
    <0.7548567, 0.6715130>,
    <0.7457525, 0.6716031>,
    <0.7357785, 0.6847189>,
    <0.7505065, 0.6895224>,
    <0.7497789, 0.6838313>,
    <0.7214266, 0.6808283>,
    <0.7214020, 0.6846934>,
    <0.7501005, 0.6863465>,
    <0.7360686, 0.6823792>,
    <0.7214158, 0.6825353>,
    <0.7365584, 0.6872082>,
    <0.7357802, 0.6903331>,
    <0.7505065, 0.6895224>,
    <0.7214020, 0.6846934>,
    <0.7213551, 0.6920488>,
    <0.7498572, 0.6950677>,
    <0.7365584, 0.6872082>,
    <0.7213830, 0.6876704>,
    <0.7362115, 0.6936224>,
    <0.7502178, 0.6919884>,
    <0.7648954, 0.6934916>,
    <0.7505065, 0.6895224>,
    <0.7498572, 0.6950677>,
    <0.7795863, 0.6982165>,
    <0.7796313, 0.6911599>,
    <0.7502178, 0.6919884>,
    <0.7637190, 0.6965359>,
    <0.7796096, 0.6945653>,
    <0.7641204, 0.6902878>,
    <0.7648937, 0.6878774>,
    <0.7505065, 0.6895224>,
    <0.7796313, 0.6911599>,
    <0.7796579, 0.6869960>,
    <0.7497789, 0.6838313>,
    <0.7641204, 0.6902878>,
    <0.7796462, 0.6888277>,
    <0.7637201, 0.6853079>,
    <0.7501005, 0.6863465>,
    <0.7395212, 0.6940690>,
    <0.7577381, 0.6960896>,
    <0.7499882, 0.6950815>,
    <0.7213551, 0.6920488>,
    <0.7290034, 0.6930560>,
    <0.7541116, 0.6956179>,
    <0.7365085, 0.6936538>,
    <0.7254356, 0.6925861>,
    <0.7443902, 0.6946804>,
    <0.7470070, 0.6950491>,
    <0.7577381, 0.6960896>,
    <0.7290034, 0.6930560>,
    <0.7358899, 0.6939628>,
    <0.7653965, 0.6970880>,
    <0.7443902, 0.6946804>,
    <0.7323837, 0.6935011>,
    <0.7517929, 0.6956472>,
    <0.7614838, 0.6965779>,
    <0.7761187, 0.6981324>,
    <0.7577381, 0.6960896>,
    <0.7653965, 0.6970880>,
    <0.7941211, 0.7001304>,
    <0.7872190, 0.6992215>,
    <0.7614838, 0.6965779>,
    <0.7788319, 0.6985110>,
    <0.7906021, 0.6996670>,
    <0.7714142, 0.6975425>,
    <0.7686329, 0.6971523>,
    <0.7577381, 0.6960896>,
    <0.7872190, 0.6992215>,
    <0.7795863, 0.6982165>,
    <0.7499882, 0.6950815>,
    <0.7714142, 0.6975425>,
    <0.7836400, 0.6987502>,
    <0.7635973, 0.6965230>,
    <0.7541116, 0.6956179>,
    <0.7757299, 0.6637966>,
    <0.7821633, 0.6630853>,
    <0.7770632, 0.6651892>,
    <0.7682887, 0.6646730>,
    <0.7754042, 0.6622388>,
    <0.7797917, 0.6640637>,
    <0.7722270, 0.6649047>,
    <0.7720906, 0.6633724>,
    <0.7783767, 0.6626111>,
    <0.7810892, 0.6615482>,
    <0.7821633, 0.6630853>,
    <0.7754042, 0.6622388>,
    <0.7816424, 0.6601048>,
    <0.7851470, 0.6607638>,
    <0.7783767, 0.6626111>,
    <0.7785248, 0.6611713>,
    <0.7831522, 0.6603887>,
    <0.7836488, 0.6619295>,
    <0.7867014, 0.6623004>,
    <0.7821633, 0.6630853>,
    <0.7851470, 0.6607638>,
    <0.7900912, 0.6616937>,
    <0.7894041, 0.6636586>,
    <0.7836488, 0.6619295>,
    <0.7876159, 0.6612281>,
    <0.7897436, 0.6626878>,
    <0.7857380, 0.6633683>,
    <0.7843153, 0.6644507>,
    <0.7821633, 0.6630853>,
    <0.7894041, 0.6636586>,
    <0.7886308, 0.6658697>,
    <0.7770632, 0.6651892>,
    <0.7857380, 0.6633683>,
    <0.7890453, 0.6646844>,
    <0.7827490, 0.6655237>,
    <0.7797917, 0.6640637>,
    <0.7730547, 0.6737741>,
    <0.7783498, 0.6711213>,
    <0.7776127, 0.6769343>,
    <0.7680763, 0.6763729>,
    <0.7681799, 0.6706680>,
    <0.7779729, 0.6740933>,
    <0.7724586, 0.6766309>,
    <0.7681272, 0.6735711>,
    <0.7728118, 0.6708745>,
    <0.7729704, 0.6679129>,
    <0.7783498, 0.6711213>,
    <0.7681799, 0.6706680>,
    <0.7682887, 0.6646730>,
    <0.7770632, 0.6651892>,
    <0.7728118, 0.6708745>,
    <0.7682358, 0.6675865>,
    <0.7722270, 0.6649047>,
    <0.7776914, 0.6680856>,
    <0.7831388, 0.6685462>,
    <0.7783498, 0.6711213>,
    <0.7770632, 0.6651892>,
    <0.7886308, 0.6658697>,
    <0.7885115, 0.6720047>,
    <0.7776914, 0.6680856>,
    <0.7827490, 0.6655237>,
    <0.7885725, 0.6688678>,
    <0.7834426, 0.6715640>,
    <0.7832193, 0.6744075>,
    <0.7783498, 0.6711213>,
    <0.7885115, 0.6720047>,
    <0.7884032, 0.6775696>,
    <0.7776127, 0.6769343>,
    <0.7834426, 0.6715640>,
    <0.7884558, 0.6748700>,
    <0.7831361, 0.6772595>,
    <0.7779729, 0.6740933>,
    <0.7816501, 0.6845460>,
    <0.7840800, 0.6822828>,
    <0.7893673, 0.6875621>,
    <0.7796579, 0.6869960>,
    <0.7734952, 0.6813433>,
    <0.7865706, 0.6847696>,
    <0.7841309, 0.6872568>,
    <0.7763999, 0.6840076>,
    <0.7783727, 0.6817762>,
    <0.7758161, 0.6792333>,
    <0.7840800, 0.6822828>,
    <0.7734952, 0.6813433>,
    <0.7680763, 0.6763729>,
    <0.7776127, 0.6769343>,
    <0.7783727, 0.6817762>,
    <0.7707534, 0.6788284>,
    <0.7724586, 0.6766309>,
    <0.7808148, 0.6795825>,
    <0.7860100, 0.6798383>,
    <0.7840800, 0.6822828>,
    <0.7776127, 0.6769343>,
    <0.7884032, 0.6775696>,
    <0.7939441, 0.6825665>,
    <0.7808148, 0.6795825>,
    <0.7831361, 0.6772595>,
    <0.7911577, 0.6800537>,
    <0.7891652, 0.6824290>,
    <0.7918935, 0.6851510>,
    <0.7840800, 0.6822828>,
    <0.7939441, 0.6825665>,
    <0.8001826, 0.6881926>,
    <0.7893673, 0.6875621>,
    <0.7891652, 0.6824290>,
    <0.7968858, 0.6852194>,
    <0.7949419, 0.6878871>,
    <0.7865706, 0.6847696>,
    <0.7955611, 0.6999824>,
    <0.7967713, 0.6997718>,
    <0.8035165, 0.7007249>,
    <0.7941211, 0.7001304>,
    <0.7878353, 0.6993027>,
    <0.8003497, 0.7002774>,
    <0.7983075, 0.7003953>,
    <0.7912021, 0.6997460>,
    <0.7918679, 0.6995144>,
    <0.7885700, 0.6990282>,
    <0.7967713, 0.6997718>,
    <0.7878353, 0.6993027>,
    <0.7795863, 0.6982165>,
    <0.7900869, 0.6988217>,
    <0.7918679, 0.6995144>,
    <0.7838577, 0.6987789>,
    <0.7843360, 0.6984902>,
    <0.7935441, 0.6993131>,
    <0.7986345, 0.6996185>,
    <0.7967713, 0.6997718>,
    <0.7900869, 0.6988217>,
    <0.8003462, 0.6994131>,
    <0.8073337, 0.7004674>,
    <0.7935441, 0.6993131>,
    <0.7957221, 0.6991466>,
    <0.8039364, 0.6999548>,
    <0.8025656, 0.7001533>,
    <0.8051633, 0.7005728>,
    <0.7967713, 0.6997718>,
    <0.8073337, 0.7004674>,
    <0.8130317, 0.7013270>,
    <0.8035165, 0.7007249>,
    <0.8025656, 0.7001533>,
    <0.8103232, 0.7009184>,
    <0.8087605, 0.7010568>,
    <0.8003497, 0.7002774>,
    <0.7846570, 0.6953584>,
    <0.7899433, 0.6932045>,
    <0.7894673, 0.6987860>,
    <0.7795863, 0.6982165>,
    <0.7796309, 0.6912267>,
    <0.7897008, 0.6960475>,
    <0.7841313, 0.6984784>,
    <0.7796095, 0.6945844>,
    <0.7843809, 0.6921377>,
    <0.7846498, 0.6897473>,
    <0.7899433, 0.6932045>,
    <0.7796309, 0.6912267>,
    <0.7796579, 0.6869960>,
    <0.7893673, 0.6875621>,
    <0.7843809, 0.6921377>,
    <0.7796460, 0.6888646>,
    <0.7841309, 0.6872568>,
    <0.7896218, 0.6900548>,
    <0.7949359, 0.6904513>,
    <0.7899433, 0.6932045>,
    <0.7893673, 0.6875621>,
    <0.8001826, 0.6881926>,
    <0.8002505, 0.6928460>,
    <0.7896218, 0.6900548>,
    <0.7949419, 0.6878871>,
    <0.8002126, 0.6902526>,
    <0.7952577, 0.6930197>,
    <0.7950018, 0.6960624>,
    <0.7899433, 0.6932045>,
    <0.8002505, 0.6928460>,
    <0.8003462, 0.6994131>,
    <0.7894673, 0.6987860>,
    <0.7952577, 0.6930197>,
    <0.8003010, 0.6963079>,
    <0.7951159, 0.6991116>,
    <0.7897008, 0.6960475>,
    <0.7808935, 0.6615357>,
    <0.7811882, 0.6633028>,
    <0.7851470, 0.6607638>,
    <0.7816424, 0.6601048>,
    <0.7755965, 0.6619713>,
    <0.7832630, 0.6619721>,
    <0.7831522, 0.6603887>,
    <0.7787295, 0.6610041>,
    <0.7779940, 0.6625422>,
    <0.7750342, 0.6637370>,
    <0.7811882, 0.6633028>,
    <0.7755965, 0.6619713>,
    <0.7682887, 0.6642275>,
    <0.7750635, 0.6654462>,
    <0.7779940, 0.6625422>,
    <0.7721639, 0.6630311>,
    <0.7712335, 0.6647573>,
    <0.7783031, 0.6643125>,
    <0.7821800, 0.6650097>,
    <0.7811882, 0.6633028>,
    <0.7750635, 0.6654462>,
    <0.7847304, 0.6671852>,
    <0.7877379, 0.6641044>,
    <0.7783031, 0.6643125>,
    <0.7798479, 0.6663069>,
    <0.7863145, 0.6655625>,
    <0.7844365, 0.6637004>,
    <0.7860411, 0.6624662>,
    <0.7811882, 0.6633028>,
    <0.7877379, 0.6641044>,
    <0.7900912, 0.6616937>,
    <0.7851470, 0.6607638>,
    <0.7844365, 0.6637004>,
    <0.7889855, 0.6628264>,
    <0.7876159, 0.6612281>,
    <0.7832630, 0.6619721>,
    <0.7719543, 0.6678935>,
    <0.7762871, 0.6713388>,
    <0.7750635, 0.6654462>,
    <0.7682887, 0.6642275>,
    <0.7681780, 0.6705613>,
    <0.7756829, 0.6684290>,
    <0.7712335, 0.6647573>,
    <0.7682333, 0.6673951>,
    <0.7717550, 0.6709042>,
    <0.7719815, 0.6737983>,
    <0.7762871, 0.6713388>,
    <0.7681780, 0.6705613>,
    <0.7680763, 0.6763729>,
    <0.7753847, 0.6769203>,
    <0.7717550, 0.6709042>,
    <0.7681262, 0.6735218>,
    <0.7713290, 0.6766165>,
    <0.7758248, 0.6741982>,
    <0.7800230, 0.6746464>,
    <0.7762871, 0.6713388>,
    <0.7753847, 0.6769203>,
    <0.7840531, 0.6775696>,
    <0.7843670, 0.6727570>,
    <0.7758248, 0.6741982>,
    <0.7798876, 0.6772576>,
    <0.7842050, 0.6752408>,
    <0.7803821, 0.6720575>,
    <0.7801120, 0.6691818>,
    <0.7762871, 0.6713388>,
    <0.7843670, 0.6727570>,
    <0.7847304, 0.6671852>,
    <0.7750635, 0.6654462>,
    <0.7803821, 0.6720575>,
    <0.7845446, 0.6700350>,
    <0.7798479, 0.6663069>,
    <0.7756829, 0.6684290>,
    <0.7746844, 0.6792307>,
    <0.7817774, 0.6822828>,
    <0.7753847, 0.6769203>,
    <0.7680763, 0.6763729>,
    <0.7734992, 0.6813470>,
    <0.7785583, 0.6795825>,
    <0.7713290, 0.6766165>,
    <0.7707569, 0.6788317>,
    <0.7771890, 0.6817641>,
    <0.7804539, 0.6845434>,
    <0.7817774, 0.6822828>,
    <0.7734992, 0.6813470>,
    <0.7796579, 0.6869960>,
    <0.7868811, 0.6875478>,
    <0.7771890, 0.6817641>,
    <0.7764029, 0.6840104>,
    <0.7828706, 0.6872414>,
    <0.7841844, 0.6847658>,
    <0.7883422, 0.6851555>,
    <0.7817774, 0.6822828>,
    <0.7868811, 0.6875478>,
    <0.7953221, 0.6881926>,
    <0.7893882, 0.6825989>,
    <0.7841844, 0.6847658>,
    <0.7913099, 0.6878861>,
    <0.7921912, 0.6852412>,
    <0.7857668, 0.6824485>,
    <0.7826508, 0.6798429>,
    <0.7817774, 0.6822828>,
    <0.7893882, 0.6825989>,
    <0.7840531, 0.6775696>,
    <0.7753847, 0.6769203>,
    <0.7857668, 0.6824485>,
    <0.7867159, 0.6800797>,
    <0.7798876, 0.6772576>,
    <0.7785583, 0.6795825>,
    <0.7833915, 0.6897271>,
    <0.7873955, 0.6932045>,
    <0.7868811, 0.6875478>,
    <0.7796579, 0.6869960>,
    <0.7796313, 0.6911599>,
    <0.7871074, 0.6900358>,
    <0.7828706, 0.6872414>,
    <0.7796462, 0.6888277>,
    <0.7830784, 0.6920677>,
    <0.7833376, 0.6953380>,
    <0.7873955, 0.6932045>,
    <0.7796313, 0.6911599>,
    <0.7795863, 0.6982165>,
    <0.7867371, 0.6987710>,
    <0.7830784, 0.6920677>,
    <0.7796096, 0.6945653>,
    <0.7827472, 0.6984616>,
    <0.7870585, 0.6960534>,
    <0.7910863, 0.6960422>,
    <0.7873955, 0.6932045>,
    <0.7867371, 0.6987710>,
    <0.7950157, 0.6994131>,
    <0.7951968, 0.6927802>,
    <0.7870585, 0.6960534>,
    <0.7911268, 0.6991115>,
    <0.7951009, 0.6962911>,
    <0.7914941, 0.6929816>,
    <0.7911989, 0.6904313>,
    <0.7873955, 0.6932045>,
    <0.7951968, 0.6927802>,
    <0.7953221, 0.6881926>,
    <0.7868811, 0.6875478>,
    <0.7914941, 0.6929816>,
    <0.7952669, 0.6902148>,
    <0.7913099, 0.6878861>,
    <0.7871074, 0.6900358>,
    <0.7873609, 0.6990042>,
    <0.7954387, 0.6997718>,
    <0.7871994, 0.6988069>,
    <0.7795863, 0.6982165>,
    <0.7872190, 0.6992215>,
    <0.7915534, 0.6993168>,
    <0.7828320, 0.6984682>,
    <0.7836400, 0.6987502>,
    <0.7907831, 0.6994601>,
    <0.7950738, 0.6999622>,
    <0.7954387, 0.6997718>,
    <0.7872190, 0.6992215>,
    <0.7941211, 0.7001304>,
    <0.8035165, 0.7007249>,
    <0.7907831, 0.6994601>,
    <0.7906021, 0.6996670>,
    <0.7983075, 0.7003953>,
    <0.7994175, 0.7002413>,
    <0.8041139, 0.7005603>,
    <0.7954387, 0.6997718>,
    <0.8035165, 0.7007249>,
    <0.8130317, 0.7013270>,
    <0.8044685, 0.7004173>,
    <0.7994175, 0.7002413>,
    <0.8087605, 0.7010568>,
    <0.8087028, 0.7008672>,
    <0.8005007, 0.7001337>,
    <0.7955306, 0.6996023>,
    <0.7954387, 0.6997718>,
    <0.8044685, 0.7004173>,
    <0.7950157, 0.6994131>,
    <0.7871994, 0.6988069>,
    <0.8005007, 0.7001337>,
    <0.7999638, 0.6999388>,
    <0.7916433, 0.6991516>,
    <0.7915534, 0.6993168>,
    <0.7951404, 0.6658054>,
    <0.8023393, 0.6653871>,
    <0.8001876, 0.6683060>,
    <0.7886308, 0.6658697>,
    <0.7894041, 0.6636586>,
    <0.8013448, 0.6667361>,
    <0.7946402, 0.6671366>,
    <0.7890453, 0.6646844>,
    <0.7962455, 0.6645728>,
    <0.7973276, 0.6633817>,
    <0.8023393, 0.6653871>,
    <0.7894041, 0.6636586>,
    <0.7900912, 0.6616937>,
    <0.8074758, 0.6627876>,
    <0.7962455, 0.6645728>,
    <0.7897436, 0.6626878>,
    <0.7994652, 0.6622835>,
    <0.8048574, 0.6641127>,
    <0.8115258, 0.6646489>,
    <0.8023393, 0.6653871>,
    <0.8074758, 0.6627876>,
    <0.8206701, 0.6636178>,
    <0.8156178, 0.6668032>,
    <0.8048574, 0.6641127>,
    <0.8144605, 0.6632270>,
    <0.8180829, 0.6652490>,
    <0.8093410, 0.6661338>,
    <0.8070274, 0.6677159>,
    <0.8023393, 0.6653871>,
    <0.8156178, 0.6668032>,
    <0.8099650, 0.6703672>,
    <0.8001876, 0.6683060>,
    <0.8093410, 0.6661338>,
    <0.8130390, 0.6684292>,
    <0.8052955, 0.6693828>,
    <0.8013448, 0.6667361>,
    <0.7998796, 0.6721793>,
    <0.8067072, 0.6692528>,
    <0.8158963, 0.6698900>,
    <0.7884032, 0.6775696>,
    <0.7885115, 0.6720047>,
    <0.8114810, 0.6695838>,
    <0.8028472, 0.6735350>,
    <0.7884558, 0.6748700>,
    <0.7980004, 0.6705696>,
    <0.7960093, 0.6688583>,
    <0.8067072, 0.6692528>,
    <0.7885115, 0.6720047>,
    <0.7886308, 0.6658697>,
    <0.8001876, 0.6683060>,
    <0.7980004, 0.6705696>,
    <0.7885725, 0.6688678>,
    <0.7946402, 0.6671366>,
    <0.8033811, 0.6687698>,
    <0.8107959, 0.6685925>,
    <0.8067072, 0.6692528>,
    <0.8001876, 0.6683060>,
    <0.8099650, 0.6703672>,
    <0.8263240, 0.6664438>,
    <0.8033811, 0.6687698>,
    <0.8052955, 0.6693828>,
    <0.8181774, 0.6683976>,
    <0.8168178, 0.6678050>,
    <0.8221894, 0.6671978>,
    <0.8067072, 0.6692528>,
    <0.8263240, 0.6664438>,
    <0.8398299, 0.6632047>,
    <0.8158963, 0.6698900>,
    <0.8168178, 0.6678050>,
    <0.8333171, 0.6647667>,
    <0.8281231, 0.6664747>,
    <0.8114810, 0.6695838>,
    <0.8083911, 0.6847120>,
    <0.8173799, 0.6794831>,
    <0.8220579, 0.6886057>,
    <0.8001826, 0.6881926>,
    <0.7939441, 0.6825665>,
    <0.8195919, 0.6837966>,
    <0.8116972, 0.6884101>,
    <0.7968858, 0.6852194>,
    <0.8062887, 0.6809423>,
    <0.8039059, 0.6773773>,
    <0.8173799, 0.6794831>,
    <0.7939441, 0.6825665>,
    <0.7884032, 0.6775696>,
    <0.8158963, 0.6698900>,
    <0.8062887, 0.6809423>,
    <0.7911577, 0.6800537>,
    <0.8028472, 0.6735350>,
    <0.8166389, 0.6746918>,
    <0.8283861, 0.6720217>,
    <0.8173799, 0.6794831>,
    <0.8158963, 0.6698900>,
    <0.8398299, 0.6632047>,
    <0.8404384, 0.6755091>,
    <0.8166389, 0.6746918>,
    <0.8281231, 0.6664747>,
    <0.8401337, 0.6693487>,
    <0.8291396, 0.6774564>,
    <0.8302450, 0.6831408>,
    <0.8173799, 0.6794831>,
    <0.8404384, 0.6755091>,
    <0.8411039, 0.6889654>,
    <0.8220579, 0.6886057>,
    <0.8291396, 0.6774564>,
    <0.8407539, 0.6818883>,
    <0.8317684, 0.6887891>,
    <0.8195919, 0.6837966>,
    <0.8202431, 0.7010610>,
    <0.8275004, 0.7007565>,
    <0.8331065, 0.7016932>,
    <0.8130317, 0.7013270>,
    <0.8073337, 0.7004674>,
    <0.8304147, 0.7012434>,
    <0.8235551, 0.7015190>,
    <0.8103232, 0.7009184>,
    <0.8178396, 0.7006180>,
    <0.8133890, 0.7000977>,
    <0.8275004, 0.7007565>,
    <0.8073337, 0.7004674>,
    <0.8003462, 0.6994131>,
    <0.8183756, 0.6997539>,
    <0.8178396, 0.7006180>,
    <0.8039364, 0.6999548>,
    <0.8096885, 0.6995897>,
    <0.8230263, 0.7002649>,
    <0.8339140, 0.7004680>,
    <0.8275004, 0.7007565>,
    <0.8183756, 0.6997539>,
    <0.8412243, 0.7001859>,
    <0.8485555, 0.7011757>,
    <0.8230263, 0.7002649>,
    <0.8278685, 0.6999334>,
    <0.8452301, 0.7007267>,
    <0.8372062, 0.7009497>,
    <0.8411404, 0.7014313>,
    <0.8275004, 0.7007565>,
    <0.8485555, 0.7011757>,
    <0.8553993, 0.7020998>,
    <0.8331065, 0.7016932>,
    <0.8372062, 0.7009497>,
    <0.8520782, 0.7016514>,
    <0.8434650, 0.7018821>,
    <0.8304147, 0.7012434>,
    <0.8111939, 0.6965746>,
    <0.8207143, 0.6941892>,
    <0.8234645, 0.6998501>,
    <0.8003462, 0.6994131>,
    <0.8002505, 0.6928460>,
    <0.8221878, 0.6972221>,
    <0.8126973, 0.6996466>,
    <0.8003010, 0.6963079>,
    <0.8110297, 0.6935535>,
    <0.8108013, 0.6909584>,
    <0.8207143, 0.6941892>,
    <0.8002505, 0.6928460>,
    <0.8001826, 0.6881926>,
    <0.8220579, 0.6886057>,
    <0.8110297, 0.6935535>,
    <0.8002126, 0.6902526>,
    <0.8116972, 0.6884101>,
    <0.8214613, 0.6910852>,
    <0.8312581, 0.6914048>,
    <0.8207143, 0.6941892>,
    <0.8220579, 0.6886057>,
    <0.8411039, 0.6889654>,
    <0.8411564, 0.6938588>,
    <0.8214613, 0.6910852>,
    <0.8317684, 0.6887891>,
    <0.8411276, 0.6911739>,
    <0.8311124, 0.6940211>,
    <0.8316399, 0.6970210>,
    <0.8207143, 0.6941892>,
    <0.8411564, 0.6938588>,
    <0.8412243, 0.7001859>,
    <0.8234645, 0.6998501>,
    <0.8311124, 0.6940211>,
    <0.8411930, 0.6972685>,
    <0.8331956, 0.7000341>,
    <0.8221878, 0.6972221>,
    <0.7964554, 0.6635754>,
    <0.8005166, 0.6657160>,
    <0.8074758, 0.6627876>,
    <0.7900912, 0.6616937>,
    <0.7877379, 0.6641044>,
    <0.8042139, 0.6641602>,
    <0.7994652, 0.6622835>,
    <0.7889855, 0.6628264>,
    <0.7946196, 0.6649723>,
    <0.7924820, 0.6664925>,
    <0.8005166, 0.6657160>,
    <0.7877379, 0.6641044>,
    <0.7847304, 0.6671852>,
    <0.7969432, 0.6689642>,
    <0.7946196, 0.6649723>,
    <0.7863145, 0.6655625>,
    <0.7912279, 0.6681317>,
    <0.7988200, 0.6672582>,
    <0.8046122, 0.6679152>,
    <0.8005166, 0.6657160>,
    <0.7969432, 0.6689642>,
    <0.8065745, 0.6703672>,
    <0.8144143, 0.6666133>,
    <0.7988200, 0.6672582>,
    <0.8020290, 0.6697051>,
    <0.8107287, 0.6683781>,
    <0.8078963, 0.6661924>,
    <0.8107692, 0.6646836>,
    <0.8005166, 0.6657160>,
    <0.8144143, 0.6666133>,
    <0.8206701, 0.6636178>,
    <0.8074758, 0.6627876>,
    <0.8078963, 0.6661924>,
    <0.8177279, 0.6650266>,
    <0.8144605, 0.6632270>,
    <0.8042139, 0.6641602>,
    <0.7922366, 0.6696220>,
    <0.8029058, 0.6695817>,
    <0.7969432, 0.6689642>,
    <0.7847304, 0.6671852>,
    <0.7843670, 0.6727570>,
    <0.8000179, 0.6692826>,
    <0.7912279, 0.6681317>,
    <0.7845446, 0.6700350>,
    <0.7942274, 0.6710681>,
    <0.7959387, 0.6724177>,
    <0.8029058, 0.6695817>,
    <0.7843670, 0.6727570>,
    <0.7840531, 0.6775696>,
    <0.8124286, 0.6697627>,
    <0.7942274, 0.6710681>,
    <0.7842050, 0.6752408>,
    <0.7992149, 0.6733982>,
    <0.8078549, 0.6696758>,
    <0.8186431, 0.6672401>,
    <0.8029058, 0.6695817>,
    <0.8124286, 0.6697627>,
    <0.8362653, 0.6632047>,
    <0.8229728, 0.6664113>,
    <0.8078549, 0.6696758>,
    <0.8246457, 0.6664015>,
    <0.8298438, 0.6647538>,
    <0.8133256, 0.6679355>,
    <0.8073491, 0.6688311>,
    <0.8029058, 0.6695817>,
    <0.8229728, 0.6664113>,
    <0.8065745, 0.6703672>,
    <0.7969432, 0.6689642>,
    <0.8133256, 0.6679355>,
    <0.8152146, 0.6682829>,
    <0.8020290, 0.6697051>,
    <0.8000179, 0.6692826>,
    <0.7997651, 0.6773536>,
    <0.8131904, 0.6794831>,
    <0.8124286, 0.6697627>,
    <0.7840531, 0.6775696>,
    <0.7893882, 0.6825989>,
    <0.8128110, 0.6746422>,
    <0.7992149, 0.6733982>,
    <0.7867159, 0.6800797>,
    <0.8021359, 0.6809301>,
    <0.8039848, 0.6847218>,
    <0.8131904, 0.6794831>,
    <0.7893882, 0.6825989>,
    <0.7953221, 0.6881926>,
    <0.8180386, 0.6886126>,
    <0.8021359, 0.6809301>,
    <0.7921912, 0.6852412>,
    <0.8074906, 0.6884176>,
    <0.8154856, 0.6838052>,
    <0.8262561, 0.6831468>,
    <0.8131904, 0.6794831>,
    <0.8180386, 0.6886126>,
    <0.8371210, 0.6889654>,
    <0.8366746, 0.6755263>,
    <0.8154856, 0.6838052>,
    <0.8277890, 0.6887928>,
    <0.8368863, 0.6818995>,
    <0.8251913, 0.6774611>,
    <0.8246397, 0.6719942>,
    <0.8131904, 0.6794831>,
    <0.8366746, 0.6755263>,
    <0.8362653, 0.6632047>,
    <0.8124286, 0.6697627>,
    <0.8251913, 0.6774611>,
    <0.8364700, 0.6693690>,
    <0.8246457, 0.6664015>,
    <0.8128110, 0.6746422>,
    <0.8061591, 0.6909437>,
    <0.8160788, 0.6941892>,
    <0.8180386, 0.6886126>,
    <0.7953221, 0.6881926>,
    <0.7951968, 0.6927802>,
    <0.8171718, 0.6910789>,
    <0.8074906, 0.6884176>,
    <0.7952669, 0.6902148>,
    <0.8063976, 0.6935360>,
    <0.8063265, 0.6965597>,
    <0.8160788, 0.6941892>,
    <0.7951968, 0.6927802>,
    <0.7950157, 0.6994131>,
    <0.8190149, 0.6998563>,
    <0.8063976, 0.6935360>,
    <0.7951009, 0.6962911>,
    <0.8080732, 0.6996543>,
    <0.8176594, 0.6972401>,
    <0.8272392, 0.6970102>,
    <0.8160788, 0.6941892>,
    <0.8190149, 0.6998563>,
    <0.8368563, 0.7001859>,
    <0.8370067, 0.6938092>,
    <0.8176594, 0.6972401>,
    <0.8287835, 0.7000368>,
    <0.8369247, 0.6972867>,
    <0.8267476, 0.6939955>,
    <0.8270613, 0.6913941>,
    <0.8160788, 0.6941892>,
    <0.8370067, 0.6938092>,
    <0.8371210, 0.6889654>,
    <0.8180386, 0.6886126>,
    <0.8267476, 0.6939955>,
    <0.8370697, 0.6911401>,
    <0.8277890, 0.6887928>,
    <0.8171718, 0.6910789>,
    <0.8096266, 0.7000874>,
    <0.8250757, 0.7007565>,
    <0.8139464, 0.6997627>,
    <0.7950157, 0.6994131>,
    <0.8044685, 0.7004173>,
    <0.8197188, 0.7002781>,
    <0.8049997, 0.6995975>,
    <0.7999638, 0.6999388>,
    <0.8153323, 0.7005961>,
    <0.8189206, 0.7010485>,
    <0.8250757, 0.7007565>,
    <0.8044685, 0.7004173>,
    <0.8130317, 0.7013270>,
    <0.8331065, 0.7016932>,
    <0.8153323, 0.7005961>,
    <0.8087028, 0.7008672>,
    <0.8235551, 0.7015190>,
    <0.8290489, 0.7012199>,
    <0.8400462, 0.7014353>,
    <0.8250757, 0.7007565>,
    <0.8331065, 0.7016932>,
    <0.8553993, 0.7020998>,
    <0.8466035, 0.7011919>,
    <0.8290489, 0.7012199>,
    <0.8434650, 0.7018821>,
    <0.8509659, 0.7016422>,
    <0.8350453, 0.7009581>,
    <0.8306205, 0.7004742>,
    <0.8250757, 0.7007565>,
    <0.8466035, 0.7011919>,
    <0.8368563, 0.7001859>,
    <0.8139464, 0.6997627>,
    <0.8350453, 0.7009581>,
    <0.8423030, 0.7007480>,
    <0.8235791, 0.6999406>,
    <0.8197188, 0.7002781>,
    <0.8257303, 0.6630514>,
    <0.8431081, 0.6565257>,
    <0.8342304, 0.6585092>,
    <0.8099650, 0.6703672>,
    <0.8156178, 0.6668032>,
    <0.8391950, 0.6574000>,
    <0.8221549, 0.6644103>,
    <0.8130390, 0.6684292>,
    <0.8295811, 0.6615829>,
    <0.8321301, 0.6606783>,
    <0.8431081, 0.6565257>,
    <0.8156178, 0.6668032>,
    <0.8206701, 0.6636178>,
    <0.8491243, 0.6557666>,
    <0.8295811, 0.6615829>,
    <0.8180829, 0.6652490>,
    <0.8351336, 0.6596270>,
    <0.8460550, 0.6561539>,
    <0.8609005, 0.6515070>,
    <0.8431081, 0.6565257>,
    <0.8491243, 0.6557666>,
    <0.8792137, 0.6474642>,
    <0.8721558, 0.6462714>,
    <0.8460550, 0.6561539>,
    <0.8635287, 0.6517921>,
    <0.8756376, 0.6468598>,
    <0.8569900, 0.6516252>,
    <0.8530194, 0.6514900>,
    <0.8431081, 0.6565257>,
    <0.8721558, 0.6462714>,
    <0.8625834, 0.6446537>,
    <0.8342304, 0.6585092>,
    <0.8569900, 0.6516252>,
    <0.8682277, 0.6456076>,
    <0.8463544, 0.6525845>,
    <0.8391950, 0.6574000>,
    <0.8435528, 0.6634342>,
    <0.8484508, 0.6605389>,
    <0.8596066, 0.6635496>,
    <0.8398299, 0.6632047>,
    <0.8263240, 0.6664438>,
    <0.8541426, 0.6620750>,
    <0.8496479, 0.6633759>,
    <0.8333171, 0.6647667>,
    <0.8374264, 0.6634810>,
    <0.8297426, 0.6639648>,
    <0.8484508, 0.6605389>,
    <0.8263240, 0.6664438>,
    <0.8099650, 0.6703672>,
    <0.8342304, 0.6585092>,
    <0.8374264, 0.6634810>,
    <0.8181774, 0.6683976>,
    <0.8221549, 0.6644103>,
    <0.8417452, 0.6595818>,
    <0.8546681, 0.6548574>,
    <0.8484508, 0.6605389>,
    <0.8342304, 0.6585092>,
    <0.8625834, 0.6446537>,
    <0.8734079, 0.6557279>,
    <0.8417452, 0.6595818>,
    <0.8463544, 0.6525845>,
    <0.8688685, 0.6510838>,
    <0.8605518, 0.6582062>,
    <0.8657226, 0.6609366>,
    <0.8484508, 0.6605389>,
    <0.8734079, 0.6557279>,
    <0.8814251, 0.6639301>,
    <0.8596066, 0.6635496>,
    <0.8605518, 0.6582062>,
    <0.8774082, 0.6598205>,
    <0.8701010, 0.6637326>,
    <0.8541426, 0.6620750>,
    <0.8508749, 0.6802936>,
    <0.8612663, 0.6733073>,
    <0.8606910, 0.6833927>,
    <0.8411039, 0.6889654>,
    <0.8404384, 0.6755091>,
    <0.8609927, 0.6781030>,
    <0.8508022, 0.6862061>,
    <0.8407539, 0.6818883>,
    <0.8507425, 0.6744198>,
    <0.8502853, 0.6688927>,
    <0.8612663, 0.6733073>,
    <0.8404384, 0.6755091>,
    <0.8398299, 0.6632047>,
    <0.8596066, 0.6635496>,
    <0.8507425, 0.6744198>,
    <0.8401337, 0.6693487>,
    <0.8496479, 0.6633759>,
    <0.8604171, 0.6683148>,
    <0.8710763, 0.6676786>,
    <0.8612663, 0.6733073>,
    <0.8596066, 0.6635496>,
    <0.8814251, 0.6639301>,
    <0.8820073, 0.6699276>,
    <0.8604171, 0.6683148>,
    <0.8701010, 0.6637326>,
    <0.8817002, 0.6667643>,
    <0.8711583, 0.6716954>,
    <0.8716677, 0.6759392>,
    <0.8612663, 0.6733073>,
    <0.8820073, 0.6699276>,
    <0.8827064, 0.6771292>,
    <0.8606910, 0.6833927>,
    <0.8711583, 0.6716954>,
    <0.8823433, 0.6733883>,
    <0.8711571, 0.6804150>,
    <0.8609927, 0.6781030>,
    <0.8596349, 0.6979722>,
    <0.8643481, 0.6933542>,
    <0.8707929, 0.6953340>,
    <0.8553993, 0.7020998>,
    <0.8479993, 0.7011006>,
    <0.8675779, 0.6943464>,
    <0.8630913, 0.6987190>,
    <0.8516292, 0.7015908>,
    <0.8561739, 0.6972273>,
    <0.8517080, 0.6971025>,
    <0.8643481, 0.6933542>,
    <0.8479993, 0.7011006>,
    <0.8412243, 0.7001859>,
    <0.8532602, 0.6937693>,
    <0.8561739, 0.6972273>,
    <0.8444706, 0.7006242>,
    <0.8465105, 0.6973677>,
    <0.8595311, 0.6935345>,
    <0.8679344, 0.6890676>,
    <0.8643481, 0.6933542>,
    <0.8532602, 0.6937693>,
    <0.8728640, 0.6833181>,
    <0.8812652, 0.6858288>,
    <0.8595311, 0.6935345>,
    <0.8611245, 0.6895767>,
    <0.8777416, 0.6847758>,
    <0.8721802, 0.6898702>,
    <0.8760777, 0.6905825>,
    <0.8643481, 0.6933542>,
    <0.8812652, 0.6858288>,
    <0.8879046, 0.6878131>,
    <0.8707929, 0.6953340>,
    <0.8721802, 0.6898702>,
    <0.8846055, 0.6868271>,
    <0.8788135, 0.6918088>,
    <0.8675779, 0.6943464>,
    <0.8487789, 0.6938034>,
    <0.8594747, 0.6873996>,
    <0.8532602, 0.6937693>,
    <0.8412243, 0.7001859>,
    <0.8411564, 0.6938588>,
    <0.8561264, 0.6908315>,
    <0.8465105, 0.6973677>,
    <0.8411930, 0.6972685>,
    <0.8501722, 0.6906798>,
    <0.8506065, 0.6884041>,
    <0.8594747, 0.6873996>,
    <0.8411564, 0.6938588>,
    <0.8411039, 0.6889654>,
    <0.8606910, 0.6833927>,
    <0.8501722, 0.6906798>,
    <0.8411276, 0.6911739>,
    <0.8508022, 0.6862061>,
    <0.8601397, 0.6852089>,
    <0.8701601, 0.6820390>,
    <0.8594747, 0.6873996>,
    <0.8606910, 0.6833927>,
    <0.8827064, 0.6771292>,
    <0.8777682, 0.6802343>,
    <0.8601397, 0.6852089>,
    <0.8711571, 0.6804150>,
    <0.8802823, 0.6786535>,
    <0.8681126, 0.6840163>,
    <0.8658418, 0.6861803>,
    <0.8594747, 0.6873996>,
    <0.8777682, 0.6802343>,
    <0.8728640, 0.6833181>,
    <0.8532602, 0.6937693>,
    <0.8681126, 0.6840163>,
    <0.8755273, 0.6816434>,
    <0.8611245, 0.6895767>,
    <0.8561264, 0.6908315>,
    <0.8315685, 0.6606308>,
    <0.8420652, 0.6565257>,
    <0.8491243, 0.6557666>,
    <0.8206701, 0.6636178>,
    <0.8144143, 0.6666133>,
    <0.8458164, 0.6561223>,
    <0.8351336, 0.6596270>,
    <0.8177279, 0.6650266>,
    <0.8284711, 0.6614851>,
    <0.8234870, 0.6631377>,
    <0.8420652, 0.6565257>,
    <0.8144143, 0.6666133>,
    <0.8065745, 0.6703672>,
    <0.8308939, 0.6590444>,
    <0.8284711, 0.6614851>,
    <0.8107287, 0.6683781>,
    <0.8187626, 0.6646926>,
    <0.8370176, 0.6576638>,
    <0.8516601, 0.6516260>,
    <0.8420652, 0.6565257>,
    <0.8308939, 0.6590444>,
    <0.8618024, 0.6446537>,
    <0.8718788, 0.6462802>,
    <0.8370176, 0.6576638>,
    <0.8437751, 0.6530470>,
    <0.8675794, 0.6455862>,
    <0.8562179, 0.6516621>,
    <0.8605705, 0.6515092>,
    <0.8420652, 0.6565257>,
    <0.8718788, 0.6462802>,
    <0.8792137, 0.6474642>,
    <0.8491243, 0.6557666>,
    <0.8562179, 0.6516621>,
    <0.8757770, 0.6469095>,
    <0.8635287, 0.6517921>,
    <0.8458164, 0.6561223>,
    <0.8265154, 0.6640905>,
    <0.8456205, 0.6605389>,
    <0.8308939, 0.6590444>,
    <0.8065745, 0.6703672>,
    <0.8229728, 0.6664113>,
    <0.8389449, 0.6598614>,
    <0.8187626, 0.6646926>,
    <0.8152146, 0.6682829>,
    <0.8343115, 0.6634713>,
    <0.8401447, 0.6634248>,
    <0.8456205, 0.6605389>,
    <0.8229728, 0.6664113>,
    <0.8362653, 0.6632047>,
    <0.8557202, 0.6635441>,
    <0.8343115, 0.6634713>,
    <0.8298438, 0.6647538>,
    <0.8458898, 0.6633726>,
    <0.8507712, 0.6620715>,
    <0.8624987, 0.6608747>,
    <0.8456205, 0.6605389>,
    <0.8557202, 0.6635441>,
    <0.8778398, 0.6639301>,
    <0.8708142, 0.6554855>,
    <0.8507712, 0.6620715>,
    <0.8661952, 0.6637269>,
    <0.8743290, 0.6597102>,
    <0.8575282, 0.6581504>,
    <0.8522827, 0.6549306>,
    <0.8456205, 0.6605389>,
    <0.8708142, 0.6554855>,
    <0.8618024, 0.6446537>,
    <0.8308939, 0.6590444>,
    <0.8575282, 0.6581504>,
    <0.8669952, 0.6508953>,
    <0.8437751, 0.6530470>,
    <0.8389449, 0.6598614>,
    <0.8465354, 0.6688956>,
    <0.8574816, 0.6733073>,
    <0.8557202, 0.6635441>,
    <0.8362653, 0.6632047>,
    <0.8366746, 0.6755263>,
    <0.8565851, 0.6683379>,
    <0.8458898, 0.6633726>,
    <0.8364700, 0.6693690>,
    <0.8469312, 0.6744325>,
    <0.8469592, 0.6803077>,
    <0.8574816, 0.6733073>,
    <0.8366746, 0.6755263>,
    <0.8371210, 0.6889654>,
    <0.8565595, 0.6834319>,
    <0.8469312, 0.6744325>,
    <0.8368863, 0.6818995>,
    <0.8467175, 0.6862336>,
    <0.8570433, 0.6781197>,
    <0.8677437, 0.6759583>,
    <0.8574816, 0.6733073>,
    <0.8565595, 0.6834319>,
    <0.8787005, 0.6771292>,
    <0.8782333, 0.6699648>,
    <0.8570433, 0.6781197>,
    <0.8670389, 0.6804488>,
    <0.8784575, 0.6734024>,
    <0.8672947, 0.6717267>,
    <0.8673187, 0.6676866>,
    <0.8574816, 0.6733073>,
    <0.8782333, 0.6699648>,
    <0.8778398, 0.6639301>,
    <0.8557202, 0.6635441>,
    <0.8672947, 0.6717267>,
    <0.8780275, 0.6668081>,
    <0.8661952, 0.6637269>,
    <0.8565851, 0.6683379>,
    <0.8464936, 0.6884015>,
    <0.8552871, 0.6873996>,
    <0.8565595, 0.6834319>,
    <0.8371210, 0.6889654>,
    <0.8370067, 0.6938092>,
    <0.8559857, 0.6852212>,
    <0.8467175, 0.6862336>,
    <0.8370697, 0.6911401>,
    <0.8459819, 0.6906622>,
    <0.8445100, 0.6937900>,
    <0.8552871, 0.6873996>,
    <0.8370067, 0.6938092>,
    <0.8368563, 0.7001859>,
    <0.8488900, 0.6937653>,
    <0.8459819, 0.6906622>,
    <0.8369247, 0.6972867>,
    <0.8421388, 0.6973674>,
    <0.8519356, 0.6907347>,
    <0.8615596, 0.6861759>,
    <0.8552871, 0.6873996>,
    <0.8488900, 0.6937653>,
    <0.8684706, 0.6833181>,
    <0.8735907, 0.6802205>,
    <0.8519356, 0.6907347>,
    <0.8567428, 0.6895754>,
    <0.8712492, 0.6816371>,
    <0.8639049, 0.6840195>,
    <0.8660344, 0.6820453>,
    <0.8552871, 0.6873996>,
    <0.8735907, 0.6802205>,
    <0.8787005, 0.6771292>,
    <0.8565595, 0.6834319>,
    <0.8639049, 0.6840195>,
    <0.8762001, 0.6786418>,
    <0.8670389, 0.6804488>,
    <0.8559857, 0.6852212>,
    <0.8484508, 0.6971061>,
    <0.8621577, 0.6933542>,
    <0.8488900, 0.6937653>,
    <0.8368563, 0.7001859>,
    <0.8458992, 0.7011192>,
    <0.8564327, 0.6935316>,
    <0.8421388, 0.6973674>,
    <0.8411994, 0.7006341>,
    <0.8540108, 0.6972452>,
    <0.8585623, 0.6979768>,
    <0.8621577, 0.6933542>,
    <0.8458992, 0.7011192>,
    <0.8553993, 0.7020998>,
    <0.8707929, 0.6953340>,
    <0.8540108, 0.6972452>,
    <0.8506403, 0.7016086>,
    <0.8630913, 0.6987190>,
    <0.8665645, 0.6943646>,
    <0.8750967, 0.6905944>,
    <0.8621577, 0.6933542>,
    <0.8707929, 0.6953340>,
    <0.8879046, 0.6878131>,
    <0.8795315, 0.6858764>,
    <0.8665645, 0.6943646>,
    <0.8788135, 0.6918088>,
    <0.8837991, 0.6868635>,
    <0.8702183, 0.6898849>,
    <0.8647624, 0.6890785>,
    <0.8621577, 0.6933542>,
    <0.8795315, 0.6858764>,
    <0.8684706, 0.6833181>,
    <0.8488900, 0.6937653>,
    <0.8702183, 0.6898849>,
    <0.8749251, 0.6848110>,
    <0.8567428, 0.6895754>,
    <0.8564327, 0.6935316>,
    <0.6395893, 0.6930616>,
    <0.6733160, 0.7010328>,
    <0.6486329, 0.6854540>,
    <0.6148537, 0.6885971>,
    <0.6215548, 0.6971623>,
    <0.6624897, 0.6941997>,
    <0.6284401, 0.6873329>,
    <0.6176585, 0.6921822>,
    <0.6419085, 0.6986843>,
    <0.6457488, 0.7050877>,
    <0.6733160, 0.7010328>,
    <0.6215548, 0.6971623>,
    <0.6304527, 0.7085354>,
    <0.6576718, 0.7136205>,
    <0.6419085, 0.6986843>,
    <0.6259007, 0.7027171>,
    <0.6412563, 0.7105537>,
    <0.6654148, 0.7073903>,
    <0.6972083, 0.7119874>,
    <0.6733160, 0.7010328>,
    <0.6576718, 0.7136205>,
    <0.7330816, 0.7277087>,
    <0.7247640, 0.7055875>,
    <0.6654148, 0.7073903>,
    <0.6858926, 0.7188927>,
    <0.7289289, 0.7166643>,
    <0.6930135, 0.7027766>,
    <0.6903972, 0.6928411>,
    <0.6733160, 0.7010328>,
    <0.7247640, 0.7055875>,
    <0.7148760, 0.6792901>,
    <0.6486329, 0.6854540>,
    <0.6930135, 0.7027766>,
    <0.7204387, 0.6940842>,
    <0.6758086, 0.6829253>,
    <0.6624897, 0.6941997>,
    <0.6160378, 0.7045880>,
    <0.6544438, 0.6952268>,
    <0.6368337, 0.7074787>,
    <0.5745392, 0.7158727>,
    <0.5983344, 0.6997736>,
    <0.6456148, 0.7013694>,
    <0.6052608, 0.7117331>,
    <0.5854160, 0.7085138>,
    <0.6257148, 0.6975549>,
    <0.6290662, 0.6922629>,
    <0.6544438, 0.6952268>,
    <0.5983344, 0.6997736>,
    <0.6148537, 0.6885971>,
    <0.6486329, 0.6854540>,
    <0.6257148, 0.6975549>,
    <0.6118821, 0.6906076>,
    <0.6284401, 0.6873329>,
    <0.6509456, 0.6893435>,
    <0.6830327, 0.6870902>,
    <0.6544438, 0.6952268>,
    <0.6486329, 0.6854540>,
    <0.7148760, 0.6792901>,
    <0.7141780, 0.6883898>,
    <0.6509456, 0.6893435>,
    <0.6758086, 0.6829253>,
    <0.7146149, 0.6826942>,
    <0.6806931, 0.6922224>,
    <0.6797404, 0.6970607>,
    <0.6544438, 0.6952268>,
    <0.7141780, 0.6883898>,
    <0.7135062, 0.6971474>,
    <0.6368337, 0.7074787>,
    <0.6806931, 0.6922224>,
    <0.7138218, 0.6930329>,
    <0.6710132, 0.7028732>,
    <0.6456148, 0.7013694>,
    <0.6064979, 0.7198583>,
    <0.6435083, 0.7130256>,
    <0.6354487, 0.7202500>,
    <0.5730875, 0.7261091>,
    <0.5739470, 0.7200485>,
    <0.6396215, 0.7165096>,
    <0.6038178, 0.7232219>,
    <0.5735404, 0.7229161>,
    <0.6083540, 0.7165748>,
    <0.6072071, 0.7141064>,
    <0.6435083, 0.7130256>,
    <0.5739470, 0.7200485>,
    <0.5745392, 0.7158727>,
    <0.6368337, 0.7074787>,
    <0.6083540, 0.7165748>,
    <0.5742752, 0.7177348>,
    <0.6052608, 0.7117331>,
    <0.6398742, 0.7100055>,
    <0.6767674, 0.7055600>,
    <0.6435083, 0.7130256>,
    <0.6368337, 0.7074787>,
    <0.7135062, 0.6971474>,
    <0.7132213, 0.7045881>,
    <0.6398742, 0.7100055>,
    <0.6710132, 0.7028732>,
    <0.7133689, 0.7007325>,
    <0.6746101, 0.7092613>,
    <0.6762697, 0.7127092>,
    <0.6435083, 0.7130256>,
    <0.7132213, 0.7045881>,
    <0.7129003, 0.7129730>,
    <0.6354487, 0.7202500>,
    <0.6746101, 0.7092613>,
    <0.7130654, 0.7086604>,
    <0.6699421, 0.7170092>,
    <0.6396215, 0.7165096>,
    <0.6058654, 0.7324680>,
    <0.6429033, 0.7256429>,
    <0.6346652, 0.7325102>,
    <0.5729112, 0.7383127>,
    <0.5729821, 0.7334060>,
    <0.6381511, 0.7296043>,
    <0.6031557, 0.7354709>,
    <0.5729417, 0.7362011>,
    <0.6073198, 0.7295936>,
    <0.6061054, 0.7263520>,
    <0.6429033, 0.7256429>,
    <0.5729821, 0.7334060>,
    <0.5730875, 0.7261091>,
    <0.6354487, 0.7202500>,
    <0.6073198, 0.7295936>,
    <0.5730329, 0.7298861>,
    <0.6038178, 0.7232219>,
    <0.6394436, 0.7231400>,
    <0.6760079, 0.7199401>,
    <0.6429033, 0.7256429>,
    <0.6354487, 0.7202500>,
    <0.7129003, 0.7129730>,
    <0.7127794, 0.7208944>,
    <0.6394436, 0.7231400>,
    <0.6699421, 0.7170092>,
    <0.7128350, 0.7172547>,
    <0.6739721, 0.7235316>,
    <0.6757654, 0.7260560>,
    <0.6429033, 0.7256429>,
    <0.7127794, 0.7208944>,
    <0.7127140, 0.7251766>,
    <0.6346652, 0.7325102>,
    <0.6739721, 0.7235316>,
    <0.7127411, 0.7233966>,
    <0.6692997, 0.7292559>,
    <0.6381511, 0.7296043>,
    <0.6013239, 0.7601237>,
    <0.6414836, 0.7533023>,
    <0.6309179, 0.7732521>,
    <0.5647939, 0.7617417>,
    <0.5681002, 0.7521988>,
    <0.6358498, 0.7639398>,
    <0.5962190, 0.7672120>,
    <0.5662279, 0.7576029>,
    <0.6039564, 0.7527380>,
    <0.6042900, 0.7440810>,
    <0.6414836, 0.7533023>,
    <0.5681002, 0.7521988>,
    <0.5729112, 0.7383127>,
    <0.6346652, 0.7325102>,
    <0.6039564, 0.7527380>,
    <0.5702462, 0.7460047>,
    <0.6031557, 0.7354709>,
    <0.6384340, 0.7440029>,
    <0.6757727, 0.7425274>,
    <0.6414836, 0.7533023>,
    <0.6346652, 0.7325102>,
    <0.7127140, 0.7251766>,
    <0.7142280, 0.7591204>,
    <0.6384340, 0.7440029>,
    <0.6692997, 0.7292559>,
    <0.7135382, 0.7436558>,
    <0.6736780, 0.7558772>,
    <0.6755362, 0.7684133>,
    <0.6414836, 0.7533023>,
    <0.7142280, 0.7591204>,
    <0.7155152, 0.7879782>,
    <0.6309179, 0.7732521>,
    <0.6736780, 0.7558772>,
    <0.7148765, 0.7736603>,
    <0.6685090, 0.7797957>,
    <0.6358498, 0.7639398>,
    <0.5980246, 0.8218320>,
    <0.6401812, 0.8049981>,
    <0.6265742, 0.8366968>,
    <0.5619319, 0.8440963>,
    <0.5634109, 0.8015370>,
    <0.6334947, 0.8205749>,
    <0.5912149, 0.8407443>,
    <0.5626556, 0.8232723>,
    <0.6050839, 0.8034157>,
    <0.5998260, 0.7853822>,
    <0.6401812, 0.8049981>,
    <0.5634109, 0.8015370>,
    <0.5647939, 0.7617417>,
    <0.6309179, 0.7732521>,
    <0.6050839, 0.8034157>,
    <0.5641591, 0.7800102>,
    <0.5962190, 0.7672120>,
    <0.6356690, 0.7895344>,
    <0.6759055, 0.7933523>,
    <0.6401812, 0.8049981>,
    <0.6309179, 0.7732521>,
    <0.7155152, 0.7879782>,
    <0.7170075, 0.8071810>,
    <0.6356690, 0.7895344>,
    <0.6685090, 0.7797957>,
    <0.7162517, 0.7974553>,
    <0.6751841, 0.8059926>,
    <0.6755617, 0.8187630>,
    <0.6401812, 0.8049981>,
    <0.7170075, 0.8071810>,
    <0.7184838, 0.8261761>,
    <0.6265742, 0.8366968>,
    <0.6751841, 0.8059926>,
    <0.7177615, 0.8168830>,
    <0.6669769, 0.8320720>,
    <0.6334947, 0.8205749>,
    <0.6972526, 0.9013736>,
    <0.7030066, 0.8957913>,
    <0.7026602, 0.8997052>,
    <0.6950722, 0.9049989>,
    <0.6882714, 0.9049989>,
    <0.7028429, 0.8976408>,
    <0.6982783, 0.9027622>,
    <0.6912953, 0.9049989>,
    <0.6946899, 0.9009882>,
    <0.6922456, 0.9012623>,
    <0.7030066, 0.8957913>,
    <0.6882714, 0.9049989>,
    <0.6848275, 0.9049989>,
    <0.6928770, 0.8992602>,
    <0.6946899, 0.9009882>,
    <0.6860958, 0.9049989>,
    <0.6880473, 0.9027034>,
    <0.6973656, 0.8977231>,
    <0.7054845, 0.8920548>,
    <0.7030066, 0.8957913>,
    <0.6928770, 0.8992602>,
    <0.7106580, 0.8865838>,
    <0.7153964, 0.8865838>,
    <0.6973656, 0.8977231>,
    <0.7002006, 0.8940391>,
    <0.7127841, 0.8865838>,
    <0.7079548, 0.8921141>,
    <0.7106329, 0.8921660>,
    <0.7030066, 0.8957913>,
    <0.7153964, 0.8865838>,
    <0.7214686, 0.8865838>,
    <0.7026602, 0.8997052>,
    <0.7079548, 0.8921141>,
    <0.7183198, 0.8865838>,
    <0.7103208, 0.8943609>,
    <0.7028429, 0.8976408>,
    <0.6675669, 0.8860934>,
    <0.6689753, 0.8654638>,
    <0.6928770, 0.8992602>,
    <0.6848275, 0.9049989>,
    <0.6235876, 0.8746506>,
    <0.6802089, 0.8813477>,
    <0.6880473, 0.9027034>,
    <0.6540536, 0.8897484>,
    <0.6443903, 0.8704400>,
    <0.6202673, 0.8552269>,
    <0.6689753, 0.8654638>,
    <0.6235876, 0.8746506>,
    <0.5619319, 0.8440963>,
    <0.6265742, 0.8366968>,
    <0.6443903, 0.8704400>,
    <0.5934506, 0.8597158>,
    <0.5912149, 0.8407443>,
    <0.6479367, 0.8511901>,
    <0.6822183, 0.8456598>,
    <0.6689753, 0.8654638>,
    <0.6265742, 0.8366968>,
    <0.7184838, 0.8261761>,
    <0.7148400, 0.8543025>,
    <0.6479367, 0.8511901>,
    <0.6669769, 0.8320720>,
    <0.7166572, 0.8402755>,
    <0.6888938, 0.8606166>,
    <0.6968376, 0.8764026>,
    <0.6689753, 0.8654638>,
    <0.7148400, 0.8543025>,
    <0.7106580, 0.8865838>,
    <0.6928770, 0.8992602>,
    <0.6888938, 0.8606166>,
    <0.7129126, 0.8691799>,
    <0.7002006, 0.8940391>,
    <0.6802089, 0.8813477>,
    <0.6461041, 0.7055419>,
    <0.6733160, 0.7010328>,
    <0.6576718, 0.7136205>,
    <0.6304527, 0.7085354>,
    <0.6229760, 0.6989789>,
    <0.6653497, 0.7074426>,
    <0.6412563, 0.7105537>,
    <0.6267805, 0.7038416>,
    <0.6428836, 0.6997911>,
    <0.6395590, 0.6935516>,
    <0.6733160, 0.7010328>,
    <0.6229760, 0.6989789>,
    <0.6148537, 0.6885971>,
    <0.6470901, 0.6855975>,
    <0.6428836, 0.6997911>,
    <0.6187352, 0.6935584>,
    <0.6275901, 0.6874120>,
    <0.6620383, 0.6943953>,
    <0.6900115, 0.6928770>,
    <0.6733160, 0.7010328>,
    <0.6470901, 0.6855975>,
    <0.7148760, 0.6792901>,
    <0.7247640, 0.7055875>,
    <0.6620383, 0.6943953>,
    <0.6744461, 0.6830521>,
    <0.7204387, 0.6940842>,
    <0.6926934, 0.7027483>,
    <0.6972083, 0.7119874>,
    <0.6733160, 0.7010328>,
    <0.7247640, 0.7055875>,
    <0.7330816, 0.7277087>,
    <0.6576718, 0.7136205>,
    <0.6926934, 0.7027483>,
    <0.7289289, 0.7166643>,
    <0.6858926, 0.7188927>,
    <0.6653497, 0.7074426>,
    <0.6281899, 0.6926307>,
    <0.6544438, 0.6952268>,
    <0.6470901, 0.6855975>,
    <0.6148537, 0.6885971>,
    <0.5963722, 0.7011011>,
    <0.6501018, 0.6895413>,
    <0.6275901, 0.6874120>,
    <0.6118189, 0.6906504>,
    <0.6247538, 0.6982302>,
    <0.6155472, 0.7049199>,
    <0.6544438, 0.6952268>,
    <0.5963722, 0.7011011>,
    <0.5745392, 0.7158727>,
    <0.6368337, 0.7074787>,
    <0.6247538, 0.6982302>,
    <0.5845366, 0.7091088>,
    <0.6052608, 0.7117331>,
    <0.6455909, 0.7013861>,
    <0.6797404, 0.6970607>,
    <0.6544438, 0.6952268>,
    <0.6368337, 0.7074787>,
    <0.7135062, 0.6971474>,
    <0.7141780, 0.6883898>,
    <0.6455909, 0.7013861>,
    <0.6710132, 0.7028732>,
    <0.7138218, 0.6930329>,
    <0.6806377, 0.6922288>,
    <0.6826470, 0.6871261>,
    <0.6544438, 0.6952268>,
    <0.7141780, 0.6883898>,
    <0.7148760, 0.6792901>,
    <0.6470901, 0.6855975>,
    <0.6806377, 0.6922288>,
    <0.7146149, 0.6826942>,
    <0.6744461, 0.6830521>,
    <0.6501018, 0.6895413>,
    <0.6072071, 0.7141064>,
    <0.6435083, 0.7130256>,
    <0.6368337, 0.7074787>,
    <0.5745392, 0.7158727>,
    <0.5739470, 0.7200485>,
    <0.6398742, 0.7100055>,
    <0.6052608, 0.7117331>,
    <0.5742752, 0.7177348>,
    <0.6083540, 0.7165748>,
    <0.6064979, 0.7198583>,
    <0.6435083, 0.7130256>,
    <0.5739470, 0.7200485>,
    <0.5730875, 0.7261091>,
    <0.6354486, 0.7202500>,
    <0.6083540, 0.7165748>,
    <0.5735404, 0.7229161>,
    <0.6038178, 0.7232219>,
    <0.6396215, 0.7165096>,
    <0.6762697, 0.7127092>,
    <0.6435083, 0.7130256>,
    <0.6354486, 0.7202500>,
    <0.7129003, 0.7129730>,
    <0.7132213, 0.7045881>,
    <0.6396215, 0.7165096>,
    <0.6699421, 0.7170092>,
    <0.7130654, 0.7086604>,
    <0.6746101, 0.7092613>,
    <0.6767674, 0.7055600>,
    <0.6435083, 0.7130256>,
    <0.7132213, 0.7045881>,
    <0.7135062, 0.6971474>,
    <0.6368337, 0.7074787>,
    <0.6746101, 0.7092613>,
    <0.7133689, 0.7007325>,
    <0.6710132, 0.7028732>,
    <0.6398742, 0.7100055>,
    <0.6061052, 0.7263657>,
    <0.6429033, 0.7256429>,
    <0.6354486, 0.7202500>,
    <0.5730875, 0.7261091>,
    <0.5729813, 0.7334609>,
    <0.6394502, 0.7231448>,
    <0.6038178, 0.7232219>,
    <0.5730323, 0.7299314>,
    <0.6073187, 0.7296216>,
    <0.6058639, 0.7324818>,
    <0.6429033, 0.7256429>,
    <0.5729813, 0.7334609>,
    <0.5729112, 0.7383127>,
    <0.6346599, 0.7325107>,
    <0.6073187, 0.7296216>,
    <0.5729413, 0.7362267>,
    <0.6031468, 0.7354717>,
    <0.6381477, 0.7296049>,
    <0.6757641, 0.7260568>,
    <0.6429033, 0.7256429>,
    <0.6346599, 0.7325107>,
    <0.7127140, 0.7251766>,
    <0.7127793, 0.7208969>,
    <0.6381477, 0.7296049>,
    <0.6692993, 0.7292560>,
    <0.7127411, 0.7233976>,
    <0.6739724, 0.7235327>,
    <0.6760079, 0.7199407>,
    <0.6429033, 0.7256429>,
    <0.7127793, 0.7208969>,
    <0.7129003, 0.7129730>,
    <0.6354486, 0.7202500>,
    <0.6739724, 0.7235327>,
    <0.7128349, 0.7172576>,
    <0.6699421, 0.7170092>,
    <0.6394502, 0.7231448>,
    <0.6042870, 0.7440861>,
    <0.6414836, 0.7533023>,
    <0.6346599, 0.7325107>,
    <0.5729112, 0.7383127>,
    <0.5680934, 0.7522184>,
    <0.6384311, 0.7440017>,
    <0.6031468, 0.7354717>,
    <0.5702431, 0.7460136>,
    <0.6039233, 0.7527476>,
    <0.6013570, 0.7601347>,
    <0.6414836, 0.7533023>,
    <0.5680934, 0.7522184>,
    <0.5647939, 0.7617417>,
    <0.6310573, 0.7732764>,
    <0.6039233, 0.7527476>,
    <0.5662248, 0.7576117>,
    <0.5963146, 0.7672286>,
    <0.6359247, 0.7639517>,
    <0.6755710, 0.7684200>,
    <0.6414836, 0.7533023>,
    <0.6310573, 0.7732764>,
    <0.7155152, 0.7879782>,
    <0.7142281, 0.7591229>,
    <0.6359247, 0.7639517>,
    <0.6686222, 0.7798154>,
    <0.7148766, 0.7736623>,
    <0.6736870, 0.7558791>,
    <0.6757714, 0.7425282>,
    <0.6414836, 0.7533023>,
    <0.7142281, 0.7591229>,
    <0.7127140, 0.7251766>,
    <0.6346599, 0.7325107>,
    <0.6736870, 0.7558791>,
    <0.7135383, 0.7436571>,
    <0.6692993, 0.7292560>,
    <0.6384311, 0.7440017>,
    <0.5998694, 0.7851417>,
    <0.6401812, 0.8049981>,
    <0.6310573, 0.7732764>,
    <0.5647939, 0.7617417>,
    <0.5634452, 0.8005506>,
    <0.6357272, 0.7895127>,
    <0.5963146, 0.7672286>,
    <0.5641803, 0.7793980>,
    <0.6051127, 0.8029656>,
    <0.5980452, 0.8215840>,
    <0.6401812, 0.8049981>,
    <0.5634452, 0.8005506>,
    <0.5619319, 0.8440963>,
    <0.6266225, 0.8366913>,
    <0.6051127, 0.8029656>,
    <0.5626836, 0.8224655>,
    <0.5911225, 0.8407549>,
    <0.6335448, 0.8205107>,
    <0.6755733, 0.8187557>,
    <0.6401812, 0.8049981>,
    <0.6266225, 0.8366913>,
    <0.7184838, 0.8261761>,
    <0.7170057, 0.8071572>,
    <0.6335448, 0.8205107>,
    <0.6670503, 0.8320636>,
    <0.7177595, 0.8168570>,
    <0.6752126, 0.8059826>,
    <0.6759398, 0.7933525>,
    <0.6401812, 0.8049981>,
    <0.7170057, 0.8071572>,
    <0.7155152, 0.7879782>,
    <0.6310573, 0.7732764>,
    <0.6752126, 0.8059826>,
    <0.7162506, 0.7974415>,
    <0.6686222, 0.7798154>,
    <0.6357272, 0.7895127>,
    <0.6206546, 0.8554114>,
    <0.6689753, 0.8654638>,
    <0.6266225, 0.8366913>,
    <0.5619319, 0.8440963>,
    <0.6250885, 0.8753944>,
    <0.6478819, 0.8511339>,
    <0.5911225, 0.8407549>,
    <0.5945916, 0.8602812>,
    <0.6451087, 0.8708643>,
    <0.6679916, 0.8862440>,
    <0.6689753, 0.8654638>,
    <0.6250885, 0.8753944>,
    <0.6848275, 0.9049989>,
    <0.6930751, 0.8991190>,
    <0.6451087, 0.8708643>,
    <0.6548065, 0.8901215>,
    <0.6881030, 0.9026637>,
    <0.6802875, 0.8812612>,
    <0.6968893, 0.8763501>,
    <0.6689753, 0.8654638>,
    <0.6930751, 0.8991190>,
    <0.7106580, 0.8865838>,
    <0.7148489, 0.8542337>,
    <0.6802875, 0.8812612>,
    <0.7003653, 0.8939216>,
    <0.7129196, 0.8691260>,
    <0.6889438, 0.8605754>,
    <0.6822326, 0.8456412>,
    <0.6689753, 0.8654638>,
    <0.7148489, 0.8542337>,
    <0.7184838, 0.8261761>,
    <0.6266225, 0.8366913>,
    <0.6889438, 0.8605754>,
    <0.7166649, 0.8402163>,
    <0.6670503, 0.8320636>,
    <0.6478819, 0.8511339>,
    <0.6923817, 0.9012270>,
    <0.7030066, 0.8957913>,
    <0.6930751, 0.8991190>,
    <0.6848275, 0.9049989>,
    <0.6886175, 0.9049989>,
    <0.6974978, 0.8976371>,
    <0.6881030, 0.9026637>,
    <0.6862148, 0.9049989>,
    <0.6948764, 0.9009938>,
    <0.6973391, 0.9013736>,
    <0.7030066, 0.8957913>,
    <0.6886175, 0.9049989>,
    <0.6950722, 0.9049989>,
    <0.7026602, 0.8997052>,
    <0.6948764, 0.9009938>,
    <0.6915254, 0.9049989>,
    <0.6982783, 0.9027622>,
    <0.7028418, 0.8976535>,
    <0.7106400, 0.8921660>,
    <0.7030066, 0.8957913>,
    <0.7026602, 0.8997052>,
    <0.7214686, 0.8865838>,
    <0.7154248, 0.8865838>,
    <0.7028418, 0.8976535>,
    <0.7103208, 0.8943609>,
    <0.7183414, 0.8865838>,
    <0.7079731, 0.8921089>,
    <0.7055411, 0.8920195>,
    <0.7030066, 0.8957913>,
    <0.7154248, 0.8865838>,
    <0.7106580, 0.8865838>,
    <0.6930751, 0.8991190>,
    <0.7079731, 0.8921089>,
    <0.7128023, 0.8865838>,
    <0.7003653, 0.8939216>,
    <0.6974978, 0.8976371>,
    <0.7220225, 0.6920662>,
    <0.7303592, 0.7038968>,
    <0.7180908, 0.6794903>,
    <0.7148760, 0.6792901>,
    <0.7247640, 0.7055875>,
    <0.7249895, 0.6932145>,
    <0.7161069, 0.6793667>,
    <0.7204387, 0.6940842>,
    <0.7269325, 0.7049322>,
    <0.7311635, 0.7162779>,
    <0.7303592, 0.7038968>,
    <0.7247640, 0.7055875>,
    <0.7330816, 0.7277087>,
    <0.7364492, 0.7279185>,
    <0.7269325, 0.7049322>,
    <0.7289289, 0.7166643>,
    <0.7343921, 0.7277903>,
    <0.7333687, 0.7157675>,
    <0.7375039, 0.7165689>,
    <0.7303592, 0.7038968>,
    <0.7364492, 0.7279185>,
    <0.7458424, 0.7285036>,
    <0.7373646, 0.7059567>,
    <0.7333687, 0.7157675>,
    <0.7402763, 0.7281568>,
    <0.7415465, 0.7170786>,
    <0.7332092, 0.7047348>,
    <0.7283628, 0.6923572>,
    <0.7303592, 0.7038968>,
    <0.7373646, 0.7059567>,
    <0.7276368, 0.6800849>,
    <0.7180908, 0.6794903>,
    <0.7332092, 0.7047348>,
    <0.7331062, 0.6946311>,
    <0.7219260, 0.6797292>,
    <0.7249895, 0.6932145>,
    <0.7161405, 0.6928688>,
    <0.7205715, 0.6886162>,
    <0.7163063, 0.6973219>,
    <0.7135062, 0.6971474>,
    <0.7141780, 0.6883898>,
    <0.7182080, 0.6934402>,
    <0.7145556, 0.6972128>,
    <0.7138218, 0.6930329>,
    <0.7165943, 0.6884754>,
    <0.7169291, 0.6839466>,
    <0.7205715, 0.6886162>,
    <0.7141780, 0.6883898>,
    <0.7148760, 0.6792901>,
    <0.7180908, 0.6794903>,
    <0.7165943, 0.6884754>,
    <0.7146149, 0.6826942>,
    <0.7161069, 0.6793667>,
    <0.7189377, 0.6826060>,
    <0.7232986, 0.6844850>,
    <0.7205715, 0.6886162>,
    <0.7180908, 0.6794903>,
    <0.7276368, 0.6800849>,
    <0.7268955, 0.6897485>,
    <0.7189377, 0.6826060>,
    <0.7219260, 0.6797292>,
    <0.7273866, 0.6833453>,
    <0.7230439, 0.6890589>,
    <0.7225100, 0.6934072>,
    <0.7205715, 0.6886162>,
    <0.7268955, 0.6897485>,
    <0.7262669, 0.6979423>,
    <0.7163063, 0.6973219>,
    <0.7230439, 0.6890589>,
    <0.7265456, 0.6943096>,
    <0.7201019, 0.6975583>,
    <0.7182080, 0.6934402>,
    <0.7153374, 0.7090407>,
    <0.7195836, 0.7054577>,
    <0.7156445, 0.7131440>,
    <0.7129003, 0.7129730>,
    <0.7132213, 0.7045881>,
    <0.7176680, 0.7091955>,
    <0.7139258, 0.7130369>,
    <0.7130654, 0.7086604>,
    <0.7155991, 0.7049131>,
    <0.7156544, 0.7011288>,
    <0.7195836, 0.7054577>,
    <0.7132213, 0.7045881>,
    <0.7135062, 0.6971474>,
    <0.7163063, 0.6973219>,
    <0.7155991, 0.7049131>,
    <0.7133689, 0.7007325>,
    <0.7145556, 0.6972128>,
    <0.7179121, 0.7013082>,
    <0.7220336, 0.7015546>,
    <0.7195836, 0.7054577>,
    <0.7163063, 0.6973219>,
    <0.7262669, 0.6979423>,
    <0.7259777, 0.7054964>,
    <0.7179121, 0.7013082>,
    <0.7201019, 0.6975583>,
    <0.7261250, 0.7016491>,
    <0.7219946, 0.7054723>,
    <0.7217167, 0.7094665>,
    <0.7195836, 0.7054577>,
    <0.7259777, 0.7054964>,
    <0.7256611, 0.7137679>,
    <0.7156445, 0.7131440>,
    <0.7219946, 0.7054723>,
    <0.7258237, 0.7095192>,
    <0.7194159, 0.7133789>,
    <0.7176680, 0.7091955>,
    <0.7150600, 0.7227243>,
    <0.7191875, 0.7194723>,
    <0.7155591, 0.7253539>,
    <0.7127140, 0.7251766>,
    <0.7127794, 0.7208944>,
    <0.7170539, 0.7229309>,
    <0.7137776, 0.7252429>,
    <0.7127411, 0.7233966>,
    <0.7151746, 0.7203628>,
    <0.7151279, 0.7166209>,
    <0.7191875, 0.7194723>,
    <0.7127794, 0.7208944>,
    <0.7129003, 0.7129730>,
    <0.7156445, 0.7131440>,
    <0.7151746, 0.7203628>,
    <0.7128350, 0.7172547>,
    <0.7139258, 0.7130369>,
    <0.7175673, 0.7165785>,
    <0.7215077, 0.7170586>,
    <0.7191875, 0.7194723>,
    <0.7156445, 0.7131440>,
    <0.7256611, 0.7137679>,
    <0.7255376, 0.7218503>,
    <0.7175673, 0.7165785>,
    <0.7194159, 0.7133789>,
    <0.7255938, 0.7181746>,
    <0.7215903, 0.7203721>,
    <0.7214397, 0.7231620>,
    <0.7191875, 0.7194723>,
    <0.7255376, 0.7218503>,
    <0.7254747, 0.7259715>,
    <0.7155591, 0.7253539>,
    <0.7215903, 0.7203721>,
    <0.7255005, 0.7242835>,
    <0.7194762, 0.7255979>,
    <0.7170539, 0.7229309>,
    <0.7165440, 0.7734255>,
    <0.7191188, 0.7577046>,
    <0.7173141, 0.7888989>,
    <0.7155152, 0.7879782>,
    <0.7142280, 0.7591204>,
    <0.7182393, 0.7729068>,
    <0.7161812, 0.7883191>,
    <0.7148765, 0.7736603>,
    <0.7160551, 0.7585915>,
    <0.7154050, 0.7418389>,
    <0.7191188, 0.7577046>,
    <0.7142280, 0.7591204>,
    <0.7127140, 0.7251766>,
    <0.7155591, 0.7253539>,
    <0.7160551, 0.7585915>,
    <0.7135382, 0.7436558>,
    <0.7137776, 0.7252429>,
    <0.7174831, 0.7428389>,
    <0.7210494, 0.7424402>,
    <0.7191188, 0.7577046>,
    <0.7155591, 0.7253539>,
    <0.7254747, 0.7259715>,
    <0.7240449, 0.7607308>,
    <0.7174831, 0.7428389>,
    <0.7194762, 0.7255979>,
    <0.7247023, 0.7447484>,
    <0.7212457, 0.7590112>,
    <0.7208123, 0.7747565>,
    <0.7191188, 0.7577046>,
    <0.7240449, 0.7607308>,
    <0.7227713, 0.7916918>,
    <0.7173141, 0.7888989>,
    <0.7212457, 0.7590112>,
    <0.7234091, 0.7761873>,
    <0.7198898, 0.7902171>,
    <0.7182393, 0.7729068>,
    <0.7203051, 0.8155452>,
    <0.7225197, 0.8056503>,
    <0.7232092, 0.8231732>,
    <0.7184838, 0.8261761>,
    <0.7170075, 0.8071810>,
    <0.7228847, 0.8149256>,
    <0.7203290, 0.8250035>,
    <0.7177615, 0.8168830>,
    <0.7190506, 0.8066137>,
    <0.7180891, 0.7974271>,
    <0.7225197, 0.8056503>,
    <0.7170075, 0.8071810>,
    <0.7155152, 0.7879782>,
    <0.7173141, 0.7888989>,
    <0.7190506, 0.8066137>,
    <0.7162517, 0.7974553>,
    <0.7161812, 0.7883191>,
    <0.7198035, 0.7969097>,
    <0.7227929, 0.7979293>,
    <0.7225197, 0.8056503>,
    <0.7173141, 0.7888989>,
    <0.7227713, 0.7916918>,
    <0.7285666, 0.8054761>,
    <0.7198035, 0.7969097>,
    <0.7198898, 0.7902171>,
    <0.7254947, 0.7981694>,
    <0.7244682, 0.8055942>,
    <0.7269011, 0.8127637>,
    <0.7225197, 0.8056503>,
    <0.7285666, 0.8054761>,
    <0.7333087, 0.8167552>,
    <0.7232092, 0.8231732>,
    <0.7244682, 0.8055942>,
    <0.7312504, 0.8118594>,
    <0.7281962, 0.8200041>,
    <0.7228847, 0.8149256>,
    <0.7235893, 0.8851007>,
    <0.7251927, 0.8846104>,
    <0.7322996, 0.8826248>,
    <0.7214686, 0.8865838>,
    <0.7153964, 0.8865838>,
    <0.7286063, 0.8836567>,
    <0.7266303, 0.8846971>,
    <0.7183198, 0.8865838>,
    <0.7199980, 0.8856568>,
    <0.7168602, 0.8861770>,
    <0.7251927, 0.8846104>,
    <0.7153964, 0.8865838>,
    <0.7106580, 0.8865838>,
    <0.7161939, 0.8869300>,
    <0.7199980, 0.8856568>,
    <0.7127841, 0.8865838>,
    <0.7130873, 0.8867357>,
    <0.7202053, 0.8858960>,
    <0.7245522, 0.8854872>,
    <0.7251927, 0.8846104>,
    <0.7161939, 0.8869300>,
    <0.7234004, 0.8873806>,
    <0.7334218, 0.8830280>,
    <0.7202053, 0.8858960>,
    <0.7197690, 0.8871535>,
    <0.7279067, 0.8854234>,
    <0.7292193, 0.8838361>,
    <0.7340394, 0.8820391>,
    <0.7251927, 0.8846104>,
    <0.7334218, 0.8830280>,
    <0.7452436, 0.8778934>,
    <0.7322996, 0.8826248>,
    <0.7292193, 0.8838361>,
    <0.7390720, 0.8805739>,
    <0.7385179, 0.8803518>,
    <0.7286063, 0.8836567>,
    <0.7157887, 0.8705101>,
    <0.7214627, 0.8542239>,
    <0.7161939, 0.8869300>,
    <0.7106580, 0.8865838>,
    <0.7148400, 0.8543025>,
    <0.7190759, 0.8690405>,
    <0.7130873, 0.8867357>,
    <0.7129126, 0.8691799>,
    <0.7175306, 0.8542706>,
    <0.7194989, 0.8394689>,
    <0.7214627, 0.8542239>,
    <0.7148400, 0.8543025>,
    <0.7184838, 0.8261761>,
    <0.7232092, 0.8231732>,
    <0.7175306, 0.8542706>,
    <0.7166572, 0.8402755>,
    <0.7203290, 0.8250035>,
    <0.7223126, 0.8391141>,
    <0.7267080, 0.8356695>,
    <0.7214627, 0.8542239>,
    <0.7232092, 0.8231732>,
    <0.7333087, 0.8167552>,
    <0.7288515, 0.8485258>,
    <0.7223126, 0.8391141>,
    <0.7281962, 0.8200041>,
    <0.7311195, 0.8323596>,
    <0.7250138, 0.8514854>,
    <0.7224772, 0.8692651>,
    <0.7214627, 0.8542239>,
    <0.7288515, 0.8485258>,
    <0.7234004, 0.8873806>,
    <0.7161939, 0.8869300>,
    <0.7250138, 0.8514854>,
    <0.7264099, 0.8659296>,
    <0.7197690, 0.8871535>,
    <0.7190759, 0.8690405>,
    <0.7311635, 0.7162779>,
    <0.7303592, 0.7038968>,
    <0.7364492, 0.7279185>,
    <0.7330816, 0.7277087>,
    <0.7247640, 0.7055875>,
    <0.7333687, 0.7157675>,
    <0.7343921, 0.7277903>,
    <0.7289289, 0.7166643>,
    <0.7269325, 0.7049322>,
    <0.7220225, 0.6920662>,
    <0.7303592, 0.7038968>,
    <0.7247640, 0.7055875>,
    <0.7148760, 0.6792901>,
    <0.7180908, 0.6794903>,
    <0.7269325, 0.7049322>,
    <0.7204387, 0.6940842>,
    <0.7161069, 0.6793667>,
    <0.7249895, 0.6932145>,
    <0.7283628, 0.6923572>,
    <0.7303592, 0.7038968>,
    <0.7180908, 0.6794903>,
    <0.7276368, 0.6800849>,
    <0.7373646, 0.7059567>,
    <0.7249895, 0.6932145>,
    <0.7219260, 0.6797292>,
    <0.7331062, 0.6946311>,
    <0.7332092, 0.7047348>,
    <0.7375039, 0.7165689>,
    <0.7303592, 0.7038968>,
    <0.7373646, 0.7059567>,
    <0.7458424, 0.7285036>,
    <0.7364492, 0.7279185>,
    <0.7332092, 0.7047348>,
    <0.7415465, 0.7170786>,
    <0.7402763, 0.7281568>,
    <0.7333687, 0.7157675>,
    <0.7169291, 0.6839466>,
    <0.7205715, 0.6886162>,
    <0.7180908, 0.6794903>,
    <0.7148760, 0.6792901>,
    <0.7141780, 0.6883898>,
    <0.7189377, 0.6826060>,
    <0.7161069, 0.6793667>,
    <0.7146149, 0.6826942>,
    <0.7165943, 0.6884754>,
    <0.7161405, 0.6928688>,
    <0.7205715, 0.6886162>,
    <0.7141780, 0.6883898>,
    <0.7135062, 0.6971474>,
    <0.7163063, 0.6973219>,
    <0.7165943, 0.6884754>,
    <0.7138218, 0.6930329>,
    <0.7145556, 0.6972128>,
    <0.7182080, 0.6934402>,
    <0.7225100, 0.6934072>,
    <0.7205715, 0.6886162>,
    <0.7163063, 0.6973219>,
    <0.7262669, 0.6979423>,
    <0.7268955, 0.6897485>,
    <0.7182080, 0.6934402>,
    <0.7201019, 0.6975583>,
    <0.7265456, 0.6943096>,
    <0.7230439, 0.6890589>,
    <0.7232986, 0.6844850>,
    <0.7205715, 0.6886162>,
    <0.7268955, 0.6897485>,
    <0.7276368, 0.6800849>,
    <0.7180908, 0.6794903>,
    <0.7230439, 0.6890589>,
    <0.7273866, 0.6833453>,
    <0.7219260, 0.6797292>,
    <0.7189377, 0.6826060>,
    <0.7156544, 0.7011288>,
    <0.7195836, 0.7054577>,
    <0.7163063, 0.6973219>,
    <0.7135062, 0.6971474>,
    <0.7132213, 0.7045881>,
    <0.7179121, 0.7013082>,
    <0.7145556, 0.6972128>,
    <0.7133689, 0.7007325>,
    <0.7155991, 0.7049131>,
    <0.7153374, 0.7090407>,
    <0.7195836, 0.7054577>,
    <0.7132213, 0.7045881>,
    <0.7129003, 0.7129730>,
    <0.7156445, 0.7131440>,
    <0.7155991, 0.7049131>,
    <0.7130654, 0.7086604>,
    <0.7139258, 0.7130369>,
    <0.7176680, 0.7091955>,
    <0.7217167, 0.7094665>,
    <0.7195836, 0.7054577>,
    <0.7156445, 0.7131440>,
    <0.7256611, 0.7137679>,
    <0.7259777, 0.7054964>,
    <0.7176680, 0.7091955>,
    <0.7194159, 0.7133789>,
    <0.7258237, 0.7095192>,
    <0.7219946, 0.7054723>,
    <0.7220336, 0.7015546>,
    <0.7195836, 0.7054577>,
    <0.7259777, 0.7054964>,
    <0.7262669, 0.6979423>,
    <0.7163063, 0.6973219>,
    <0.7219946, 0.7054723>,
    <0.7261250, 0.7016491>,
    <0.7201019, 0.6975583>,
    <0.7179121, 0.7013082>,
    <0.7151279, 0.7166216>,
    <0.7191875, 0.7194723>,
    <0.7156445, 0.7131440>,
    <0.7129003, 0.7129730>,
    <0.7127793, 0.7208969>,
    <0.7175674, 0.7165786>,
    <0.7139258, 0.7130369>,
    <0.7128349, 0.7172576>,
    <0.7151747, 0.7203644>,
    <0.7150611, 0.7227250>,
    <0.7191875, 0.7194723>,
    <0.7127793, 0.7208969>,
    <0.7127140, 0.7251766>,
    <0.7155638, 0.7253542>,
    <0.7151747, 0.7203644>,
    <0.7127411, 0.7233976>,
    <0.7137800, 0.7252430>,
    <0.7170566, 0.7229311>,
    <0.7214409, 0.7231621>,
    <0.7191875, 0.7194723>,
    <0.7155638, 0.7253542>,
    <0.7254747, 0.7259715>,
    <0.7255376, 0.7218503>,
    <0.7170566, 0.7229311>,
    <0.7194809, 0.7255982>,
    <0.7255005, 0.7242835>,
    <0.7215904, 0.7203721>,
    <0.7215077, 0.7170586>,
    <0.7191875, 0.7194723>,
    <0.7255376, 0.7218503>,
    <0.7256611, 0.7137679>,
    <0.7156445, 0.7131440>,
    <0.7215904, 0.7203721>,
    <0.7255938, 0.7181746>,
    <0.7194159, 0.7133789>,
    <0.7175674, 0.7165786>,
    <0.7154062, 0.7418396>,
    <0.7191188, 0.7577046>,
    <0.7155638, 0.7253542>,
    <0.7127140, 0.7251766>,
    <0.7142281, 0.7591229>,
    <0.7174852, 0.7428391>,
    <0.7137800, 0.7252430>,
    <0.7135383, 0.7436571>,
    <0.7160589, 0.7585919>,
    <0.7165502, 0.7734293>,
    <0.7191188, 0.7577046>,
    <0.7142281, 0.7591229>,
    <0.7155152, 0.7879782>,
    <0.7173388, 0.7889115>,
    <0.7160589, 0.7585919>,
    <0.7148766, 0.7736623>,
    <0.7161928, 0.7883250>,
    <0.7182513, 0.7729132>,
    <0.7208184, 0.7747597>,
    <0.7191188, 0.7577046>,
    <0.7173388, 0.7889115>,
    <0.7227713, 0.7916918>,
    <0.7240449, 0.7607308>,
    <0.7182513, 0.7729132>,
    <0.7199092, 0.7902270>,
    <0.7234091, 0.7761873>,
    <0.7212487, 0.7590131>,
    <0.7210505, 0.7424403>,
    <0.7191188, 0.7577046>,
    <0.7240449, 0.7607308>,
    <0.7254747, 0.7259715>,
    <0.7155638, 0.7253542>,
    <0.7212487, 0.7590131>,
    <0.7247023, 0.7447484>,
    <0.7194809, 0.7255982>,
    <0.7174852, 0.7428391>,
    <0.7180949, 0.7974243>,
    <0.7225197, 0.8056503>,
    <0.7173388, 0.7889115>,
    <0.7155152, 0.7879782>,
    <0.7170057, 0.8071572>,
    <0.7198164, 0.7969161>,
    <0.7161928, 0.7883250>,
    <0.7162506, 0.7974415>,
    <0.7190573, 0.8065965>,
    <0.7203153, 0.8155324>,
    <0.7225197, 0.8056503>,
    <0.7170057, 0.8071572>,
    <0.7184838, 0.8261761>,
    <0.7232521, 0.8231459>,
    <0.7190573, 0.8065965>,
    <0.7177595, 0.8168570>,
    <0.7203540, 0.8249876>,
    <0.7229074, 0.8149098>,
    <0.7269118, 0.8127569>,
    <0.7225197, 0.8056503>,
    <0.7232521, 0.8231459>,
    <0.7333087, 0.8167552>,
    <0.7285666, 0.8054761>,
    <0.7229074, 0.8149098>,
    <0.7282215, 0.8199880>,
    <0.7312504, 0.8118594>,
    <0.7244756, 0.8055940>,
    <0.7227991, 0.7979324>,
    <0.7225197, 0.8056503>,
    <0.7285666, 0.8054761>,
    <0.7227713, 0.7916918>,
    <0.7173388, 0.7889115>,
    <0.7244756, 0.8055940>,
    <0.7254947, 0.7981694>,
    <0.7199092, 0.7902270>,
    <0.7198164, 0.7969161>,
    <0.7195119, 0.8394449>,
    <0.7214627, 0.8542239>,
    <0.7232521, 0.8231459>,
    <0.7184838, 0.8261761>,
    <0.7148489, 0.8542337>,
    <0.7223336, 0.8390991>,
    <0.7203540, 0.8249876>,
    <0.7166649, 0.8402163>,
    <0.7175452, 0.8542297>,
    <0.7157930, 0.8704930>,
    <0.7214627, 0.8542239>,
    <0.7148489, 0.8542337>,
    <0.7106580, 0.8865838>,
    <0.7162023, 0.8869305>,
    <0.7175452, 0.8542297>,
    <0.7129196, 0.8691260>,
    <0.7130949, 0.8867362>,
    <0.7190800, 0.8690385>,
    <0.7224792, 0.8692652>,
    <0.7214627, 0.8542239>,
    <0.7162023, 0.8869305>,
    <0.7234004, 0.8873806>,
    <0.7288515, 0.8485258>,
    <0.7190800, 0.8690385>,
    <0.7197738, 0.8871538>,
    <0.7264099, 0.8659296>,
    <0.7250160, 0.8514837>,
    <0.7267188, 0.8356627>,
    <0.7214627, 0.8542239>,
    <0.7288515, 0.8485258>,
    <0.7333087, 0.8167552>,
    <0.7232521, 0.8231459>,
    <0.7250160, 0.8514837>,
    <0.7311195, 0.8323596>,
    <0.7282215, 0.8199880>,
    <0.7223336, 0.8390991>,
    <0.7168694, 0.8861771>,
    <0.7251927, 0.8846104>,
    <0.7162023, 0.8869305>,
    <0.7106580, 0.8865838>,
    <0.7154248, 0.8865838>,
    <0.7202109, 0.8858960>,
    <0.7130949, 0.8867362>,
    <0.7128023, 0.8865838>,
    <0.7200135, 0.8856567>,
    <0.7235964, 0.8851007>,
    <0.7251927, 0.8846104>,
    <0.7154248, 0.8865838>,
    <0.7214686, 0.8865838>,
    <0.7322996, 0.8826248>,
    <0.7200135, 0.8856567>,
    <0.7183414, 0.8865838>,
    <0.7266303, 0.8846971>,
    <0.7286071, 0.8836564>,
    <0.7340394, 0.8820391>,
    <0.7251927, 0.8846104>,
    <0.7322996, 0.8826248>,
    <0.7452436, 0.8778934>,
    <0.7334218, 0.8830280>,
    <0.7286071, 0.8836564>,
    <0.7385179, 0.8803518>,
    <0.7390720, 0.8805739>,
    <0.7292194, 0.8838361>,
    <0.7245543, 0.8854874>,
    <0.7251927, 0.8846104>,
    <0.7334218, 0.8830280>,
    <0.7234004, 0.8873806>,
    <0.7162023, 0.8869305>,
    <0.7292194, 0.8838361>,
    <0.7279067, 0.8854234>,
    <0.7197738, 0.8871538>,
    <0.7202109, 0.8858960>,
    <0.7357213, 0.6928155>,
    <0.7428160, 0.7046727>,
    <0.7350678, 0.6805478>,
    <0.7276368, 0.6800849>,
    <0.7373646, 0.7059567>,
    <0.7394226, 0.6941072>,
    <0.7315916, 0.6803313>,
    <0.7331062, 0.6946311>,
    <0.7402879, 0.7052682>,
    <0.7449010, 0.7170296>,
    <0.7428160, 0.7046727>,
    <0.7373646, 0.7059567>,
    <0.7458424, 0.7285036>,
    <0.7535811, 0.7289856>,
    <0.7402879, 0.7052682>,
    <0.7415465, 0.7170786>,
    <0.7500125, 0.7287633>,
    <0.7481219, 0.7166562>,
    <0.7509541, 0.7173460>,
    <0.7428160, 0.7046727>,
    <0.7535811, 0.7289856>,
    <0.7579952, 0.7292605>,
    <0.7494241, 0.7064653>,
    <0.7481219, 0.7166562>,
    <0.7561359, 0.7291447>,
    <0.7536177, 0.7176185>,
    <0.7466088, 0.7057016>,
    <0.7417744, 0.6931319>,
    <0.7428160, 0.7046727>,
    <0.7494241, 0.7064653>,
    <0.7397896, 0.6808419>,
    <0.7350678, 0.6805478>,
    <0.7466088, 0.7057016>,
    <0.7451877, 0.6951984>,
    <0.7377446, 0.6807145>,
    <0.7394226, 0.6941072>,
    <0.7299579, 0.6938711>,
    <0.7330282, 0.6893921>,
    <0.7336410, 0.6984016>,
    <0.7262669, 0.6979423>,
    <0.7268955, 0.6897485>,
    <0.7333697, 0.6944125>,
    <0.7301770, 0.6981858>,
    <0.7265456, 0.6943096>,
    <0.7301490, 0.6895594>,
    <0.7306571, 0.6849433>,
    <0.7330282, 0.6893921>,
    <0.7268955, 0.6897485>,
    <0.7276368, 0.6800849>,
    <0.7350678, 0.6805478>,
    <0.7301490, 0.6895594>,
    <0.7273866, 0.6833453>,
    <0.7315916, 0.6803313>,
    <0.7343827, 0.6835184>,
    <0.7367354, 0.6852961>,
    <0.7330282, 0.6893921>,
    <0.7350678, 0.6805478>,
    <0.7397896, 0.6808419>,
    <0.7390562, 0.6904026>,
    <0.7343827, 0.6835184>,
    <0.7377446, 0.6807145>,
    <0.7395529, 0.6839278>,
    <0.7364303, 0.6899624>,
    <0.7360363, 0.6942239>,
    <0.7330282, 0.6893921>,
    <0.7390562, 0.6904026>,
    <0.7384197, 0.6986993>,
    <0.7336410, 0.6984016>,
    <0.7364303, 0.6899624>,
    <0.7386981, 0.6950706>,
    <0.7363366, 0.6985695>,
    <0.7333697, 0.6944125>,
    <0.7291779, 0.7099312>,
    <0.7320404, 0.7062336>,
    <0.7330324, 0.7142270>,
    <0.7256611, 0.7137679>,
    <0.7259777, 0.7054964>,
    <0.7325229, 0.7101211>,
    <0.7295687, 0.7140113>,
    <0.7258237, 0.7095192>,
    <0.7291919, 0.7058872>,
    <0.7294815, 0.7020185>,
    <0.7320404, 0.7062336>,
    <0.7259777, 0.7054964>,
    <0.7262669, 0.6979423>,
    <0.7336410, 0.6984016>,
    <0.7291919, 0.7058872>,
    <0.7261250, 0.7016491>,
    <0.7301770, 0.6981858>,
    <0.7328556, 0.7022448>,
    <0.7355579, 0.7023967>,
    <0.7320404, 0.7062336>,
    <0.7336410, 0.6984016>,
    <0.7384197, 0.6986993>,
    <0.7381306, 0.7062525>,
    <0.7328556, 0.7022448>,
    <0.7363366, 0.6985695>,
    <0.7382778, 0.7024059>,
    <0.7354756, 0.7062442>,
    <0.7352543, 0.7103095>,
    <0.7320404, 0.7062336>,
    <0.7381306, 0.7062525>,
    <0.7378139, 0.7145249>,
    <0.7330324, 0.7142270>,
    <0.7354756, 0.7062442>,
    <0.7379766, 0.7102747>,
    <0.7357296, 0.7143951>,
    <0.7325229, 0.7101211>,
    <0.7288196, 0.7236217>,
    <0.7316443, 0.7202482>,
    <0.7326217, 0.7264167>,
    <0.7254747, 0.7259715>,
    <0.7255376, 0.7218503>,
    <0.7322244, 0.7239096>,
    <0.7292750, 0.7262082>,
    <0.7255005, 0.7242835>,
    <0.7287761, 0.7210007>,
    <0.7289689, 0.7175234>,
    <0.7316443, 0.7202482>,
    <0.7255376, 0.7218503>,
    <0.7256611, 0.7137679>,
    <0.7330324, 0.7142270>,
    <0.7287761, 0.7210007>,
    <0.7255938, 0.7181746>,
    <0.7295687, 0.7140113>,
    <0.7322713, 0.7175286>,
    <0.7350450, 0.7179194>,
    <0.7316443, 0.7202482>,
    <0.7330324, 0.7142270>,
    <0.7378139, 0.7145249>,
    <0.7376894, 0.7226776>,
    <0.7322713, 0.7175286>,
    <0.7357296, 0.7143951>,
    <0.7377461, 0.7189618>,
    <0.7350445, 0.7216147>,
    <0.7348957, 0.7240177>,
    <0.7316443, 0.7202482>,
    <0.7376894, 0.7226776>,
    <0.7376275, 0.7267285>,
    <0.7326217, 0.7264167>,
    <0.7350445, 0.7216147>,
    <0.7376528, 0.7250745>,
    <0.7353755, 0.7265882>,
    <0.7322244, 0.7239096>,
    <0.7317425, 0.7781784>,
    <0.7363921, 0.7619465>,
    <0.7437618, 0.7983445>,
    <0.7227713, 0.7916918>,
    <0.7240449, 0.7607308>,
    <0.7397392, 0.7784776>,
    <0.7338292, 0.7951965>,
    <0.7234091, 0.7761873>,
    <0.7306723, 0.7613834>,
    <0.7296333, 0.7437664>,
    <0.7363921, 0.7619465>,
    <0.7240449, 0.7607308>,
    <0.7254747, 0.7259715>,
    <0.7326217, 0.7264167>,
    <0.7306723, 0.7613834>,
    <0.7247023, 0.7447484>,
    <0.7292750, 0.7262082>,
    <0.7346413, 0.7454479>,
    <0.7391914, 0.7463092>,
    <0.7363921, 0.7619465>,
    <0.7326217, 0.7264167>,
    <0.7376275, 0.7267285>,
    <0.7501244, 0.7701450>,
    <0.7346413, 0.7454479>,
    <0.7353755, 0.7265882>,
    <0.7445033, 0.7506161>,
    <0.7436655, 0.7662889>,
    <0.7474933, 0.7834576>,
    <0.7363921, 0.7619465>,
    <0.7501244, 0.7701450>,
    <0.7596949, 0.8033943>,
    <0.7437618, 0.7983445>,
    <0.7436655, 0.7662889>,
    <0.7551957, 0.7877635>,
    <0.7523870, 0.8010782>,
    <0.7397392, 0.7784776>,
    <0.7448959, 0.8047949>,
    <0.7478960, 0.8038332>,
    <0.7510483, 0.8087074>,
    <0.7418090, 0.8060136>,
    <0.7388302, 0.8006254>,
    <0.7494438, 0.8062265>,
    <0.7472790, 0.8076084>,
    <0.7402169, 0.8031337>,
    <0.7437061, 0.8023507>,
    <0.7420962, 0.8001419>,
    <0.7478960, 0.8038332>,
    <0.7388302, 0.8006254>,
    <0.7368830, 0.7971033>,
    <0.7447755, 0.7990056>,
    <0.7437061, 0.8023507>,
    <0.7378069, 0.7987743>,
    <0.7411607, 0.7981343>,
    <0.7463438, 0.8014318>,
    <0.7509345, 0.8028035>,
    <0.7478960, 0.8038332>,
    <0.7447755, 0.7990056>,
    <0.7541438, 0.8012636>,
    <0.7569228, 0.8071113>,
    <0.7463438, 0.8014318>,
    <0.7486136, 0.7999307>,
    <0.7556413, 0.8044147>,
    <0.7520669, 0.8053479>,
    <0.7536538, 0.8076511>,
    <0.7478960, 0.8038332>,
    <0.7569228, 0.8071113>,
    <0.7587481, 0.8109523>,
    <0.7510483, 0.8087074>,
    <0.7520669, 0.8053479>,
    <0.7578761, 0.8091174>,
    <0.7545887, 0.8097396>,
    <0.7494438, 0.8062265>,
    <0.7435412, 0.8799752>,
    <0.7431527, 0.8806437>,
    <0.7523464, 0.8783358>,
    <0.7452436, 0.8778934>,
    <0.7334218, 0.8830280>,
    <0.7475916, 0.8795294>,
    <0.7488989, 0.8781211>,
    <0.7390720, 0.8805739>,
    <0.7385227, 0.8817781>,
    <0.7342178, 0.8833369>,
    <0.7431527, 0.8806437>,
    <0.7334218, 0.8830280>,
    <0.7234004, 0.8873806>,
    <0.7368963, 0.8822955>,
    <0.7385227, 0.8817781>,
    <0.7279067, 0.8854234>,
    <0.7306267, 0.8846578>,
    <0.7397206, 0.8815498>,
    <0.7445461, 0.8800600>,
    <0.7431527, 0.8806437>,
    <0.7368963, 0.8822955>,
    <0.7465703, 0.8786504>,
    <0.7515648, 0.8786504>,
    <0.7397206, 0.8815498>,
    <0.7421508, 0.8803156>,
    <0.7488229, 0.8786504>,
    <0.7478140, 0.8795391>,
    <0.7511151, 0.8790701>,
    <0.7431527, 0.8806437>,
    <0.7515648, 0.8786504>,
    <0.7573965, 0.8786504>,
    <0.7523464, 0.8783358>,
    <0.7478140, 0.8795391>,
    <0.7544094, 0.8786504>,
    <0.7551728, 0.8785119>,
    <0.7475916, 0.8795294>,
    <0.7330885, 0.8678900>,
    <0.7432059, 0.8533582>,
    <0.7368963, 0.8822955>,
    <0.7234004, 0.8873806>,
    <0.7288515, 0.8485258>,
    <0.7403166, 0.8666093>,
    <0.7306267, 0.8846578>,
    <0.7264099, 0.8659296>,
    <0.7365438, 0.8511154>,
    <0.7391492, 0.8355663>,
    <0.7432059, 0.8533582>,
    <0.7288515, 0.8485258>,
    <0.7333087, 0.8167552>,
    <0.7512305, 0.8236258>,
    <0.7365438, 0.8511154>,
    <0.7311195, 0.8323596>,
    <0.7417293, 0.8199834>,
    <0.7468473, 0.8398662>,
    <0.7556593, 0.8402567>,
    <0.7432059, 0.8533582>,
    <0.7512305, 0.8236258>,
    <0.7695442, 0.8306467>,
    <0.7586567, 0.8533961>,
    <0.7468473, 0.8398662>,
    <0.7611402, 0.8274249>,
    <0.7640114, 0.8422075>,
    <0.7513774, 0.8533782>,
    <0.7463323, 0.8669250>,
    <0.7432059, 0.8533582>,
    <0.7586567, 0.8533961>,
    <0.7465703, 0.8786504>,
    <0.7368963, 0.8822955>,
    <0.7513774, 0.8533782>,
    <0.7531375, 0.8649284>,
    <0.7421508, 0.8803156>,
    <0.7403166, 0.8666093>,
    <0.7449010, 0.7170296>,
    <0.7428160, 0.7046727>,
    <0.7535811, 0.7289856>,
    <0.7458424, 0.7285036>,
    <0.7373646, 0.7059567>,
    <0.7481219, 0.7166562>,
    <0.7500125, 0.7287633>,
    <0.7415465, 0.7170786>,
    <0.7402879, 0.7052682>,
    <0.7357213, 0.6928155>,
    <0.7428160, 0.7046727>,
    <0.7373646, 0.7059567>,
    <0.7276368, 0.6800849>,
    <0.7350678, 0.6805478>,
    <0.7402879, 0.7052682>,
    <0.7331062, 0.6946311>,
    <0.7315916, 0.6803313>,
    <0.7394226, 0.6941072>,
    <0.7417744, 0.6931319>,
    <0.7428160, 0.7046727>,
    <0.7350678, 0.6805478>,
    <0.7397896, 0.6808419>,
    <0.7494241, 0.7064653>,
    <0.7394226, 0.6941072>,
    <0.7377446, 0.6807145>,
    <0.7451877, 0.6951984>,
    <0.7466088, 0.7057016>,
    <0.7509541, 0.7173460>,
    <0.7428160, 0.7046727>,
    <0.7494241, 0.7064653>,
    <0.7579952, 0.7292605>,
    <0.7535811, 0.7289856>,
    <0.7466088, 0.7057016>,
    <0.7536177, 0.7176185>,
    <0.7561359, 0.7291447>,
    <0.7481219, 0.7166562>,
    <0.7306571, 0.6849433>,
    <0.7330282, 0.6893921>,
    <0.7350678, 0.6805478>,
    <0.7276368, 0.6800849>,
    <0.7268955, 0.6897485>,
    <0.7343827, 0.6835184>,
    <0.7315916, 0.6803313>,
    <0.7273866, 0.6833453>,
    <0.7301490, 0.6895594>,
    <0.7299579, 0.6938711>,
    <0.7330282, 0.6893921>,
    <0.7268955, 0.6897485>,
    <0.7262669, 0.6979423>,
    <0.7336410, 0.6984016>,
    <0.7301490, 0.6895594>,
    <0.7265456, 0.6943096>,
    <0.7301770, 0.6981858>,
    <0.7333697, 0.6944125>,
    <0.7360363, 0.6942239>,
    <0.7330282, 0.6893921>,
    <0.7336410, 0.6984016>,
    <0.7384197, 0.6986993>,
    <0.7390562, 0.6904026>,
    <0.7333697, 0.6944125>,
    <0.7363366, 0.6985695>,
    <0.7386981, 0.6950706>,
    <0.7364303, 0.6899624>,
    <0.7367354, 0.6852961>,
    <0.7330282, 0.6893921>,
    <0.7390562, 0.6904026>,
    <0.7397896, 0.6808419>,
    <0.7350678, 0.6805478>,
    <0.7364303, 0.6899624>,
    <0.7395529, 0.6839278>,
    <0.7377446, 0.6807145>,
    <0.7343827, 0.6835184>,
    <0.7294815, 0.7020185>,
    <0.7320404, 0.7062336>,
    <0.7336410, 0.6984016>,
    <0.7262669, 0.6979423>,
    <0.7259777, 0.7054964>,
    <0.7328556, 0.7022448>,
    <0.7301770, 0.6981858>,
    <0.7261250, 0.7016491>,
    <0.7291919, 0.7058872>,
    <0.7291779, 0.7099312>,
    <0.7320404, 0.7062336>,
    <0.7259777, 0.7054964>,
    <0.7256611, 0.7137679>,
    <0.7330324, 0.7142270>,
    <0.7291919, 0.7058872>,
    <0.7258237, 0.7095192>,
    <0.7295687, 0.7140113>,
    <0.7325229, 0.7101211>,
    <0.7352543, 0.7103095>,
    <0.7320404, 0.7062336>,
    <0.7330324, 0.7142270>,
    <0.7378139, 0.7145249>,
    <0.7381306, 0.7062525>,
    <0.7325229, 0.7101211>,
    <0.7357296, 0.7143951>,
    <0.7379766, 0.7102747>,
    <0.7354756, 0.7062442>,
    <0.7355579, 0.7023967>,
    <0.7320404, 0.7062336>,
    <0.7381306, 0.7062525>,
    <0.7384197, 0.6986993>,
    <0.7336410, 0.6984016>,
    <0.7354756, 0.7062442>,
    <0.7382778, 0.7024059>,
    <0.7363366, 0.6985695>,
    <0.7328556, 0.7022448>,
    <0.7289689, 0.7175234>,
    <0.7316443, 0.7202482>,
    <0.7330324, 0.7142270>,
    <0.7256611, 0.7137679>,
    <0.7255376, 0.7218503>,
    <0.7322713, 0.7175286>,
    <0.7295687, 0.7140113>,
    <0.7255938, 0.7181746>,
    <0.7287761, 0.7210007>,
    <0.7288196, 0.7236217>,
    <0.7316443, 0.7202482>,
    <0.7255376, 0.7218503>,
    <0.7254747, 0.7259715>,
    <0.7326217, 0.7264167>,
    <0.7287761, 0.7210007>,
    <0.7255005, 0.7242835>,
    <0.7292750, 0.7262082>,
    <0.7322244, 0.7239096>,
    <0.7348957, 0.7240177>,
    <0.7316443, 0.7202482>,
    <0.7326217, 0.7264167>,
    <0.7376275, 0.7267285>,
    <0.7376894, 0.7226776>,
    <0.7322244, 0.7239096>,
    <0.7353755, 0.7265882>,
    <0.7376528, 0.7250745>,
    <0.7350445, 0.7216147>,
    <0.7350450, 0.7179194>,
    <0.7316443, 0.7202482>,
    <0.7376894, 0.7226776>,
    <0.7378139, 0.7145249>,
    <0.7330324, 0.7142270>,
    <0.7350445, 0.7216147>,
    <0.7377461, 0.7189618>,
    <0.7357296, 0.7143951>,
    <0.7322713, 0.7175286>,
    <0.7296333, 0.7437664>,
    <0.7363921, 0.7619465>,
    <0.7326217, 0.7264167>,
    <0.7254747, 0.7259715>,
    <0.7240449, 0.7607308>,
    <0.7346413, 0.7454479>,
    <0.7292750, 0.7262082>,
    <0.7247023, 0.7447484>,
    <0.7306723, 0.7613834>,
    <0.7317425, 0.7781784>,
    <0.7363921, 0.7619465>,
    <0.7240449, 0.7607308>,
    <0.7227713, 0.7916918>,
    <0.7437618, 0.7983445>,
    <0.7306723, 0.7613834>,
    <0.7234091, 0.7761873>,
    <0.7338292, 0.7951965>,
    <0.7397392, 0.7784776>,
    <0.7474933, 0.7834576>,
    <0.7363921, 0.7619465>,
    <0.7437618, 0.7983445>,
    <0.7596949, 0.8033943>,
    <0.7501244, 0.7701450>,
    <0.7397392, 0.7784776>,
    <0.7523870, 0.8010782>,
    <0.7551957, 0.7877635>,
    <0.7436655, 0.7662889>,
    <0.7391914, 0.7463092>,
    <0.7363921, 0.7619465>,
    <0.7501244, 0.7701450>,
    <0.7376275, 0.7267285>,
    <0.7326217, 0.7264167>,
    <0.7436655, 0.7662889>,
    <0.7445033, 0.7506161>,
    <0.7353755, 0.7265882>,
    <0.7346413, 0.7454479>,
    <0.7421164, 0.8001214>,
    <0.7479159, 0.8038129>,
    <0.7447970, 0.7989857>,
    <0.7369030, 0.7970830>,
    <0.7388496, 0.8006042>,
    <0.7463647, 0.8014120>,
    <0.7411817, 0.7981143>,
    <0.7378266, 0.7987537>,
    <0.7437253, 0.8023298>,
    <0.7449160, 0.8047745>,
    <0.7479159, 0.8038129>,
    <0.7388496, 0.8006042>,
    <0.7418290, 0.8059934>,
    <0.7510696, 0.8086875>,
    <0.7437253, 0.8023298>,
    <0.7402361, 0.8031121>,
    <0.7473006, 0.8075886>,
    <0.7494645, 0.8062066>,
    <0.7536740, 0.8076306>,
    <0.7479159, 0.8038129>,
    <0.7510696, 0.8086875>,
    <0.7587681, 0.8109320>,
    <0.7569422, 0.8070900>,
    <0.7494645, 0.8062066>,
    <0.7546096, 0.8097196>,
    <0.7578959, 0.8090967>,
    <0.7520860, 0.8053269>,
    <0.7509547, 0.8027830>,
    <0.7479159, 0.8038129>,
    <0.7569422, 0.8070900>,
    <0.7541638, 0.8012434>,
    <0.7447970, 0.7989857>,
    <0.7520860, 0.8053269>,
    <0.7556605, 0.8043930>,
    <0.7486353, 0.7999108>,
    <0.7463647, 0.8014120>,
    <0.7391492, 0.8355663>,
    <0.7432059, 0.8533582>,
    <0.7512305, 0.8236258>,
    <0.7333087, 0.8167552>,
    <0.7288515, 0.8485258>,
    <0.7468473, 0.8398662>,
    <0.7417293, 0.8199834>,
    <0.7311195, 0.8323596>,
    <0.7365438, 0.8511154>,
    <0.7330885, 0.8678900>,
    <0.7432059, 0.8533582>,
    <0.7288515, 0.8485258>,
    <0.7234004, 0.8873806>,
    <0.7368963, 0.8822955>,
    <0.7365438, 0.8511154>,
    <0.7264099, 0.8659296>,
    <0.7306267, 0.8846578>,
    <0.7403166, 0.8666093>,
    <0.7463323, 0.8669250>,
    <0.7432059, 0.8533582>,
    <0.7368963, 0.8822955>,
    <0.7465703, 0.8786504>,
    <0.7586567, 0.8533961>,
    <0.7403166, 0.8666093>,
    <0.7421508, 0.8803156>,
    <0.7531375, 0.8649284>,
    <0.7513774, 0.8533782>,
    <0.7556593, 0.8402567>,
    <0.7432059, 0.8533582>,
    <0.7586567, 0.8533961>,
    <0.7695442, 0.8306467>,
    <0.7512305, 0.8236258>,
    <0.7513774, 0.8533782>,
    <0.7640114, 0.8422076>,
    <0.7611403, 0.8274249>,
    <0.7468473, 0.8398662>,
    <0.7342178, 0.8833369>,
    <0.7431527, 0.8806437>,
    <0.7368963, 0.8822955>,
    <0.7234004, 0.8873806>,
    <0.7334218, 0.8830280>,
    <0.7397206, 0.8815498>,
    <0.7306267, 0.8846578>,
    <0.7279067, 0.8854234>,
    <0.7385227, 0.8817781>,
    <0.7435412, 0.8799752>,
    <0.7431527, 0.8806437>,
    <0.7334218, 0.8830280>,
    <0.7452436, 0.8778934>,
    <0.7523464, 0.8783358>,
    <0.7385227, 0.8817781>,
    <0.7390720, 0.8805739>,
    <0.7488989, 0.8781211>,
    <0.7475916, 0.8795294>,
    <0.7511151, 0.8790701>,
    <0.7431527, 0.8806437>,
    <0.7523464, 0.8783358>,
    <0.7573965, 0.8786504>,
    <0.7515648, 0.8786504>,
    <0.7475916, 0.8795294>,
    <0.7551728, 0.8785119>,
    <0.7544094, 0.8786504>,
    <0.7478140, 0.8795391>,
    <0.7445461, 0.8800600>,
    <0.7431527, 0.8806437>,
    <0.7515648, 0.8786504>,
    <0.7465703, 0.8786504>,
    <0.7368963, 0.8822955>,
    <0.7478140, 0.8795391>,
    <0.7488229, 0.8786504>,
    <0.7421508, 0.8803156>,
    <0.7397206, 0.8815498>,
    <0.7553219, 0.6960613>,
    <0.7707952, 0.7141616>,
    <0.7612788, 0.6827763>,
    <0.7397896, 0.6808419>,
    <0.7494241, 0.7064653>,
    <0.7665685, 0.7002219>,
    <0.7513859, 0.6818858>,
    <0.7451877, 0.6951984>,
    <0.7609833, 0.7106281>,
    <0.7654911, 0.7241969>,
    <0.7707952, 0.7141616>,
    <0.7494241, 0.7064653>,
    <0.7579952, 0.7292605>,
    <0.7837501, 0.7469002>,
    <0.7609833, 0.7106281>,
    <0.7536177, 0.7176185>,
    <0.7719467, 0.7388160>,
    <0.7770111, 0.7298701>,
    <0.7882957, 0.7365764>,
    <0.7707952, 0.7141616>,
    <0.7837501, 0.7469002>,
    <0.8059959, 0.7621365>,
    <0.7926416, 0.7231072>,
    <0.7770111, 0.7298701>,
    <0.7948771, 0.7545212>,
    <0.7988957, 0.7413855>,
    <0.7817765, 0.7186582>,
    <0.7760289, 0.7011131>,
    <0.7707952, 0.7141616>,
    <0.7926416, 0.7231072>,
    <0.7794000, 0.6844075>,
    <0.7612788, 0.6827763>,
    <0.7817765, 0.7186582>,
    <0.7866947, 0.7057269>,
    <0.7704616, 0.6836029>,
    <0.7665685, 0.7002219>,
    <0.7490741, 0.6947690>,
    <0.7588984, 0.6908551>,
    <0.7599223, 0.6991192>,
    <0.7384197, 0.6986993>,
    <0.7390562, 0.6904026>,
    <0.7594896, 0.6956271>,
    <0.7500131, 0.6989257>,
    <0.7386981, 0.6950706>,
    <0.7497553, 0.6906466>,
    <0.7497557, 0.6862190>,
    <0.7588984, 0.6908551>,
    <0.7390562, 0.6904026>,
    <0.7397896, 0.6808419>,
    <0.7612788, 0.6827763>,
    <0.7497553, 0.6906466>,
    <0.7395529, 0.6839278>,
    <0.7513859, 0.6818858>,
    <0.7605742, 0.6851676>,
    <0.7695807, 0.6873525>,
    <0.7588984, 0.6908551>,
    <0.7612788, 0.6827763>,
    <0.7794000, 0.6844075>,
    <0.7787455, 0.6913712>,
    <0.7605742, 0.6851676>,
    <0.7704616, 0.6836029>,
    <0.7792182, 0.6863421>,
    <0.7689859, 0.6911174>,
    <0.7688876, 0.6952043>,
    <0.7588984, 0.6908551>,
    <0.7787455, 0.6913712>,
    <0.7779842, 0.6994718>,
    <0.7599223, 0.6991192>,
    <0.7689859, 0.6911174>,
    <0.7782900, 0.6962179>,
    <0.7691049, 0.6992985>,
    <0.7594896, 0.6956271>,
    <0.7482863, 0.7102199>,
    <0.7578927, 0.7064185>,
    <0.7593081, 0.7136839>,
    <0.7378139, 0.7145249>,
    <0.7381306, 0.7062525>,
    <0.7585806, 0.7099492>,
    <0.7494044, 0.7140714>,
    <0.7379766, 0.7102747>,
    <0.7487859, 0.7063420>,
    <0.7485913, 0.7026223>,
    <0.7578927, 0.7064185>,
    <0.7381306, 0.7062525>,
    <0.7384197, 0.6986993>,
    <0.7599223, 0.6991192>,
    <0.7487859, 0.7063420>,
    <0.7382778, 0.7024059>,
    <0.7500131, 0.6989257>,
    <0.7589261, 0.7027019>,
    <0.7683706, 0.7027313>,
    <0.7578927, 0.7064185>,
    <0.7599223, 0.6991192>,
    <0.7779842, 0.6994718>,
    <0.7776831, 0.7059158>,
    <0.7589261, 0.7027019>,
    <0.7691049, 0.6992985>,
    <0.7778363, 0.7026362>,
    <0.7679543, 0.7061629>,
    <0.7680593, 0.7097490>,
    <0.7578927, 0.7064185>,
    <0.7776831, 0.7059158>,
    <0.7773531, 0.7129778>,
    <0.7593081, 0.7136839>,
    <0.7679543, 0.7061629>,
    <0.7775228, 0.7093464>,
    <0.7684831, 0.7133249>,
    <0.7585806, 0.7099492>,
    <0.7479558, 0.7233831>,
    <0.7575011, 0.7193406>,
    <0.7590051, 0.7247856>,
    <0.7376275, 0.7267285>,
    <0.7376894, 0.7226776>,
    <0.7583623, 0.7224585>,
    <0.7490485, 0.7256905>,
    <0.7376528, 0.7250745>,
    <0.7483615, 0.7208800>,
    <0.7480781, 0.7175567>,
    <0.7575011, 0.7193406>,
    <0.7376894, 0.7226776>,
    <0.7378139, 0.7145249>,
    <0.7593081, 0.7136839>,
    <0.7483615, 0.7208800>,
    <0.7377461, 0.7189618>,
    <0.7494044, 0.7140714>,
    <0.7583616, 0.7166470>,
    <0.7678605, 0.7160463>,
    <0.7575011, 0.7193406>,
    <0.7593081, 0.7136839>,
    <0.7773531, 0.7129778>,
    <0.7772797, 0.7181828>,
    <0.7583616, 0.7166470>,
    <0.7684831, 0.7133249>,
    <0.7773167, 0.7155604>,
    <0.7675600, 0.7187518>,
    <0.7677490, 0.7213600>,
    <0.7575011, 0.7193406>,
    <0.7772797, 0.7181828>,
    <0.7772100, 0.7231311>,
    <0.7590051, 0.7247856>,
    <0.7675600, 0.7187518>,
    <0.7772430, 0.7207886>,
    <0.7682494, 0.7239455>,
    <0.7583623, 0.7224585>,
    <0.7608788, 0.7719457>,
    <0.7638149, 0.7460110>,
    <0.7698809, 0.7682324>,
    <0.7596949, 0.8033943>,
    <0.7501244, 0.7701450>,
    <0.7669739, 0.7575834>,
    <0.7648082, 0.7857430>,
    <0.7551957, 0.7877635>,
    <0.7574407, 0.7572477>,
    <0.7526430, 0.7419175>,
    <0.7638149, 0.7460110>,
    <0.7501244, 0.7701450>,
    <0.7376275, 0.7267285>,
    <0.7590051, 0.7247856>,
    <0.7574407, 0.7572477>,
    <0.7445033, 0.7506161>,
    <0.7490485, 0.7256905>,
    <0.7616569, 0.7364878>,
    <0.7699006, 0.7305509>,
    <0.7638149, 0.7460110>,
    <0.7590051, 0.7247856>,
    <0.7772100, 0.7231311>,
    <0.7795726, 0.7282756>,
    <0.7616569, 0.7364878>,
    <0.7682494, 0.7239455>,
    <0.7785540, 0.7260577>,
    <0.7716343, 0.7372102>,
    <0.7734989, 0.7433273>,
    <0.7638149, 0.7460110>,
    <0.7795726, 0.7282756>,
    <0.7807274, 0.7307903>,
    <0.7698809, 0.7682324>,
    <0.7716343, 0.7372102>,
    <0.7802395, 0.7297279>,
    <0.7750904, 0.7502492>,
    <0.7669739, 0.7575834>,
    <0.7756811, 0.8142423>,
    <0.7795073, 0.7924290>,
    <0.7892646, 0.8174573>,
    <0.7695442, 0.8306467>,
    <0.7644084, 0.8164362>,
    <0.7844081, 0.8050000>,
    <0.7797614, 0.8238132>,
    <0.7672074, 0.8241810>,
    <0.7727894, 0.8031103>,
    <0.7683728, 0.7951230>,
    <0.7795073, 0.7924290>,
    <0.7644084, 0.8164362>,
    <0.7596949, 0.8033943>,
    <0.7698809, 0.7682324>,
    <0.7727894, 0.8031103>,
    <0.7617906, 0.8091930>,
    <0.7648082, 0.7857430>,
    <0.7747316, 0.7804250>,
    <0.7813407, 0.7653997>,
    <0.7795073, 0.7924290>,
    <0.7698809, 0.7682324>,
    <0.7807274, 0.7307903>,
    <0.7952472, 0.7701472>,
    <0.7747316, 0.7804250>,
    <0.7750904, 0.7502492>,
    <0.7885231, 0.7519212>,
    <0.7871886, 0.7815552>,
    <0.7930205, 0.7962295>,
    <0.7795073, 0.7924290>,
    <0.7952472, 0.7701472>,
    <0.8080627, 0.8048846>,
    <0.7892646, 0.8174573>,
    <0.7871886, 0.7815552>,
    <0.8016457, 0.7874908>,
    <0.7984373, 0.8113223>,
    <0.7844081, 0.8050000>,
    <0.7663321, 0.8729286>,
    <0.7746830, 0.8675936>,
    <0.7816841, 0.8668200>,
    <0.7573965, 0.8786504>,
    <0.7515648, 0.8786504>,
    <0.7781048, 0.8672155>,
    <0.7704289, 0.8723024>,
    <0.7544094, 0.8786504>,
    <0.7638756, 0.8727624>,
    <0.7607379, 0.8730168>,
    <0.7746830, 0.8675936>,
    <0.7515648, 0.8786504>,
    <0.7465703, 0.8786504>,
    <0.7701333, 0.8671730>,
    <0.7638756, 0.8727624>,
    <0.7488229, 0.8786504>,
    <0.7589340, 0.8726281>,
    <0.7721821, 0.8673624>,
    <0.7834131, 0.8619600>,
    <0.7746830, 0.8675936>,
    <0.7701333, 0.8671730>,
    <0.7919696, 0.8565368>,
    <0.7968663, 0.8565368>,
    <0.7721821, 0.8673624>,
    <0.7809549, 0.8619019>,
    <0.7941601, 0.8565368>,
    <0.7857616, 0.8620717>,
    <0.7890073, 0.8618718>,
    <0.7746830, 0.8675936>,
    <0.7968663, 0.8565368>,
    <0.8027958, 0.8565368>,
    <0.7816841, 0.8668200>,
    <0.7857616, 0.8620717>,
    <0.7997644, 0.8565368>,
    <0.7922538, 0.8616717>,
    <0.7781048, 0.8672155>,
    <0.7635993, 0.8604748>,
    <0.7790367, 0.8426796>,
    <0.7701333, 0.8671730>,
    <0.7465703, 0.8786504>,
    <0.7586567, 0.8533961>,
    <0.7749916, 0.8538078>,
    <0.7589340, 0.8726281>,
    <0.7531375, 0.8649284>,
    <0.7692024, 0.8478508>,
    <0.7741256, 0.8360449>,
    <0.7790367, 0.8426796>,
    <0.7586567, 0.8533961>,
    <0.7695442, 0.8306467>,
    <0.7892646, 0.8174573>,
    <0.7692024, 0.8478508>,
    <0.7640114, 0.8422075>,
    <0.7797614, 0.8238132>,
    <0.7841770, 0.8300035>,
    <0.7943362, 0.8231592>,
    <0.7790367, 0.8426796>,
    <0.7892646, 0.8174573>,
    <0.8080627, 0.8048846>,
    <0.8009806, 0.8276152>,
    <0.7841770, 0.8300035>,
    <0.7984373, 0.8113223>,
    <0.8046421, 0.8158634>,
    <0.7897796, 0.8353047>,
    <0.7855301, 0.8485011>,
    <0.7790367, 0.8426796>,
    <0.8009806, 0.8276152>,
    <0.7919696, 0.8565368>,
    <0.7701333, 0.8671730>,
    <0.7897796, 0.8353047>,
    <0.7969251, 0.8406318>,
    <0.7809549, 0.8619019>,
    <0.7749916, 0.8538078>,
    <0.7654911, 0.7241969>,
    <0.7707952, 0.7141616>,
    <0.7837501, 0.7469002>,
    <0.7579952, 0.7292605>,
    <0.7494241, 0.7064653>,
    <0.7770097, 0.7298665>,
    <0.7719467, 0.7388160>,
    <0.7536177, 0.7176185>,
    <0.7609835, 0.7106282>,
    <0.7553224, 0.6960613>,
    <0.7707952, 0.7141616>,
    <0.7494241, 0.7064653>,
    <0.7397896, 0.6808419>,
    <0.7612809, 0.6827765>,
    <0.7609835, 0.7106282>,
    <0.7451877, 0.6951984>,
    <0.7513871, 0.6818859>,
    <0.7665692, 0.7002213>,
    <0.7760284, 0.7011102>,
    <0.7707952, 0.7141616>,
    <0.7612809, 0.6827765>,
    <0.7794000, 0.6844075>,
    <0.7926374, 0.7230951>,
    <0.7665692, 0.7002213>,
    <0.7704645, 0.6836032>,
    <0.7866912, 0.7057167>,
    <0.7817782, 0.7186536>,
    <0.7882946, 0.7365734>,
    <0.7707952, 0.7141616>,
    <0.7926374, 0.7230951>,
    <0.8059959, 0.7621365>,
    <0.7837501, 0.7469002>,
    <0.7817782, 0.7186536>,
    <0.7988821, 0.7413458>,
    <0.7948771, 0.7545212>,
    <0.7770097, 0.7298665>,
    <0.7497562, 0.6862190>,
    <0.7588984, 0.6908551>,
    <0.7612809, 0.6827765>,
    <0.7397896, 0.6808419>,
    <0.7390562, 0.6904026>,
    <0.7605754, 0.6851685>,
    <0.7513871, 0.6818859>,
    <0.7395529, 0.6839278>,
    <0.7497553, 0.6906466>,
    <0.7490741, 0.6947690>,
    <0.7588984, 0.6908551>,
    <0.7390562, 0.6904026>,
    <0.7384197, 0.6986993>,
    <0.7599222, 0.6991192>,
    <0.7497553, 0.6906466>,
    <0.7386981, 0.6950706>,
    <0.7500130, 0.6989257>,
    <0.7594895, 0.6956268>,
    <0.7688887, 0.6951926>,
    <0.7588984, 0.6908551>,
    <0.7599222, 0.6991192>,
    <0.7779842, 0.6994718>,
    <0.7787499, 0.6913243>,
    <0.7594895, 0.6956268>,
    <0.7691047, 0.6992985>,
    <0.7782921, 0.6961955>,
    <0.7689883, 0.6910936>,
    <0.7695823, 0.6873409>,
    <0.7588984, 0.6908551>,
    <0.7787499, 0.6913243>,
    <0.7794000, 0.6844075>,
    <0.7612809, 0.6827765>,
    <0.7689883, 0.6910936>,
    <0.7792186, 0.6863381>,
    <0.7704645, 0.6836032>,
    <0.7605754, 0.6851685>,
    <0.7485913, 0.7026223>,
    <0.7578927, 0.7064185>,
    <0.7599222, 0.6991192>,
    <0.7384197, 0.6986993>,
    <0.7381306, 0.7062525>,
    <0.7589260, 0.7027019>,
    <0.7500130, 0.6989257>,
    <0.7382778, 0.7024059>,
    <0.7487859, 0.7063420>,
    <0.7482863, 0.7102199>,
    <0.7578927, 0.7064185>,
    <0.7381306, 0.7062525>,
    <0.7378139, 0.7145249>,
    <0.7593080, 0.7136839>,
    <0.7487859, 0.7063420>,
    <0.7379766, 0.7102747>,
    <0.7494044, 0.7140714>,
    <0.7585805, 0.7099492>,
    <0.7680592, 0.7097490>,
    <0.7578927, 0.7064185>,
    <0.7593080, 0.7136839>,
    <0.7773531, 0.7129778>,
    <0.7776831, 0.7059158>,
    <0.7585805, 0.7099492>,
    <0.7684829, 0.7133249>,
    <0.7775228, 0.7093464>,
    <0.7679542, 0.7061629>,
    <0.7683705, 0.7027313>,
    <0.7578927, 0.7064185>,
    <0.7776831, 0.7059158>,
    <0.7779842, 0.6994718>,
    <0.7599222, 0.6991192>,
    <0.7679542, 0.7061629>,
    <0.7778363, 0.7026362>,
    <0.7691047, 0.6992985>,
    <0.7589260, 0.7027019>,
    <0.7480781, 0.7175567>,
    <0.7575011, 0.7193406>,
    <0.7593080, 0.7136839>,
    <0.7378139, 0.7145249>,
    <0.7376894, 0.7226776>,
    <0.7583615, 0.7166470>,
    <0.7494044, 0.7140714>,
    <0.7377461, 0.7189618>,
    <0.7483615, 0.7208800>,
    <0.7479558, 0.7233831>,
    <0.7575011, 0.7193406>,
    <0.7376894, 0.7226776>,
    <0.7376275, 0.7267285>,
    <0.7590050, 0.7247856>,
    <0.7483615, 0.7208800>,
    <0.7376528, 0.7250745>,
    <0.7490485, 0.7256905>,
    <0.7583623, 0.7224585>,
    <0.7677490, 0.7213601>,
    <0.7575011, 0.7193406>,
    <0.7590050, 0.7247856>,
    <0.7772100, 0.7231311>,
    <0.7772797, 0.7181829>,
    <0.7583623, 0.7224585>,
    <0.7682493, 0.7239455>,
    <0.7772430, 0.7207886>,
    <0.7675599, 0.7187518>,
    <0.7678605, 0.7160463>,
    <0.7575011, 0.7193406>,
    <0.7772797, 0.7181829>,
    <0.7773531, 0.7129778>,
    <0.7593080, 0.7136839>,
    <0.7675599, 0.7187518>,
    <0.7773167, 0.7155605>,
    <0.7684829, 0.7133249>,
    <0.7583615, 0.7166470>,
    <0.7526430, 0.7419175>,
    <0.7638149, 0.7460110>,
    <0.7590050, 0.7247856>,
    <0.7376275, 0.7267285>,
    <0.7501244, 0.7701450>,
    <0.7616568, 0.7364878>,
    <0.7490485, 0.7256905>,
    <0.7445033, 0.7506161>,
    <0.7574407, 0.7572477>,
    <0.7608788, 0.7719456>,
    <0.7638149, 0.7460110>,
    <0.7501244, 0.7701450>,
    <0.7596949, 0.8033943>,
    <0.7698809, 0.7682322>,
    <0.7574407, 0.7572477>,
    <0.7551957, 0.7877635>,
    <0.7648082, 0.7857429>,
    <0.7669739, 0.7575833>,
    <0.7734989, 0.7433273>,
    <0.7638149, 0.7460110>,
    <0.7698809, 0.7682322>,
    <0.7807274, 0.7307903>,
    <0.7795725, 0.7282756>,
    <0.7669739, 0.7575833>,
    <0.7750904, 0.7502490>,
    <0.7802395, 0.7297279>,
    <0.7716344, 0.7372101>,
    <0.7699006, 0.7305509>,
    <0.7638149, 0.7460110>,
    <0.7795725, 0.7282756>,
    <0.7772100, 0.7231311>,
    <0.7590050, 0.7247856>,
    <0.7716344, 0.7372101>,
    <0.7785540, 0.7260577>,
    <0.7682493, 0.7239455>,
    <0.7616568, 0.7364878>,
    <0.7683729, 0.7951229>,
    <0.7795073, 0.7924290>,
    <0.7698809, 0.7682322>,
    <0.7596949, 0.8033943>,
    <0.7644084, 0.8164362>,
    <0.7747316, 0.7804249>,
    <0.7648082, 0.7857429>,
    <0.7617906, 0.8091930>,
    <0.7727894, 0.8031103>,
    <0.7756812, 0.8142423>,
    <0.7795073, 0.7924290>,
    <0.7644084, 0.8164362>,
    <0.7695442, 0.8306467>,
    <0.7892648, 0.8174571>,
    <0.7727894, 0.8031103>,
    <0.7672074, 0.8241810>,
    <0.7797616, 0.8238131>,
    <0.7844082, 0.8049999>,
    <0.7930205, 0.7962295>,
    <0.7795073, 0.7924290>,
    <0.7892648, 0.8174571>,
    <0.8080627, 0.8048846>,
    <0.7952473, 0.7701474>,
    <0.7844082, 0.8049999>,
    <0.7984376, 0.8113221>,
    <0.8016458, 0.7874910>,
    <0.7871887, 0.7815551>,
    <0.7813407, 0.7653997>,
    <0.7795073, 0.7924290>,
    <0.7952473, 0.7701474>,
    <0.7807274, 0.7307903>,
    <0.7698809, 0.7682322>,
    <0.7871887, 0.7815551>,
    <0.7885232, 0.7519213>,
    <0.7750904, 0.7502490>,
    <0.7747316, 0.7804249>,
    <0.7741256, 0.8360449>,
    <0.7790367, 0.8426796>,
    <0.7892648, 0.8174571>,
    <0.7695442, 0.8306467>,
    <0.7586567, 0.8533961>,
    <0.7841769, 0.8300038>,
    <0.7797616, 0.8238131>,
    <0.7640114, 0.8422076>,
    <0.7692024, 0.8478508>,
    <0.7635996, 0.8604746>,
    <0.7790367, 0.8426796>,
    <0.7586567, 0.8533961>,
    <0.7465703, 0.8786504>,
    <0.7701345, 0.8671724>,
    <0.7692024, 0.8478508>,
    <0.7531375, 0.8649284>,
    <0.7589347, 0.8726278>,
    <0.7749911, 0.8538103>,
    <0.7855275, 0.8485102>,
    <0.7790367, 0.8426796>,
    <0.7701345, 0.8671724>,
    <0.7919696, 0.8565368>,
    <0.8009692, 0.8276518>,
    <0.7749911, 0.8538103>,
    <0.7809568, 0.8619010>,
    <0.7969084, 0.8406853>,
    <0.7897743, 0.8353224>,
    <0.7943334, 0.8231683>,
    <0.7790367, 0.8426796>,
    <0.8009692, 0.8276518>,
    <0.8080627, 0.8048846>,
    <0.7892648, 0.8174571>,
    <0.7897743, 0.8353224>,
    <0.8046356, 0.8158842>,
    <0.7984376, 0.8113221>,
    <0.7841769, 0.8300038>,
    <0.7607382, 0.8730167>,
    <0.7746830, 0.8675936>,
    <0.7701345, 0.8671724>,
    <0.7465703, 0.8786504>,
    <0.7515648, 0.8786504>,
    <0.7721840, 0.8673622>,
    <0.7589347, 0.8726278>,
    <0.7488229, 0.8786504>,
    <0.7638757, 0.8727624>,
    <0.7663321, 0.8729286>,
    <0.7746830, 0.8675936>,
    <0.7515648, 0.8786504>,
    <0.7573965, 0.8786504>,
    <0.7816841, 0.8668200>,
    <0.7638757, 0.8727624>,
    <0.7544094, 0.8786504>,
    <0.7704289, 0.8723024>,
    <0.7781021, 0.8672158>,
    <0.7890059, 0.8618718>,
    <0.7746830, 0.8675936>,
    <0.7816841, 0.8668200>,
    <0.8027958, 0.8565368>,
    <0.7968606, 0.8565368>,
    <0.7781021, 0.8672158>,
    <0.7922538, 0.8616717>,
    <0.7997382, 0.8565368>,
    <0.7857606, 0.8620707>,
    <0.7834119, 0.8619599>,
    <0.7746830, 0.8675936>,
    <0.7968606, 0.8565368>,
    <0.7919696, 0.8565368>,
    <0.7701345, 0.8671724>,
    <0.7857606, 0.8620707>,
    <0.7941714, 0.8565368>,
    <0.7809568, 0.8619010>,
    <0.7721840, 0.8673622>,
    <0.7951062, 0.7053492>,
    <0.8111969, 0.7273958>,
    <0.7971865, 0.6864861>,
    <0.7794000, 0.6844075>,
    <0.7926416, 0.7231072>,
    <0.8048529, 0.7088716>,
    <0.7881569, 0.6854309>,
    <0.7866947, 0.7057269>,
    <0.8017176, 0.7252049>,
    <0.8084705, 0.7451783>,
    <0.8111969, 0.7273958>,
    <0.7926416, 0.7231072>,
    <0.8059959, 0.7621365>,
    <0.8240476, 0.7680736>,
    <0.8017176, 0.7252049>,
    <0.7988957, 0.7413855>,
    <0.8147834, 0.7650267>,
    <0.8171010, 0.7460847>,
    <0.8268558, 0.7499023>,
    <0.8111969, 0.7273958>,
    <0.8240476, 0.7680736>,
    <0.8430086, 0.7743096>,
    <0.8291702, 0.7298303>,
    <0.8171010, 0.7460847>,
    <0.8335845, 0.7712101>,
    <0.8354741, 0.7500921>,
    <0.8201479, 0.7286082>,
    <0.8134842, 0.7081105>,
    <0.8111969, 0.7273958>,
    <0.8291702, 0.7298303>,
    <0.8163830, 0.6887296>,
    <0.7971865, 0.6864861>,
    <0.8201479, 0.7286082>,
    <0.8233502, 0.7111236>,
    <0.8065768, 0.6875836>,
    <0.8048529, 0.7088716>,
    <0.7873956, 0.6959581>,
    <0.7971808, 0.6931909>,
    <0.7956718, 0.6997985>,
    <0.7779842, 0.6994718>,
    <0.7787455, 0.6913712>,
    <0.7962474, 0.6972780>,
    <0.7867078, 0.6996329>,
    <0.7782900, 0.6962179>,
    <0.7878373, 0.6922686>,
    <0.7881282, 0.6888639>,
    <0.7971808, 0.6931909>,
    <0.7787455, 0.6913712>,
    <0.7794000, 0.6844075>,
    <0.7971865, 0.6864861>,
    <0.7878373, 0.6922686>,
    <0.7792182, 0.6863421>,
    <0.7881569, 0.6854309>,
    <0.7971849, 0.6883185>,
    <0.8066462, 0.6903820>,
    <0.7971808, 0.6931909>,
    <0.7971865, 0.6864861>,
    <0.8163830, 0.6887296>,
    <0.8158345, 0.6931213>,
    <0.7971849, 0.6883185>,
    <0.8065768, 0.6875836>,
    <0.8162302, 0.6899530>,
    <0.8062289, 0.6931571>,
    <0.8059108, 0.6965663>,
    <0.7971808, 0.6931909>,
    <0.8158345, 0.6931213>,
    <0.8149560, 0.7001546>,
    <0.7956718, 0.6997985>,
    <0.8062289, 0.6931571>,
    <0.8152836, 0.6975317>,
    <0.8050169, 0.6999711>,
    <0.7962474, 0.6972780>,
    <0.7865576, 0.7091401>,
    <0.7961531, 0.7058099>,
    <0.7950411, 0.7118570>,
    <0.7773531, 0.7129778>,
    <0.7776831, 0.7059158>,
    <0.7956126, 0.7087487>,
    <0.7860774, 0.7124250>,
    <0.7775228, 0.7093464>,
    <0.7867927, 0.7058636>,
    <0.7868730, 0.7027490>,
    <0.7961531, 0.7058099>,
    <0.7776831, 0.7059158>,
    <0.7779842, 0.6994718>,
    <0.7956718, 0.6997985>,
    <0.7867927, 0.7058636>,
    <0.7778363, 0.7026362>,
    <0.7867078, 0.6996329>,
    <0.7959083, 0.7027531>,
    <0.8053580, 0.7027340>,
    <0.7961531, 0.7058099>,
    <0.7956718, 0.6997985>,
    <0.8149560, 0.7001546>,
    <0.8146510, 0.7051730>,
    <0.7959083, 0.7027531>,
    <0.8050169, 0.6999711>,
    <0.8148059, 0.7026236>,
    <0.8051177, 0.7055013>,
    <0.8050410, 0.7083688>,
    <0.7961531, 0.7058099>,
    <0.8146510, 0.7051730>,
    <0.8143190, 0.7106354>,
    <0.7950411, 0.7118570>,
    <0.8051177, 0.7055013>,
    <0.8144895, 0.7078298>,
    <0.8043843, 0.7112649>,
    <0.7956126, 0.7087487>,
    <0.7863082, 0.7196657>,
    <0.7957671, 0.7163561>,
    <0.7949759, 0.7209926>,
    <0.7772100, 0.7231311>,
    <0.7772797, 0.7181828>,
    <0.7953894, 0.7185696>,
    <0.7859973, 0.7220734>,
    <0.7772430, 0.7207886>,
    <0.7864034, 0.7172813>,
    <0.7863603, 0.7148434>,
    <0.7957671, 0.7163561>,
    <0.7772797, 0.7181828>,
    <0.7773531, 0.7129778>,
    <0.7950411, 0.7118570>,
    <0.7864034, 0.7172813>,
    <0.7773167, 0.7155604>,
    <0.7860774, 0.7124250>,
    <0.7953897, 0.7140173>,
    <0.8048472, 0.7132390>,
    <0.7957671, 0.7163561>,
    <0.7950411, 0.7118570>,
    <0.8143190, 0.7106354>,
    <0.8142618, 0.7141075>,
    <0.7953897, 0.7140173>,
    <0.8043843, 0.7112649>,
    <0.8142918, 0.7122859>,
    <0.8047326, 0.7152661>,
    <0.8047978, 0.7175341>,
    <0.7957671, 0.7163561>,
    <0.8142618, 0.7141075>,
    <0.8141864, 0.7186802>,
    <0.7949759, 0.7209926>,
    <0.8047326, 0.7152661>,
    <0.8142273, 0.7161968>,
    <0.8042987, 0.7198704>,
    <0.7953894, 0.7185696>,
    <0.7889546, 0.7269607>,
    <0.7974585, 0.7231132>,
    <0.7980601, 0.7256635>,
    <0.7807274, 0.7307903>,
    <0.7795726, 0.7282756>,
    <0.7978328, 0.7246997>,
    <0.7889840, 0.7283481>,
    <0.7802395, 0.7297279>,
    <0.7883273, 0.7257488>,
    <0.7873042, 0.7238781>,
    <0.7974585, 0.7231132>,
    <0.7795726, 0.7282756>,
    <0.7772100, 0.7231311>,
    <0.7949759, 0.7209926>,
    <0.7883273, 0.7257488>,
    <0.7785540, 0.7260577>,
    <0.7859973, 0.7220734>,
    <0.7964717, 0.7222703>,
    <0.8059197, 0.7206051>,
    <0.7974585, 0.7231132>,
    <0.7949759, 0.7209926>,
    <0.8141864, 0.7186802>,
    <0.8170579, 0.7196345>,
    <0.7964717, 0.7222703>,
    <0.8042987, 0.7198704>,
    <0.8159837, 0.7192775>,
    <0.8069821, 0.7214228>,
    <0.8075717, 0.7220656>,
    <0.7974585, 0.7231132>,
    <0.8170579, 0.7196345>,
    <0.8177103, 0.7198513>,
    <0.7980601, 0.7256635>,
    <0.8069821, 0.7214228>,
    <0.8174747, 0.7197730>,
    <0.8076530, 0.7228261>,
    <0.7978328, 0.7246997>,
    <0.8067894, 0.7835139>,
    <0.8078183, 0.7613312>,
    <0.8160292, 0.7976924>,
    <0.8080627, 0.8048846>,
    <0.7952472, 0.7701472>,
    <0.8119344, 0.7795587>,
    <0.8118417, 0.8014729>,
    <0.8016457, 0.7874908>,
    <0.8011652, 0.7659970>,
    <0.7954633, 0.7469831>,
    <0.8078183, 0.7613312>,
    <0.7952472, 0.7701472>,
    <0.7807274, 0.7307903>,
    <0.7980601, 0.7256635>,
    <0.8011652, 0.7659970>,
    <0.7885231, 0.7519212>,
    <0.7889840, 0.7283481>,
    <0.8034401, 0.7453280>,
    <0.8112929, 0.7412623>,
    <0.8078183, 0.7613312>,
    <0.7980601, 0.7256635>,
    <0.8177103, 0.7198513>,
    <0.8215827, 0.7582033>,
    <0.8034401, 0.7453280>,
    <0.8076530, 0.7228261>,
    <0.8198597, 0.7411388>,
    <0.8146491, 0.7597789>,
    <0.8175508, 0.7767564>,
    <0.8078183, 0.7613312>,
    <0.8215827, 0.7582033>,
    <0.8247729, 0.7897985>,
    <0.8160292, 0.7976924>,
    <0.8146491, 0.7597789>,
    <0.8231799, 0.7740223>,
    <0.8204523, 0.7936992>,
    <0.8119344, 0.7795587>,
    <0.8088353, 0.8526351>,
    <0.8153708, 0.8486289>,
    <0.8203084, 0.8488379>,
    <0.8027958, 0.8565368>,
    <0.7968663, 0.8565368>,
    <0.8177867, 0.8487311>,
    <0.8113587, 0.8527723>,
    <0.7997644, 0.8565368>,
    <0.8059221, 0.8526668>,
    <0.8034976, 0.8526020>,
    <0.8153708, 0.8486289>,
    <0.7968663, 0.8565368>,
    <0.7919696, 0.8565368>,
    <0.8097835, 0.8487055>,
    <0.8059221, 0.8526668>,
    <0.7941601, 0.8565368>,
    <0.8006715, 0.8527113>,
    <0.8122443, 0.8486717>,
    <0.8214065, 0.8446941>,
    <0.8153708, 0.8486289>,
    <0.8097835, 0.8487055>,
    <0.8279459, 0.8407210>,
    <0.8325258, 0.8407210>,
    <0.8122443, 0.8486717>,
    <0.8189754, 0.8446646>,
    <0.8299406, 0.8407210>,
    <0.8239824, 0.8446592>,
    <0.8267443, 0.8447272>,
    <0.8153708, 0.8486289>,
    <0.8325258, 0.8407210>,
    <0.8387720, 0.8407210>,
    <0.8203084, 0.8488379>,
    <0.8239824, 0.8446592>,
    <0.8355881, 0.8407210>,
    <0.8295291, 0.8447843>,
    <0.8177867, 0.8487311>,
    <0.8039804, 0.8389607>,
    <0.8131878, 0.8229852>,
    <0.8097835, 0.8487055>,
    <0.7919696, 0.8565368>,
    <0.8009806, 0.8276152>,
    <0.8116652, 0.8344884>,
    <0.8006715, 0.8527113>,
    <0.7969251, 0.8406318>,
    <0.8068723, 0.8253806>,
    <0.8095651, 0.8132944>,
    <0.8131878, 0.8229852>,
    <0.8009806, 0.8276152>,
    <0.8080627, 0.8048846>,
    <0.8160292, 0.7976924>,
    <0.8068723, 0.8253806>,
    <0.8046421, 0.8158634>,
    <0.8118417, 0.8014729>,
    <0.8146729, 0.8097650>,
    <0.8200314, 0.8055372>,
    <0.8131878, 0.8229852>,
    <0.8160292, 0.7976924>,
    <0.8247729, 0.7897985>,
    <0.8261359, 0.8116728>,
    <0.8146729, 0.8097650>,
    <0.8204523, 0.7936992>,
    <0.8254197, 0.8001792>,
    <0.8197707, 0.8172339>,
    <0.8192632, 0.8310211>,
    <0.8131878, 0.8229852>,
    <0.8261359, 0.8116728>,
    <0.8279459, 0.8407210>,
    <0.8097835, 0.8487055>,
    <0.8197707, 0.8172339>,
    <0.8269470, 0.8246906>,
    <0.8189754, 0.8446646>,
    <0.8116652, 0.8344884>,
    <0.8084695, 0.7451752>,
    <0.8111969, 0.7273958>,
    <0.8240476, 0.7680736>,
    <0.8059959, 0.7621365>,
    <0.7926374, 0.7230951>,
    <0.8170720, 0.7459930>,
    <0.8147834, 0.7650267>,
    <0.7988821, 0.7413458>,
    <0.8017241, 0.7252007>,
    <0.7951079, 0.7053464>,
    <0.8111969, 0.7273958>,
    <0.7926374, 0.7230951>,
    <0.7794000, 0.6844075>,
    <0.7971974, 0.6864874>,
    <0.8017241, 0.7252007>,
    <0.7866912, 0.7057167>,
    <0.7881672, 0.6854321>,
    <0.8048569, 0.7088695>,
    <0.8134905, 0.7081225>,
    <0.8111969, 0.7273958>,
    <0.7971974, 0.6864874>,
    <0.8163830, 0.6887296>,
    <0.8291849, 0.7298773>,
    <0.8048569, 0.7088695>,
    <0.8065817, 0.6875841>,
    <0.8233594, 0.7111531>,
    <0.8201513, 0.7286311>,
    <0.8268595, 0.7499141>,
    <0.8111969, 0.7273958>,
    <0.8291849, 0.7298773>,
    <0.8430086, 0.7743096>,
    <0.8240476, 0.7680736>,
    <0.8201513, 0.7286311>,
    <0.8354305, 0.7499521>,
    <0.8335845, 0.7712101>,
    <0.8170720, 0.7459930>,
    <0.7881320, 0.6888525>,
    <0.7971808, 0.6931909>,
    <0.7971974, 0.6864874>,
    <0.7794000, 0.6844075>,
    <0.7787499, 0.6913243>,
    <0.7971928, 0.6883458>,
    <0.7881672, 0.6854321>,
    <0.7792186, 0.6863381>,
    <0.7878403, 0.6922449>,
    <0.7873978, 0.6959464>,
    <0.7971808, 0.6931909>,
    <0.7787499, 0.6913243>,
    <0.7779842, 0.6994718>,
    <0.7956762, 0.6997986>,
    <0.7878403, 0.6922449>,
    <0.7782921, 0.6961955>,
    <0.7867102, 0.6996330>,
    <0.7962532, 0.6972647>,
    <0.8059177, 0.6965197>,
    <0.7971808, 0.6931909>,
    <0.7956762, 0.6997986>,
    <0.8149560, 0.7001546>,
    <0.8158578, 0.6929349>,
    <0.7962532, 0.6972647>,
    <0.8050209, 0.6999711>,
    <0.8152966, 0.6974279>,
    <0.8062417, 0.6930667>,
    <0.8066547, 0.6903357>,
    <0.7971808, 0.6931909>,
    <0.8158578, 0.6929349>,
    <0.8163830, 0.6887296>,
    <0.7971974, 0.6864874>,
    <0.8062417, 0.6930667>,
    <0.8162338, 0.6899246>,
    <0.8065817, 0.6875841>,
    <0.7971928, 0.6883458>,
    <0.7868741, 0.7027490>,
    <0.7961531, 0.7058099>,
    <0.7956762, 0.6997986>,
    <0.7779842, 0.6994718>,
    <0.7776831, 0.7059158>,
    <0.7959106, 0.7027532>,
    <0.7867102, 0.6996330>,
    <0.7778363, 0.7026362>,
    <0.7867930, 0.7058636>,
    <0.7865587, 0.7091401>,
    <0.7961531, 0.7058099>,
    <0.7776831, 0.7059158>,
    <0.7773531, 0.7129778>,
    <0.7950454, 0.7118567>,
    <0.7867930, 0.7058636>,
    <0.7775228, 0.7093464>,
    <0.7860799, 0.7124248>,
    <0.7956148, 0.7087486>,
    <0.8050421, 0.7083688>,
    <0.7961531, 0.7058099>,
    <0.7950454, 0.7118567>,
    <0.8143190, 0.7106354>,
    <0.8146510, 0.7051731>,
    <0.7956148, 0.7087486>,
    <0.8043882, 0.7112647>,
    <0.8144895, 0.7078299>,
    <0.8051194, 0.7055012>,
    <0.8053591, 0.7027340>,
    <0.7961531, 0.7058099>,
    <0.8146510, 0.7051731>,
    <0.8149560, 0.7001546>,
    <0.7956762, 0.6997986>,
    <0.8051194, 0.7055012>,
    <0.8148059, 0.7026236>,
    <0.8050209, 0.6999711>,
    <0.7959106, 0.7027532>,
    <0.7863614, 0.7148434>,
    <0.7957671, 0.7163561>,
    <0.7950454, 0.7118567>,
    <0.7773531, 0.7129778>,
    <0.7772797, 0.7181829>,
    <0.7953920, 0.7140172>,
    <0.7860799, 0.7124248>,
    <0.7773167, 0.7155605>,
    <0.7864037, 0.7172813>,
    <0.7863093, 0.7196656>,
    <0.7957671, 0.7163561>,
    <0.7772797, 0.7181829>,
    <0.7772100, 0.7231311>,
    <0.7949802, 0.7209921>,
    <0.7864037, 0.7172813>,
    <0.7772430, 0.7207886>,
    <0.7859999, 0.7220731>,
    <0.7953914, 0.7185695>,
    <0.8047989, 0.7175343>,
    <0.7957671, 0.7163561>,
    <0.7949802, 0.7209921>,
    <0.8141864, 0.7186802>,
    <0.8142617, 0.7141087>,
    <0.7953914, 0.7185695>,
    <0.8043025, 0.7198699>,
    <0.8142273, 0.7161981>,
    <0.8047341, 0.7152665>,
    <0.8048483, 0.7132392>,
    <0.7957671, 0.7163561>,
    <0.8142617, 0.7141087>,
    <0.8143190, 0.7106354>,
    <0.7950454, 0.7118567>,
    <0.8047341, 0.7152665>,
    <0.8142918, 0.7122866>,
    <0.8043882, 0.7112647>,
    <0.7953920, 0.7140172>,
    <0.7873053, 0.7238780>,
    <0.7974585, 0.7231132>,
    <0.7949802, 0.7209921>,
    <0.7772100, 0.7231311>,
    <0.7795725, 0.7282756>,
    <0.7964733, 0.7222700>,
    <0.7859999, 0.7220731>,
    <0.7785540, 0.7260577>,
    <0.7883278, 0.7257486>,
    <0.7889558, 0.7269603>,
    <0.7974585, 0.7231132>,
    <0.7795725, 0.7282756>,
    <0.7807274, 0.7307903>,
    <0.7980647, 0.7256622>,
    <0.7883278, 0.7257486>,
    <0.7802395, 0.7297279>,
    <0.7889869, 0.7283472>,
    <0.7978356, 0.7246988>,
    <0.8075724, 0.7220651>,
    <0.7974585, 0.7231132>,
    <0.7980647, 0.7256622>,
    <0.8177103, 0.7198513>,
    <0.8170562, 0.7196339>,
    <0.7978356, 0.7246988>,
    <0.8076566, 0.7228250>,
    <0.8174741, 0.7197728>,
    <0.8069827, 0.7214223>,
    <0.8059203, 0.7206049>,
    <0.7974585, 0.7231132>,
    <0.8170562, 0.7196339>,
    <0.8141864, 0.7186802>,
    <0.7949802, 0.7209921>,
    <0.8069827, 0.7214223>,
    <0.8159818, 0.7192769>,
    <0.8043025, 0.7198699>,
    <0.7964733, 0.7222700>,
    <0.7954644, 0.7469827>,
    <0.8078183, 0.7613312>,
    <0.7980647, 0.7256622>,
    <0.7807274, 0.7307903>,
    <0.7952473, 0.7701474>,
    <0.8034421, 0.7453274>,
    <0.7889869, 0.7283472>,
    <0.7885232, 0.7519213>,
    <0.8011659, 0.7659966>,
    <0.8067900, 0.7835134>,
    <0.8078183, 0.7613312>,
    <0.7952473, 0.7701474>,
    <0.8080627, 0.8048846>,
    <0.8160316, 0.7976903>,
    <0.8011659, 0.7659966>,
    <0.8016458, 0.7874910>,
    <0.8118433, 0.8014715>,
    <0.8119356, 0.7795578>,
    <0.8175514, 0.7767561>,
    <0.8078183, 0.7613312>,
    <0.8160316, 0.7976903>,
    <0.8247729, 0.7897985>,
    <0.8215828, 0.7582043>,
    <0.8119356, 0.7795578>,
    <0.8204536, 0.7936980>,
    <0.8231800, 0.7740230>,
    <0.8146497, 0.7597793>,
    <0.8112940, 0.7412622>,
    <0.8078183, 0.7613312>,
    <0.8215828, 0.7582043>,
    <0.8177103, 0.7198513>,
    <0.7980647, 0.7256622>,
    <0.8146497, 0.7597793>,
    <0.8198598, 0.7411395>,
    <0.8076566, 0.7228250>,
    <0.8034421, 0.7453274>,
    <0.8095628, 0.8133030>,
    <0.8131878, 0.8229852>,
    <0.8160316, 0.7976903>,
    <0.8080627, 0.8048846>,
    <0.8009692, 0.8276518>,
    <0.8146730, 0.8097748>,
    <0.8118433, 0.8014715>,
    <0.8046356, 0.8158842>,
    <0.8068672, 0.8253992>,
    <0.8039781, 0.8389696>,
    <0.8131878, 0.8229852>,
    <0.8009692, 0.8276518>,
    <0.7919696, 0.8565368>,
    <0.8097859, 0.8487044>,
    <0.8068672, 0.8253992>,
    <0.7969084, 0.8406853>,
    <0.8006755, 0.8527095>,
    <0.8116536, 0.8345841>,
    <0.8192682, 0.8310913>,
    <0.8131878, 0.8229852>,
    <0.8097859, 0.8487044>,
    <0.8279459, 0.8407210>,
    <0.8261534, 0.8119544>,
    <0.8116536, 0.8345841>,
    <0.8189746, 0.8446649>,
    <0.8269687, 0.8250386>,
    <0.8197795, 0.8173772>,
    <0.8200364, 0.8056071>,
    <0.8131878, 0.8229852>,
    <0.8261534, 0.8119544>,
    <0.8247729, 0.7897985>,
    <0.8160316, 0.7976903>,
    <0.8197795, 0.8173772>,
    <0.8254291, 0.8003308>,
    <0.8204536, 0.7936980>,
    <0.8146730, 0.8097748>,
    <0.8034967, 0.8526017>,
    <0.8153708, 0.8486289>,
    <0.8097859, 0.8487044>,
    <0.7919696, 0.8565368>,
    <0.7968606, 0.8565368>,
    <0.8122976, 0.8486704>,
    <0.8006755, 0.8527095>,
    <0.7941714, 0.8565368>,
    <0.8059232, 0.8526651>,
    <0.8088339, 0.8526351>,
    <0.8153708, 0.8486289>,
    <0.7968606, 0.8565368>,
    <0.8027958, 0.8565368>,
    <0.8203084, 0.8488379>,
    <0.8059232, 0.8526651>,
    <0.7997382, 0.8565368>,
    <0.8113587, 0.8527723>,
    <0.8177239, 0.8487285>,
    <0.8267534, 0.8447272>,
    <0.8153708, 0.8486289>,
    <0.8203084, 0.8488379>,
    <0.8387720, 0.8407210>,
    <0.8325624, 0.8407210>,
    <0.8177239, 0.8487285>,
    <0.8295291, 0.8447843>,
    <0.8354704, 0.8407210>,
    <0.8239977, 0.8446606>,
    <0.8214162, 0.8446938>,
    <0.8153708, 0.8486289>,
    <0.8325624, 0.8407210>,
    <0.8279459, 0.8407210>,
    <0.8097859, 0.8487044>,
    <0.8239977, 0.8446606>,
    <0.8300290, 0.8407210>,
    <0.8189746, 0.8446649>,
    <0.8122976, 0.8486704>,
    <0.8310544, 0.7086749>,
    <0.8495219, 0.7262291>,
    <0.8291424, 0.6899106>,
    <0.8163830, 0.6887296>,
    <0.8291702, 0.7298303>,
    <0.8402264, 0.7096636>,
    <0.8226013, 0.6893052>,
    <0.8233502, 0.7111236>,
    <0.8392866, 0.7280402>,
    <0.8476134, 0.7482613>,
    <0.8495219, 0.7262291>,
    <0.8291702, 0.7298303>,
    <0.8430086, 0.7743096>,
    <0.8687527, 0.7626761>,
    <0.8392866, 0.7280402>,
    <0.8354741, 0.7500921>,
    <0.8559609, 0.7684566>,
    <0.8583386, 0.7429389>,
    <0.8706079, 0.7399671>,
    <0.8495219, 0.7262291>,
    <0.8687527, 0.7626761>,
    <0.8953591, 0.7506528>,
    <0.8687978, 0.7203102>,
    <0.8583386, 0.7429389>,
    <0.8817598, 0.7567983>,
    <0.8812643, 0.7345514>,
    <0.8588674, 0.7233595>,
    <0.8476997, 0.7069186>,
    <0.8495219, 0.7262291>,
    <0.8687978, 0.7203102>,
    <0.8433367, 0.6912245>,
    <0.8291424, 0.6899106>,
    <0.8588674, 0.7233595>,
    <0.8572104, 0.7070732>,
    <0.8360475, 0.6905498>,
    <0.8402264, 0.7096636>,
    <0.8219788, 0.6971859>,
    <0.8291463, 0.6951501>,
    <0.8279786, 0.7003175>,
    <0.8149560, 0.7001546>,
    <0.8158345, 0.6931213>,
    <0.8284339, 0.6983026>,
    <0.8212730, 0.7002336>,
    <0.8152836, 0.6975317>,
    <0.8222836, 0.6941042>,
    <0.8226265, 0.6917279>,
    <0.8291463, 0.6951501>,
    <0.8158345, 0.6931213>,
    <0.8163830, 0.6887296>,
    <0.8291424, 0.6899106>,
    <0.8222836, 0.6941042>,
    <0.8162302, 0.6899530>,
    <0.8226013, 0.6893052>,
    <0.8291435, 0.6914372>,
    <0.8361213, 0.6926515>,
    <0.8291463, 0.6951501>,
    <0.8291424, 0.6899106>,
    <0.8433367, 0.6912245>,
    <0.8428598, 0.6943206>,
    <0.8291435, 0.6914372>,
    <0.8360475, 0.6905498>,
    <0.8431919, 0.6921645>,
    <0.8359316, 0.6947397>,
    <0.8354735, 0.6975700>,
    <0.8291463, 0.6951501>,
    <0.8428598, 0.6943206>,
    <0.8419094, 0.7004917>,
    <0.8279786, 0.7003175>,
    <0.8359316, 0.6947397>,
    <0.8423051, 0.6979226>,
    <0.8349265, 0.7004044>,
    <0.8284339, 0.6983026>,
    <0.8211599, 0.7076765>,
    <0.8281141, 0.7050687>,
    <0.8275554, 0.7098288>,
    <0.8143190, 0.7106354>,
    <0.8146510, 0.7051730>,
    <0.8278423, 0.7073846>,
    <0.8207649, 0.7102426>,
    <0.8144895, 0.7078298>,
    <0.8211948, 0.7051223>,
    <0.8214249, 0.7026784>,
    <0.8281141, 0.7050687>,
    <0.8146510, 0.7051730>,
    <0.8149560, 0.7001546>,
    <0.8279786, 0.7003175>,
    <0.8211948, 0.7051223>,
    <0.8148059, 0.7026236>,
    <0.8212730, 0.7002336>,
    <0.8280453, 0.7026559>,
    <0.8349016, 0.7026103>,
    <0.8281141, 0.7050687>,
    <0.8279786, 0.7003175>,
    <0.8419094, 0.7004917>,
    <0.8416042, 0.7045634>,
    <0.8280453, 0.7026559>,
    <0.8349265, 0.7004044>,
    <0.8417592, 0.7024952>,
    <0.8348832, 0.7048151>,
    <0.8346365, 0.7071135>,
    <0.8281141, 0.7050687>,
    <0.8416042, 0.7045634>,
    <0.8412722, 0.7089930>,
    <0.8275554, 0.7098288>,
    <0.8348832, 0.7048151>,
    <0.8414427, 0.7067184>,
    <0.8344774, 0.7094070>,
    <0.8278423, 0.7073846>,
    <0.8209399, 0.7158383>,
    <0.8277293, 0.7134567>,
    <0.8275822, 0.7171088>,
    <0.8141864, 0.7186802>,
    <0.8142618, 0.7141075>,
    <0.8276630, 0.7151023>,
    <0.8207272, 0.7179129>,
    <0.8142273, 0.7161968>,
    <0.8208316, 0.7137900>,
    <0.8209664, 0.7120071>,
    <0.8277293, 0.7134567>,
    <0.8142618, 0.7141075>,
    <0.8143190, 0.7106354>,
    <0.8275554, 0.7098288>,
    <0.8208316, 0.7137900>,
    <0.8142918, 0.7122859>,
    <0.8207649, 0.7102426>,
    <0.8276378, 0.7115477>,
    <0.8344433, 0.7110067>,
    <0.8277293, 0.7134567>,
    <0.8275554, 0.7098288>,
    <0.8412722, 0.7089930>,
    <0.8412162, 0.7117482>,
    <0.8276378, 0.7115477>,
    <0.8344774, 0.7094070>,
    <0.8412458, 0.7102955>,
    <0.8345695, 0.7125902>,
    <0.8344168, 0.7144580>,
    <0.8277293, 0.7134567>,
    <0.8412162, 0.7117482>,
    <0.8411396, 0.7155184>,
    <0.8275822, 0.7171088>,
    <0.8345695, 0.7125902>,
    <0.8411820, 0.7134337>,
    <0.8344809, 0.7162995>,
    <0.8276630, 0.7151023>,
    <0.8238666, 0.7188161>,
    <0.8294251, 0.7176295>,
    <0.8312731, 0.7181490>,
    <0.8177103, 0.7198513>,
    <0.8170579, 0.7196345>,
    <0.8306171, 0.7179646>,
    <0.8244213, 0.7190090>,
    <0.8174747, 0.7197730>,
    <0.8231027, 0.7186545>,
    <0.8220629, 0.7182632>,
    <0.8294251, 0.7176295>,
    <0.8170579, 0.7196345>,
    <0.8141864, 0.7186802>,
    <0.8275822, 0.7171088>,
    <0.8231027, 0.7186545>,
    <0.8159837, 0.7192775>,
    <0.8207272, 0.7179129>,
    <0.8287690, 0.7174441>,
    <0.8355669, 0.7166446>,
    <0.8294251, 0.7176295>,
    <0.8275822, 0.7171088>,
    <0.8411396, 0.7155184>,
    <0.8441206, 0.7163218>,
    <0.8287690, 0.7174441>,
    <0.8344809, 0.7162995>,
    <0.8431033, 0.7160476>,
    <0.8369121, 0.7169633>,
    <0.8373708, 0.7171422>,
    <0.8294251, 0.7176295>,
    <0.8441206, 0.7163218>,
    <0.8446642, 0.7164683>,
    <0.8312731, 0.7181490>,
    <0.8369121, 0.7169633>,
    <0.8444734, 0.7164169>,
    <0.8381165, 0.7172901>,
    <0.8306171, 0.7179646>,
    <0.8326334, 0.7726370>,
    <0.8378947, 0.7535906>,
    <0.8462835, 0.7889556>,
    <0.8247729, 0.7897985>,
    <0.8215827, 0.7582033>,
    <0.8420346, 0.7710434>,
    <0.8359976, 0.7893587>,
    <0.8231799, 0.7740223>,
    <0.8298958, 0.7558525>,
    <0.8271152, 0.7374486>,
    <0.8378947, 0.7535906>,
    <0.8215827, 0.7582033>,
    <0.8177103, 0.7198513>,
    <0.8312731, 0.7181490>,
    <0.8298958, 0.7558525>,
    <0.8198597, 0.7411388>,
    <0.8244213, 0.7190090>,
    <0.8349388, 0.7377695>,
    <0.8422339, 0.7356457>,
    <0.8378947, 0.7535906>,
    <0.8312731, 0.7181490>,
    <0.8446642, 0.7164683>,
    <0.8551037, 0.7543749>,
    <0.8349388, 0.7377695>,
    <0.8381165, 0.7172901>,
    <0.8504219, 0.7373749>,
    <0.8467740, 0.7539953>,
    <0.8509283, 0.7712914>,
    <0.8378947, 0.7535906>,
    <0.8551037, 0.7543749>,
    <0.8644314, 0.7882444>,
    <0.8462835, 0.7889556>,
    <0.8467740, 0.7539953>,
    <0.8596338, 0.7708241>,
    <0.8557913, 0.7885830>,
    <0.8420346, 0.7710434>,
    <0.8452606, 0.8343388>,
    <0.8518477, 0.8275757>,
    <0.8578970, 0.8283376>,
    <0.8387720, 0.8407210>,
    <0.8325258, 0.8407210>,
    <0.8548268, 0.8279509>,
    <0.8487526, 0.8342586>,
    <0.8355881, 0.8407210>,
    <0.8426189, 0.8338543>,
    <0.8407411, 0.8331038>,
    <0.8518477, 0.8275757>,
    <0.8325258, 0.8407210>,
    <0.8279459, 0.8407210>,
    <0.8506451, 0.8233977>,
    <0.8426189, 0.8338543>,
    <0.8299406, 0.8407210>,
    <0.8398160, 0.8316622>,
    <0.8511755, 0.8252403>,
    <0.8602857, 0.8186359>,
    <0.8518477, 0.8275757>,
    <0.8506451, 0.8233977>,
    <0.8685428, 0.8097389>,
    <0.8701073, 0.8138311>,
    <0.8511755, 0.8252403>,
    <0.8602238, 0.8160877>,
    <0.8692449, 0.8115753>,
    <0.8617381, 0.8201308>,
    <0.8629955, 0.8222165>,
    <0.8518477, 0.8275757>,
    <0.8701073, 0.8138311>,
    <0.8721300, 0.8191217>,
    <0.8578970, 0.8283376>,
    <0.8617381, 0.8201308>,
    <0.8711207, 0.8164819>,
    <0.8656673, 0.8233063>,
    <0.8548268, 0.8279509>,
    <0.8377875, 0.8207293>,
    <0.8464232, 0.8071257>,
    <0.8506451, 0.8233977>,
    <0.8279459, 0.8407210>,
    <0.8261359, 0.8116728>,
    <0.8483351, 0.8144943>,
    <0.8398160, 0.8316622>,
    <0.8269470, 0.8246906>,
    <0.8367628, 0.8092909>,
    <0.8359039, 0.7993881>,
    <0.8464232, 0.8071257>,
    <0.8261359, 0.8116728>,
    <0.8247729, 0.7897985>,
    <0.8462835, 0.7889556>,
    <0.8367628, 0.8092909>,
    <0.8254197, 0.8001792>,
    <0.8359976, 0.7893587>,
    <0.8463488, 0.7974539>,
    <0.8558302, 0.7954315>,
    <0.8464232, 0.8071257>,
    <0.8462835, 0.7889556>,
    <0.8644314, 0.7882444>,
    <0.8661827, 0.7974002>,
    <0.8463488, 0.7974539>,
    <0.8557913, 0.7885830>,
    <0.8652383, 0.7924631>,
    <0.8569092, 0.8019646>,
    <0.8579485, 0.8094156>,
    <0.8464232, 0.8071257>,
    <0.8661827, 0.7974002>,
    <0.8685428, 0.8097389>,
    <0.8506451, 0.8233977>,
    <0.8569092, 0.8019646>,
    <0.8672626, 0.8030461>,
    <0.8602238, 0.8160877>,
    <0.8483351, 0.8144943>,
    <0.8476170, 0.7482730>,
    <0.8495219, 0.7262291>,
    <0.8687527, 0.7626761>,
    <0.8430086, 0.7743096>,
    <0.8291849, 0.7298773>,
    <0.8582343, 0.7427412>,
    <0.8559609, 0.7684566>,
    <0.8354305, 0.7499521>,
    <0.8392901, 0.7280646>,
    <0.8310613, 0.7086870>,
    <0.8495219, 0.7262291>,
    <0.8291849, 0.7298773>,
    <0.8163830, 0.6887296>,
    <0.8291554, 0.6899118>,
    <0.8392901, 0.7280646>,
    <0.8233594, 0.7111531>,
    <0.8226068, 0.6893057>,
    <0.8402374, 0.7096732>,
    <0.8476967, 0.7069119>,
    <0.8495219, 0.7262291>,
    <0.8291554, 0.6899118>,
    <0.8433367, 0.6912245>,
    <0.8687730, 0.7202820>,
    <0.8402374, 0.7096732>,
    <0.8360670, 0.6905516>,
    <0.8572012, 0.7070628>,
    <0.8588648, 0.7233429>,
    <0.8706017, 0.7399600>,
    <0.8495219, 0.7262291>,
    <0.8687730, 0.7202820>,
    <0.8953591, 0.7506528>,
    <0.8687527, 0.7626761>,
    <0.8588648, 0.7233429>,
    <0.8810224, 0.7342751>,
    <0.8817598, 0.7567983>,
    <0.8582343, 0.7427412>,
    <0.8226356, 0.6916816>,
    <0.8291463, 0.6951501>,
    <0.8291554, 0.6899118>,
    <0.8163830, 0.6887296>,
    <0.8158578, 0.6929349>,
    <0.8291527, 0.6914646>,
    <0.8226068, 0.6893057>,
    <0.8162338, 0.6899246>,
    <0.8222969, 0.6940083>,
    <0.8219885, 0.6971393>,
    <0.8291463, 0.6951501>,
    <0.8158578, 0.6929349>,
    <0.8149560, 0.7001546>,
    <0.8279939, 0.7003177>,
    <0.8222969, 0.6940083>,
    <0.8152966, 0.6974279>,
    <0.8212819, 0.7002337>,
    <0.8284512, 0.6982670>,
    <0.8354859, 0.6975144>,
    <0.8291463, 0.6951501>,
    <0.8279939, 0.7003177>,
    <0.8419094, 0.7004917>,
    <0.8428941, 0.6940983>,
    <0.8284512, 0.6982670>,
    <0.8349459, 0.7004046>,
    <0.8423282, 0.6977726>,
    <0.8359610, 0.6946287>,
    <0.8361331, 0.6925962>,
    <0.8291463, 0.6951501>,
    <0.8428941, 0.6940983>,
    <0.8433367, 0.6912245>,
    <0.8291554, 0.6899118>,
    <0.8359610, 0.6946287>,
    <0.8432005, 0.6921088>,
    <0.8360670, 0.6905516>,
    <0.8291527, 0.6914646>,
    <0.8214288, 0.7026785>,
    <0.8281141, 0.7050687>,
    <0.8279939, 0.7003177>,
    <0.8149560, 0.7001546>,
    <0.8146510, 0.7051731>,
    <0.8280531, 0.7026560>,
    <0.8212819, 0.7002337>,
    <0.8148059, 0.7026236>,
    <0.8211963, 0.7051223>,
    <0.8211633, 0.7076763>,
    <0.8281141, 0.7050687>,
    <0.8146510, 0.7051731>,
    <0.8143190, 0.7106354>,
    <0.8275690, 0.7098280>,
    <0.8211963, 0.7051223>,
    <0.8144895, 0.7078299>,
    <0.8207730, 0.7102421>,
    <0.8278489, 0.7073843>,
    <0.8346399, 0.7071133>,
    <0.8281141, 0.7050687>,
    <0.8275690, 0.7098280>,
    <0.8412722, 0.7089930>,
    <0.8416042, 0.7045635>,
    <0.8278489, 0.7073843>,
    <0.8344940, 0.7094060>,
    <0.8414427, 0.7067184>,
    <0.8348937, 0.7048148>,
    <0.8349054, 0.7026104>,
    <0.8281141, 0.7050687>,
    <0.8416042, 0.7045635>,
    <0.8419094, 0.7004917>,
    <0.8279939, 0.7003177>,
    <0.8348937, 0.7048148>,
    <0.8417592, 0.7024952>,
    <0.8349459, 0.7004046>,
    <0.8280531, 0.7026560>,
    <0.8209698, 0.7120072>,
    <0.8277293, 0.7134567>,
    <0.8275690, 0.7098280>,
    <0.8143190, 0.7106354>,
    <0.8142617, 0.7141087>,
    <0.8276450, 0.7115474>,
    <0.8207730, 0.7102421>,
    <0.8142918, 0.7122866>,
    <0.8208329, 0.7137906>,
    <0.8209430, 0.7158382>,
    <0.8277293, 0.7134567>,
    <0.8142617, 0.7141087>,
    <0.8141864, 0.7186802>,
    <0.8275945, 0.7171073>,
    <0.8208329, 0.7137906>,
    <0.8142273, 0.7161981>,
    <0.8207345, 0.7179120>,
    <0.8276685, 0.7151025>,
    <0.8344199, 0.7144581>,
    <0.8277293, 0.7134567>,
    <0.8275945, 0.7171073>,
    <0.8411396, 0.7155184>,
    <0.8412162, 0.7117500>,
    <0.8276685, 0.7151025>,
    <0.8344955, 0.7162978>,
    <0.8411819, 0.7134359>,
    <0.8345785, 0.7125900>,
    <0.8344467, 0.7110069>,
    <0.8277293, 0.7134567>,
    <0.8412162, 0.7117500>,
    <0.8412722, 0.7089930>,
    <0.8275690, 0.7098280>,
    <0.8345785, 0.7125900>,
    <0.8412457, 0.7102965>,
    <0.8344940, 0.7094060>,
    <0.8276450, 0.7115474>,
    <0.8220656, 0.7182627>,
    <0.8294251, 0.7176295>,
    <0.8275945, 0.7171073>,
    <0.8141864, 0.7186802>,
    <0.8170562, 0.7196339>,
    <0.8287724, 0.7174433>,
    <0.8207345, 0.7179120>,
    <0.8159818, 0.7192769>,
    <0.8231029, 0.7186540>,
    <0.8238689, 0.7188156>,
    <0.8294251, 0.7176295>,
    <0.8170562, 0.7196339>,
    <0.8177103, 0.7198513>,
    <0.8312841, 0.7181476>,
    <0.8231029, 0.7186540>,
    <0.8174741, 0.7197728>,
    <0.8244277, 0.7190082>,
    <0.8306240, 0.7179637>,
    <0.8373728, 0.7171416>,
    <0.8294251, 0.7176295>,
    <0.8312841, 0.7181476>,
    <0.8446642, 0.7164683>,
    <0.8441179, 0.7163211>,
    <0.8306240, 0.7179637>,
    <0.8381291, 0.7172885>,
    <0.8444723, 0.7164166>,
    <0.8369196, 0.7169621>,
    <0.8355693, 0.7166441>,
    <0.8294251, 0.7176295>,
    <0.8441179, 0.7163211>,
    <0.8411396, 0.7155184>,
    <0.8275945, 0.7171073>,
    <0.8369196, 0.7169621>,
    <0.8430993, 0.7160465>,
    <0.8344955, 0.7162978>,
    <0.8287724, 0.7174433>,
    <0.8271180, 0.7374485>,
    <0.8378947, 0.7535906>,
    <0.8312841, 0.7181476>,
    <0.8177103, 0.7198513>,
    <0.8215828, 0.7582043>,
    <0.8349435, 0.7377677>,
    <0.8244277, 0.7190082>,
    <0.8198598, 0.7411395>,
    <0.8298962, 0.7558529>,
    <0.8326294, 0.7726374>,
    <0.8378947, 0.7535906>,
    <0.8215828, 0.7582043>,
    <0.8247729, 0.7897985>,
    <0.8462670, 0.7889562>,
    <0.8298962, 0.7558529>,
    <0.8231800, 0.7740230>,
    <0.8359835, 0.7893592>,
    <0.8420257, 0.7710404>,
    <0.8509187, 0.7712714>,
    <0.8378947, 0.7535906>,
    <0.8462670, 0.7889562>,
    <0.8644314, 0.7882444>,
    <0.8550815, 0.7542942>,
    <0.8420257, 0.7710404>,
    <0.8557845, 0.7885833>,
    <0.8596104, 0.7707389>,
    <0.8467687, 0.7539539>,
    <0.8422311, 0.7356252>,
    <0.8378947, 0.7535906>,
    <0.8550815, 0.7542942>,
    <0.8446642, 0.7164683>,
    <0.8312841, 0.7181476>,
    <0.8467687, 0.7539539>,
    <0.8504056, 0.7373158>,
    <0.8381291, 0.7172885>,
    <0.8349435, 0.7377677>,
    <0.8359041, 0.7994587>,
    <0.8464232, 0.8071257>,
    <0.8462670, 0.7889562>,
    <0.8247729, 0.7897985>,
    <0.8261534, 0.8119544>,
    <0.8463403, 0.7974751>,
    <0.8359835, 0.7893592>,
    <0.8254291, 0.8003308>,
    <0.8367598, 0.8094278>,
    <0.8377832, 0.8208063>,
    <0.8464232, 0.8071257>,
    <0.8261534, 0.8119544>,
    <0.8279459, 0.8407210>,
    <0.8506105, 0.8234242>,
    <0.8367598, 0.8094278>,
    <0.8269687, 0.8250386>,
    <0.8397856, 0.8316854>,
    <0.8483599, 0.8146640>,
    <0.8579537, 0.8094950>,
    <0.8464232, 0.8071257>,
    <0.8506105, 0.8234242>,
    <0.8685428, 0.8097389>,
    <0.8662383, 0.7976911>,
    <0.8483599, 0.8146640>,
    <0.8602112, 0.8160973>,
    <0.8673291, 0.8033937>,
    <0.8569390, 0.8021188>,
    <0.8558400, 0.7955044>,
    <0.8464232, 0.8071257>,
    <0.8662383, 0.7976911>,
    <0.8644314, 0.7882444>,
    <0.8462670, 0.7889562>,
    <0.8569390, 0.8021188>,
    <0.8652651, 0.7926030>,
    <0.8557845, 0.7885833>,
    <0.8463403, 0.7974751>,
    <0.8407416, 0.8331105>,
    <0.8518477, 0.8275757>,
    <0.8506105, 0.8234242>,
    <0.8279459, 0.8407210>,
    <0.8325624, 0.8407210>,
    <0.8511779, 0.8253282>,
    <0.8397856, 0.8316854>,
    <0.8300290, 0.8407210>,
    <0.8426290, 0.8338593>,
    <0.8452698, 0.8343388>,
    <0.8518477, 0.8275757>,
    <0.8325624, 0.8407210>,
    <0.8387720, 0.8407210>,
    <0.8578970, 0.8283376>,
    <0.8426290, 0.8338593>,
    <0.8354704, 0.8407210>,
    <0.8487526, 0.8342586>,
    <0.8546632, 0.8279303>,
    <0.8629954, 0.8222163>,
    <0.8518477, 0.8275757>,
    <0.8578970, 0.8283376>,
    <0.8721300, 0.8191217>,
    <0.8701069, 0.8138302>,
    <0.8546632, 0.8279303>,
    <0.8656673, 0.8233063>,
    <0.8710499, 0.8162968>,
    <0.8617429, 0.8201266>,
    <0.8602770, 0.8186422>,
    <0.8518477, 0.8275757>,
    <0.8701069, 0.8138302>,
    <0.8685428, 0.8097389>,
    <0.8506105, 0.8234242>,
    <0.8617429, 0.8201266>,
    <0.8692777, 0.8116612>,
    <0.8602112, 0.8160973>,
    <0.8511779, 0.8253282>,
    <0.8610318, 0.7020371>,
    <0.8767587, 0.7056133>,
    <0.8552343, 0.6910003>,
    <0.8433367, 0.6912245>,
    <0.8687978, 0.7203102>,
    <0.8670819, 0.6990437>,
    <0.8490922, 0.6911161>,
    <0.8572104, 0.7070732>,
    <0.8726708, 0.7131601>,
    <0.8845005, 0.7246032>,
    <0.8767587, 0.7056133>,
    <0.8687978, 0.7203102>,
    <0.8953591, 0.7506528>,
    <0.8970866, 0.7218363>,
    <0.8726708, 0.7131601>,
    <0.8812643, 0.7345514>,
    <0.8962129, 0.7364110>,
    <0.8867449, 0.7135830>,
    <0.8896022, 0.7018843>,
    <0.8767587, 0.7056133>,
    <0.8970866, 0.7218363>,
    <0.8990046, 0.6898414>,
    <0.8855587, 0.6902462>,
    <0.8867449, 0.7135830>,
    <0.8979852, 0.7068472>,
    <0.8924221, 0.6900396>,
    <0.8808925, 0.6983947>,
    <0.8717215, 0.6943986>,
    <0.8767587, 0.7056133>,
    <0.8855587, 0.6902462>,
    <0.8693342, 0.6907347>,
    <0.8552343, 0.6910003>,
    <0.8808925, 0.6983947>,
    <0.8783822, 0.6904623>,
    <0.8618785, 0.6908751>,
    <0.8670819, 0.6990437>,
    <0.8492566, 0.6969485>,
    <0.8564645, 0.6946129>,
    <0.8557927, 0.6983687>,
    <0.8419094, 0.7004917>,
    <0.8428598, 0.6943206>,
    <0.8560846, 0.6967367>,
    <0.8488057, 0.6994371>,
    <0.8423051, 0.6979226>,
    <0.8495640, 0.6944646>,
    <0.8494738, 0.6927896>,
    <0.8564645, 0.6946129>,
    <0.8428598, 0.6943206>,
    <0.8433367, 0.6912245>,
    <0.8552343, 0.6910003>,
    <0.8495640, 0.6944646>,
    <0.8431919, 0.6921645>,
    <0.8490922, 0.6911161>,
    <0.8556176, 0.6921259>,
    <0.8627553, 0.6922137>,
    <0.8564645, 0.6946129>,
    <0.8552343, 0.6910003>,
    <0.8693342, 0.6907347>,
    <0.8699883, 0.6925068>,
    <0.8556176, 0.6921259>,
    <0.8618785, 0.6908751>,
    <0.8695441, 0.6913033>,
    <0.8628481, 0.6936188>,
    <0.8633809, 0.6953723>,
    <0.8564645, 0.6946129>,
    <0.8699883, 0.6925068>,
    <0.8712780, 0.6960007>,
    <0.8557927, 0.6983687>,
    <0.8628481, 0.6936188>,
    <0.8706939, 0.6944185>,
    <0.8631335, 0.6972461>,
    <0.8560846, 0.6967367>,
    <0.8491958, 0.7049659>,
    <0.8570454, 0.7014614>,
    <0.8568612, 0.7048459>,
    <0.8412722, 0.7089930>,
    <0.8416042, 0.7045634>,
    <0.8569558, 0.7031084>,
    <0.8490967, 0.7069115>,
    <0.8414427, 0.7067184>,
    <0.8493180, 0.7030138>,
    <0.8490879, 0.7012213>,
    <0.8570454, 0.7014614>,
    <0.8416042, 0.7045634>,
    <0.8419094, 0.7004917>,
    <0.8557927, 0.6983687>,
    <0.8493180, 0.7030138>,
    <0.8417592, 0.7024952>,
    <0.8488057, 0.6994371>,
    <0.8564089, 0.6998898>,
    <0.8641407, 0.6984790>,
    <0.8570454, 0.7014614>,
    <0.8557927, 0.6983687>,
    <0.8712780, 0.6960007>,
    <0.8724465, 0.6980851>,
    <0.8564089, 0.6998898>,
    <0.8631335, 0.6972461>,
    <0.8718523, 0.6970251>,
    <0.8643728, 0.6998551>,
    <0.8650188, 0.7011882>,
    <0.8570454, 0.7014614>,
    <0.8724465, 0.6980851>,
    <0.8737222, 0.7003605>,
    <0.8568612, 0.7048459>,
    <0.8643728, 0.6998551>,
    <0.8730648, 0.6991880>,
    <0.8648998, 0.7027074>,
    <0.8569558, 0.7031084>,
    <0.8496614, 0.7110411>,
    <0.8581149, 0.7071288>,
    <0.8581748, 0.7097691>,
    <0.8411396, 0.7155184>,
    <0.8412162, 0.7117482>,
    <0.8581412, 0.7082894>,
    <0.8497457, 0.7126139>,
    <0.8411820, 0.7134337>,
    <0.8497294, 0.7094210>,
    <0.8493661, 0.7081790>,
    <0.8581149, 0.7071288>,
    <0.8412162, 0.7117482>,
    <0.8412722, 0.7089930>,
    <0.8568612, 0.7048459>,
    <0.8497294, 0.7094210>,
    <0.8412458, 0.7102955>,
    <0.8490967, 0.7069115>,
    <0.8574510, 0.7059200>,
    <0.8658733, 0.7035121>,
    <0.8581149, 0.7071288>,
    <0.8568612, 0.7048459>,
    <0.8737222, 0.7003605>,
    <0.8747950, 0.7017132>,
    <0.8574510, 0.7059200>,
    <0.8648998, 0.7027074>,
    <0.8742238, 0.7009930>,
    <0.8660728, 0.7045451>,
    <0.8668526, 0.7055636>,
    <0.8581149, 0.7071288>,
    <0.8747950, 0.7017132>,
    <0.8763256, 0.7036433>,
    <0.8581748, 0.7097691>,
    <0.8660728, 0.7045451>,
    <0.8754942, 0.7025949>,
    <0.8668449, 0.7068430>,
    <0.8581412, 0.7082894>,
    <0.8525491, 0.7125027>,
    <0.8601723, 0.7088729>,
    <0.8612391, 0.7083477>,
    <0.8446642, 0.7164683>,
    <0.8441206, 0.7163218>,
    <0.8608729, 0.7085280>,
    <0.8530781, 0.7123461>,
    <0.8444734, 0.7164169>,
    <0.8522475, 0.7125505>,
    <0.8509018, 0.7126205>,
    <0.8601723, 0.7088729>,
    <0.8441206, 0.7163218>,
    <0.8411396, 0.7155184>,
    <0.8581748, 0.7097691>,
    <0.8522475, 0.7125505>,
    <0.8431033, 0.7160476>,
    <0.8497457, 0.7126139>,
    <0.8594817, 0.7091828>,
    <0.8681791, 0.7057552>,
    <0.8601723, 0.7088729>,
    <0.8581748, 0.7097691>,
    <0.8763256, 0.7036433>,
    <0.8780436, 0.7007355>,
    <0.8594817, 0.7091828>,
    <0.8668449, 0.7068430>,
    <0.8773420, 0.7019230>,
    <0.8687313, 0.7049757>,
    <0.8695037, 0.7044545>,
    <0.8601723, 0.7088729>,
    <0.8780436, 0.7007355>,
    <0.8785598, 0.6998617>,
    <0.8612391, 0.7083477>,
    <0.8687313, 0.7049757>,
    <0.8783840, 0.7001593>,
    <0.8695503, 0.7042758>,
    <0.8608729, 0.7085280>,
    <0.8685135, 0.7602843>,
    <0.8720485, 0.7355541>,
    <0.8824703, 0.7629637>,
    <0.8644314, 0.7882444>,
    <0.8551037, 0.7543749>,
    <0.8771145, 0.7488778>,
    <0.8737231, 0.7752225>,
    <0.8596338, 0.7708241>,
    <0.8637709, 0.7447481>,
    <0.8582639, 0.7286863>,
    <0.8720485, 0.7355541>,
    <0.8551037, 0.7543749>,
    <0.8446642, 0.7164683>,
    <0.8612391, 0.7083477>,
    <0.8637709, 0.7447481>,
    <0.8504219, 0.7373749>,
    <0.8530781, 0.7123461>,
    <0.8672137, 0.7233853>,
    <0.8755843, 0.7160332>,
    <0.8720485, 0.7355541>,
    <0.8612391, 0.7083477>,
    <0.8785598, 0.6998617>,
    <0.8904900, 0.7203692>,
    <0.8672137, 0.7233853>,
    <0.8695503, 0.7042758>,
    <0.8852048, 0.7112841>,
    <0.8809285, 0.7282422>,
    <0.8863868, 0.7391322>,
    <0.8720485, 0.7355541>,
    <0.8904900, 0.7203692>,
    <0.9005384, 0.7376419>,
    <0.8824703, 0.7629637>,
    <0.8809285, 0.7282422>,
    <0.8954993, 0.7289800>,
    <0.8911719, 0.7507687>,
    <0.8771145, 0.7488778>,
    <0.8856603, 0.7956398>,
    <0.8998574, 0.7751071>,
    <0.9005464, 0.7744990>,
    <0.8721300, 0.8191217>,
    <0.8701073, 0.8138311>,
    <0.9002127, 0.7747935>,
    <0.8869288, 0.7958829>,
    <0.8711207, 0.8164819>,
    <0.8855244, 0.7937635>,
    <0.8841676, 0.7939107>,
    <0.8998574, 0.7751071>,
    <0.8701073, 0.8138311>,
    <0.8685428, 0.8097389>,
    <0.8981628, 0.7769657>,
    <0.8855244, 0.7937635>,
    <0.8692449, 0.8115753>,
    <0.8837906, 0.7928679>,
    <0.8989183, 0.7761370>,
    <0.9141454, 0.7577745>,
    <0.8998574, 0.7751071>,
    <0.8981628, 0.7769657>,
    <0.9291993, 0.7426251>,
    <0.9293622, 0.7364000>,
    <0.8989183, 0.7761370>,
    <0.9128502, 0.7607148>,
    <0.9292718, 0.7398551>,
    <0.9137924, 0.7568259>,
    <0.9148308, 0.7537372>,
    <0.8998574, 0.7751071>,
    <0.9293622, 0.7364000>,
    <0.9295574, 0.7289427>,
    <0.9005464, 0.7744990>,
    <0.9137924, 0.7568259>,
    <0.9294614, 0.7326122>,
    <0.9142476, 0.7529838>,
    <0.9002127, 0.7747935>,
    <0.8808916, 0.7884169>,
    <0.8906780, 0.7695626>,
    <0.8981628, 0.7769657>,
    <0.8685428, 0.8097389>,
    <0.8661827, 0.7974002>,
    <0.8941010, 0.7729483>,
    <0.8837906, 0.7928679>,
    <0.8672626, 0.8030461>,
    <0.8787883, 0.7830746>,
    <0.8759406, 0.7795427>,
    <0.8906780, 0.7695626>,
    <0.8661827, 0.7974002>,
    <0.8644314, 0.7882444>,
    <0.8824703, 0.7629637>,
    <0.8787883, 0.7830746>,
    <0.8652383, 0.7924631>,
    <0.8737231, 0.7752225>,
    <0.8863085, 0.7660496>,
    <0.8968399, 0.7525234>,
    <0.8906780, 0.7695626>,
    <0.8824703, 0.7629637>,
    <0.9005384, 0.7376419>,
    <0.9136728, 0.7399256>,
    <0.8863085, 0.7660496>,
    <0.8911719, 0.7507687>,
    <0.9069553, 0.7387576>,
    <0.9016507, 0.7554204>,
    <0.9079282, 0.7572698>,
    <0.8906780, 0.7695626>,
    <0.9136728, 0.7399256>,
    <0.9291993, 0.7426251>,
    <0.8981628, 0.7769657>,
    <0.9016507, 0.7554204>,
    <0.9207868, 0.7411625>,
    <0.9128502, 0.7607148>,
    <0.8941010, 0.7729483>,
    <0.8844944, 0.7245961>,
    <0.8767587, 0.7056133>,
    <0.8970866, 0.7218363>,
    <0.8953591, 0.7506528>,
    <0.8687730, 0.7202820>,
    <0.8864212, 0.7133246>,
    <0.8962129, 0.7364110>,
    <0.8810224, 0.7342751>,
    <0.8726670, 0.7131292>,
    <0.8610468, 0.7020296>,
    <0.8767587, 0.7056133>,
    <0.8687730, 0.7202820>,
    <0.8433367, 0.6912245>,
    <0.8553190, 0.6909987>,
    <0.8726670, 0.7131292>,
    <0.8572012, 0.7070628>,
    <0.8491616, 0.6911148>,
    <0.8670935, 0.6990250>,
    <0.8715900, 0.6944028>,
    <0.8767587, 0.7056133>,
    <0.8553190, 0.6909987>,
    <0.8693342, 0.6907347>,
    <0.8849481, 0.6902646>,
    <0.8670935, 0.6990250>,
    <0.8619248, 0.6908743>,
    <0.8779713, 0.6904746>,
    <0.8806051, 0.6984044>,
    <0.8894495, 0.7018889>,
    <0.8767587, 0.7056133>,
    <0.8849481, 0.6902646>,
    <0.8990046, 0.6898414>,
    <0.8970866, 0.7218363>,
    <0.8806051, 0.6984044>,
    <0.8917776, 0.6900590>,
    <0.8979852, 0.7068472>,
    <0.8864212, 0.7133246>,
    <0.8495036, 0.6927336>,
    <0.8564645, 0.6946129>,
    <0.8553190, 0.6909987>,
    <0.8433367, 0.6912245>,
    <0.8428941, 0.6940983>,
    <0.8556803, 0.6921386>,
    <0.8491616, 0.6911148>,
    <0.8432005, 0.6921088>,
    <0.8496079, 0.6943529>,
    <0.8492804, 0.6968906>,
    <0.8564645, 0.6946129>,
    <0.8428941, 0.6940983>,
    <0.8419094, 0.7004917>,
    <0.8558535, 0.6983594>,
    <0.8496079, 0.6943529>,
    <0.8423282, 0.6977726>,
    <0.8488588, 0.6994290>,
    <0.8561272, 0.6966810>,
    <0.8633677, 0.6952930>,
    <0.8564645, 0.6946129>,
    <0.8558535, 0.6983594>,
    <0.8712780, 0.6960007>,
    <0.8698747, 0.6921989>,
    <0.8561272, 0.6966810>,
    <0.8631674, 0.6972409>,
    <0.8706163, 0.6942081>,
    <0.8627976, 0.6934729>,
    <0.8627481, 0.6921363>,
    <0.8564645, 0.6946129>,
    <0.8698747, 0.6921989>,
    <0.8693342, 0.6907347>,
    <0.8553190, 0.6909987>,
    <0.8627976, 0.6934729>,
    <0.8695084, 0.6912066>,
    <0.8619248, 0.6908743>,
    <0.8556803, 0.6921386>,
    <0.8491031, 0.7012190>,
    <0.8570454, 0.7014614>,
    <0.8558535, 0.6983594>,
    <0.8419094, 0.7004917>,
    <0.8416042, 0.7045635>,
    <0.8564397, 0.6998851>,
    <0.8488588, 0.6994290>,
    <0.8417592, 0.7024952>,
    <0.8493396, 0.7030095>,
    <0.8492069, 0.7049630>,
    <0.8570454, 0.7014614>,
    <0.8416042, 0.7045635>,
    <0.8412722, 0.7089930>,
    <0.8569059, 0.7048340>,
    <0.8493396, 0.7030095>,
    <0.8414427, 0.7067184>,
    <0.8491380, 0.7069005>,
    <0.8569775, 0.7031026>,
    <0.8650300, 0.7011853>,
    <0.8570454, 0.7014614>,
    <0.8569059, 0.7048340>,
    <0.8737222, 0.7003605>,
    <0.8724465, 0.6980851>,
    <0.8569775, 0.7031026>,
    <0.8649231, 0.7027012>,
    <0.8730649, 0.6991880>,
    <0.8643734, 0.6998550>,
    <0.8641559, 0.6984766>,
    <0.8570454, 0.7014614>,
    <0.8724465, 0.6980851>,
    <0.8712780, 0.6960007>,
    <0.8558535, 0.6983594>,
    <0.8643734, 0.6998550>,
    <0.8718523, 0.6970252>,
    <0.8631674, 0.6972409>,
    <0.8564397, 0.6998851>,
    <0.8493773, 0.7081764>,
    <0.8581149, 0.7071288>,
    <0.8569059, 0.7048340>,
    <0.8412722, 0.7089930>,
    <0.8412162, 0.7117500>,
    <0.8574748, 0.7059139>,
    <0.8491380, 0.7069005>,
    <0.8412457, 0.7102965>,
    <0.8497473, 0.7094170>,
    <0.8496706, 0.7110384>,
    <0.8581149, 0.7071288>,
    <0.8412162, 0.7117500>,
    <0.8411396, 0.7155184>,
    <0.8582118, 0.7097566>,
    <0.8497473, 0.7094170>,
    <0.8411819, 0.7134359>,
    <0.8497808, 0.7126020>,
    <0.8581575, 0.7082853>,
    <0.8668622, 0.7055609>,
    <0.8581149, 0.7071288>,
    <0.8582118, 0.7097566>,
    <0.8763257, 0.7036433>,
    <0.8747964, 0.7017150>,
    <0.8581575, 0.7082853>,
    <0.8668637, 0.7068366>,
    <0.8754959, 0.7025970>,
    <0.8660732, 0.7045460>,
    <0.8658848, 0.7035096>,
    <0.8581149, 0.7071288>,
    <0.8747964, 0.7017150>,
    <0.8737222, 0.7003605>,
    <0.8569059, 0.7048340>,
    <0.8660732, 0.7045460>,
    <0.8742246, 0.7009940>,
    <0.8649231, 0.7027012>,
    <0.8574748, 0.7059139>,
    <0.8509103, 0.7126170>,
    <0.8601717, 0.7088721>,
    <0.8582118, 0.7097566>,
    <0.8411396, 0.7155184>,
    <0.8441179, 0.7163211>,
    <0.8594922, 0.7091788>,
    <0.8497808, 0.7126020>,
    <0.8430993, 0.7160465>,
    <0.8522601, 0.7125431>,
    <0.8525542, 0.7124988>,
    <0.8601717, 0.7088721>,
    <0.8441179, 0.7163211>,
    <0.8446642, 0.7164683>,
    <0.8612630, 0.7083338>,
    <0.8522601, 0.7125431>,
    <0.8444723, 0.7164166>,
    <0.8531024, 0.7123330>,
    <0.8608882, 0.7085187>,
    <0.8695083, 0.7044497>,
    <0.8601717, 0.7088721>,
    <0.8612630, 0.7083338>,
    <0.8785575, 0.6998584>,
    <0.8780410, 0.7007343>,
    <0.8608882, 0.7085187>,
    <0.8695601, 0.7042677>,
    <0.8783815, 0.7001569>,
    <0.8687285, 0.7049753>,
    <0.8681875, 0.7057516>,
    <0.8601717, 0.7088721>,
    <0.8780410, 0.7007343>,
    <0.8763257, 0.7036433>,
    <0.8582118, 0.7097566>,
    <0.8687285, 0.7049753>,
    <0.8773402, 0.7019227>,
    <0.8668637, 0.7068366>,
    <0.8594922, 0.7091788>,
    <0.8582740, 0.7286644>,
    <0.8720875, 0.7355614>,
    <0.8612630, 0.7083338>,
    <0.8446642, 0.7164683>,
    <0.8550815, 0.7542942>,
    <0.8672295, 0.7233418>,
    <0.8531024, 0.7123330>,
    <0.8504056, 0.7373158>,
    <0.8637881, 0.7447035>,
    <0.8685425, 0.7602629>,
    <0.8720875, 0.7355614>,
    <0.8550815, 0.7542942>,
    <0.8644314, 0.7882444>,
    <0.8825697, 0.7629516>,
    <0.8637881, 0.7447035>,
    <0.8596104, 0.7707389>,
    <0.8737859, 0.7752001>,
    <0.8771266, 0.7487286>,
    <0.8864118, 0.7390228>,
    <0.8720875, 0.7355614>,
    <0.8825697, 0.7629516>,
    <0.9006968, 0.7376744>,
    <0.8902931, 0.7199039>,
    <0.8771266, 0.7487286>,
    <0.8912977, 0.7507809>,
    <0.8953715, 0.7285783>,
    <0.8808522, 0.7280234>,
    <0.8755503, 0.7159144>,
    <0.8720875, 0.7355614>,
    <0.8902931, 0.7199039>,
    <0.8785575, 0.6998584>,
    <0.8612630, 0.7083338>,
    <0.8808522, 0.7280234>,
    <0.8850569, 0.7109600>,
    <0.8695601, 0.7042677>,
    <0.8672295, 0.7233418>,
    <0.8755907, 0.7791989>,
    <0.8891234, 0.7679084>,
    <0.8825697, 0.7629516>,
    <0.8644314, 0.7882444>,
    <0.8662383, 0.7976911>,
    <0.8856249, 0.7652624>,
    <0.8737859, 0.7752001>,
    <0.8652651, 0.7926030>,
    <0.8780364, 0.7823370>,
    <0.8797468, 0.7872528>,
    <0.8891234, 0.7679084>,
    <0.8662383, 0.7976911>,
    <0.8685428, 0.8097389>,
    <0.8950826, 0.7736728>,
    <0.8780364, 0.7823370>,
    <0.8673291, 0.8033937>,
    <0.8822242, 0.7911467>,
    <0.8920092, 0.7706999>,
    <0.9046468, 0.7535994>,
    <0.8891234, 0.7679084>,
    <0.8950826, 0.7736728>,
    <0.9228224, 0.7359759>,
    <0.9115587, 0.7368406>,
    <0.8920092, 0.7706999>,
    <0.9081974, 0.7558505>,
    <0.9170722, 0.7364173>,
    <0.8998230, 0.7530919>,
    <0.8959871, 0.7513437>,
    <0.8891234, 0.7679084>,
    <0.9115587, 0.7368406>,
    <0.9006968, 0.7376744>,
    <0.8825697, 0.7629516>,
    <0.8998230, 0.7530919>,
    <0.9060080, 0.7372667>,
    <0.8912977, 0.7507809>,
    <0.8856249, 0.7652624>,
    <0.8829989, 0.7926717>,
    <0.8982631, 0.7734448>,
    <0.8950826, 0.7736728>,
    <0.8685428, 0.8097389>,
    <0.8701069, 0.8138302>,
    <0.8965977, 0.7735642>,
    <0.8822242, 0.7911467>,
    <0.8692777, 0.8116612>,
    <0.8847097, 0.7928850>,
    <0.8852616, 0.7952239>,
    <0.8982631, 0.7734448>,
    <0.8701069, 0.8138302>,
    <0.8721300, 0.8191217>,
    <0.9005464, 0.7744990>,
    <0.8847097, 0.7928850>,
    <0.8710499, 0.8162968>,
    <0.8869288, 0.7958829>,
    <0.8993283, 0.7739366>,
    <0.9135302, 0.7524503>,
    <0.8982631, 0.7734448>,
    <0.9005464, 0.7744990>,
    <0.9295574, 0.7289427>,
    <0.9257539, 0.7329147>,
    <0.8993283, 0.7739366>,
    <0.9142476, 0.7529838>,
    <0.9275045, 0.7310865>,
    <0.9112358, 0.7543190>,
    <0.9104805, 0.7540021>,
    <0.8982631, 0.7734448>,
    <0.9257539, 0.7329147>,
    <0.9228224, 0.7359759>,
    <0.8950826, 0.7736728>,
    <0.9112358, 0.7543190>,
    <0.9242129, 0.7345239>,
    <0.9081974, 0.7558505>,
    <0.8965977, 0.7735642>,
    <0.8802703, 0.6889347>,
    <0.8901523, 0.6856008>,
    <0.8760362, 0.6891571>,
    <0.8693342, 0.6907347>,
    <0.8855587, 0.6902462>,
    <0.8839287, 0.6871687>,
    <0.8726106, 0.6899635>,
    <0.8783822, 0.6904623>,
    <0.8877976, 0.6879820>,
    <0.8950661, 0.6867253>,
    <0.8901523, 0.6856008>,
    <0.8855587, 0.6902462>,
    <0.8990046, 0.6898414>,
    <0.9055488, 0.6812129>,
    <0.8877976, 0.6879820>,
    <0.8924221, 0.6900396>,
    <0.9021341, 0.6857153>,
    <0.8980697, 0.6833444>,
    <0.9010901, 0.6802349>,
    <0.8901523, 0.6856008>,
    <0.9055488, 0.6812129>,
    <0.9111141, 0.6738751>,
    <0.8975453, 0.6802510>,
    <0.8980697, 0.6833444>,
    <0.9086859, 0.6770767>,
    <0.9044781, 0.6769933>,
    <0.8943682, 0.6825500>,
    <0.8862225, 0.6857402>,
    <0.8901523, 0.6856008>,
    <0.8975453, 0.6802510>,
    <0.8811563, 0.6879520>,
    <0.8760362, 0.6891571>,
    <0.8943682, 0.6825500>,
    <0.8902960, 0.6836573>,
    <0.8789893, 0.6884621>,
    <0.8839287, 0.6871687>,
    <0.8742880, 0.6933285>,
    <0.8768335, 0.6914549>,
    <0.8790523, 0.6933516>,
    <0.8712780, 0.6960007>,
    <0.8699883, 0.6925068>,
    <0.8780319, 0.6924793>,
    <0.8750073, 0.6947299>,
    <0.8706939, 0.6944185>,
    <0.8732764, 0.6920015>,
    <0.8730481, 0.6909634>,
    <0.8768335, 0.6914549>,
    <0.8699883, 0.6925068>,
    <0.8693342, 0.6907347>,
    <0.8760362, 0.6891571>,
    <0.8732764, 0.6920015>,
    <0.8695441, 0.6913033>,
    <0.8726106, 0.6899635>,
    <0.8762945, 0.6899014>,
    <0.8791515, 0.6893857>,
    <0.8768335, 0.6914549>,
    <0.8760362, 0.6891571>,
    <0.8811563, 0.6879520>,
    <0.8825801, 0.6889789>,
    <0.8762945, 0.6899014>,
    <0.8789893, 0.6884621>,
    <0.8816222, 0.6882880>,
    <0.8801290, 0.6900349>,
    <0.8810079, 0.6912294>,
    <0.8768335, 0.6914549>,
    <0.8825801, 0.6889789>,
    <0.8855657, 0.6911322>,
    <0.8790523, 0.6933516>,
    <0.8801290, 0.6900349>,
    <0.8841659, 0.6901226>,
    <0.8827480, 0.6920923>,
    <0.8780319, 0.6924793>,
    <0.8771604, 0.6975526>,
    <0.8801177, 0.6951895>,
    <0.8823553, 0.6965752>,
    <0.8737222, 0.7003605>,
    <0.8724465, 0.6980851>,
    <0.8811829, 0.6958492>,
    <0.8778641, 0.6985444>,
    <0.8730648, 0.6991880>,
    <0.8761273, 0.6966958>,
    <0.8757236, 0.6956567>,
    <0.8801177, 0.6951895>,
    <0.8724465, 0.6980851>,
    <0.8712780, 0.6960007>,
    <0.8790523, 0.6933516>,
    <0.8761273, 0.6966958>,
    <0.8718523, 0.6970251>,
    <0.8750073, 0.6947299>,
    <0.8795738, 0.6942512>,
    <0.8830720, 0.6929455>,
    <0.8801177, 0.6951895>,
    <0.8790523, 0.6933516>,
    <0.8855657, 0.6911322>,
    <0.8875524, 0.6921086>,
    <0.8795738, 0.6942512>,
    <0.8827480, 0.6920923>,
    <0.8865343, 0.6916082>,
    <0.8842960, 0.6934580>,
    <0.8849826, 0.6942845>,
    <0.8801177, 0.6951895>,
    <0.8875524, 0.6921086>,
    <0.8899052, 0.6932649>,
    <0.8823553, 0.6965752>,
    <0.8842960, 0.6934580>,
    <0.8886582, 0.6926520>,
    <0.8865664, 0.6947288>,
    <0.8811829, 0.6958492>,
    <0.8796665, 0.7001640>,
    <0.8829644, 0.6974803>,
    <0.8845810, 0.6978192>,
    <0.8763256, 0.7036433>,
    <0.8747950, 0.7017132>,
    <0.8837821, 0.6976517>,
    <0.8802861, 0.7008492>,
    <0.8754942, 0.7025949>,
    <0.8787149, 0.6996821>,
    <0.8784592, 0.6990323>,
    <0.8829644, 0.6974803>,
    <0.8747950, 0.7017132>,
    <0.8737222, 0.7003605>,
    <0.8823553, 0.6965752>,
    <0.8787149, 0.6996821>,
    <0.8742238, 0.7009930>,
    <0.8778641, 0.6985444>,
    <0.8826389, 0.6969967>,
    <0.8865309, 0.6950702>,
    <0.8829644, 0.6974803>,
    <0.8823553, 0.6965752>,
    <0.8899052, 0.6932649>,
    <0.8908986, 0.6929605>,
    <0.8826389, 0.6969967>,
    <0.8865664, 0.6947288>,
    <0.8903722, 0.6931218>,
    <0.8873649, 0.6949735>,
    <0.8875871, 0.6952281>,
    <0.8829644, 0.6974803>,
    <0.8908986, 0.6929605>,
    <0.8919045, 0.6926524>,
    <0.8845810, 0.6978192>,
    <0.8873649, 0.6949735>,
    <0.8914266, 0.6927988>,
    <0.8886209, 0.6949690>,
    <0.8837821, 0.6976517>,
    <0.8826156, 0.6979554>,
    <0.8858623, 0.6965280>,
    <0.8879967, 0.6946963>,
    <0.8785598, 0.6998617>,
    <0.8780436, 0.7007355>,
    <0.8872186, 0.6953641>,
    <0.8830920, 0.6973810>,
    <0.8783840, 0.7001593>,
    <0.8817921, 0.6987183>,
    <0.8812031, 0.6996815>,
    <0.8858623, 0.6965280>,
    <0.8780436, 0.7007355>,
    <0.8763256, 0.7036433>,
    <0.8845810, 0.6978192>,
    <0.8817921, 0.6987183>,
    <0.8773420, 0.7019230>,
    <0.8802861, 0.7008492>,
    <0.8852888, 0.6971059>,
    <0.8892888, 0.6945013>,
    <0.8858623, 0.6965280>,
    <0.8845810, 0.6978192>,
    <0.8919045, 0.6926524>,
    <0.8948073, 0.6910055>,
    <0.8852888, 0.6971059>,
    <0.8886209, 0.6949690>,
    <0.8934651, 0.6917670>,
    <0.8907675, 0.6934996>,
    <0.8913314, 0.6930461>,
    <0.8858623, 0.6965280>,
    <0.8948073, 0.6910055>,
    <0.8966594, 0.6899547>,
    <0.8879967, 0.6946963>,
    <0.8907675, 0.6934996>,
    <0.8959165, 0.6903762>,
    <0.8927173, 0.6921124>,
    <0.8872186, 0.6953641>,
    <0.8981303, 0.7212759>,
    <0.8963334, 0.7074665>,
    <0.9051594, 0.7196262>,
    <0.9005384, 0.7376419>,
    <0.8904900, 0.7203692>,
    <0.9009151, 0.7137788>,
    <0.9027515, 0.7290135>,
    <0.8954993, 0.7289800>,
    <0.8933048, 0.7141539>,
    <0.8883450, 0.7055984>,
    <0.8963334, 0.7074665>,
    <0.8904900, 0.7203692>,
    <0.8785598, 0.6998617>,
    <0.8879967, 0.6946963>,
    <0.8933048, 0.7141539>,
    <0.8852048, 0.7112841>,
    <0.8830920, 0.6973810>,
    <0.8926771, 0.7018659>,
    <0.8963347, 0.6973716>,
    <0.8963334, 0.7074665>,
    <0.8879967, 0.6946963>,
    <0.8966594, 0.6899547>,
    <0.9043493, 0.6973687>,
    <0.8926771, 0.7018659>,
    <0.8927173, 0.6921124>,
    <0.9010113, 0.6941504>,
    <0.9006463, 0.7020335>,
    <0.9038545, 0.7067173>,
    <0.8963334, 0.7074665>,
    <0.9043493, 0.6973687>,
    <0.9095758, 0.7024078>,
    <0.9051594, 0.7196262>,
    <0.9006463, 0.7020335>,
    <0.9071950, 0.7001124>,
    <0.9074991, 0.7105044>,
    <0.9009151, 0.7137788>,
    <0.9316327, 0.7240615>,
    <0.9338971, 0.7181669>,
    <0.9337142, 0.7127365>,
    <0.9295574, 0.7289427>,
    <0.9293622, 0.7364000>,
    <0.9338065, 0.7154764>,
    <0.9314320, 0.7216341>,
    <0.9294614, 0.7326122>,
    <0.9314221, 0.7281180>,
    <0.9315040, 0.7307067>,
    <0.9338971, 0.7181669>,
    <0.9293622, 0.7364000>,
    <0.9291993, 0.7426251>,
    <0.9335573, 0.7256348>,
    <0.9314221, 0.7281180>,
    <0.9292718, 0.7398551>,
    <0.9312084, 0.7347925>,
    <0.9337090, 0.7223010>,
    <0.9360208, 0.7131623>,
    <0.9338971, 0.7181669>,
    <0.9335573, 0.7256348>,
    <0.9382368, 0.7073910>,
    <0.9383921, 0.7014568>,
    <0.9337090, 0.7223010>,
    <0.9360075, 0.7160823>,
    <0.9383060, 0.7047475>,
    <0.9362358, 0.7094728>,
    <0.9361496, 0.7065172>,
    <0.9338971, 0.7181669>,
    <0.9383921, 0.7014568>,
    <0.9385948, 0.6937086>,
    <0.9337142, 0.7127365>,
    <0.9362358, 0.7094728>,
    <0.9384904, 0.6976980>,
    <0.9362443, 0.7028727>,
    <0.9338065, 0.7154764>,
    <0.9239543, 0.7326755>,
    <0.9193876, 0.7225165>,
    <0.9335573, 0.7256348>,
    <0.9291993, 0.7426251>,
    <0.9136728, 0.7399256>,
    <0.9259131, 0.7239525>,
    <0.9312084, 0.7347925>,
    <0.9207868, 0.7411625>,
    <0.9163624, 0.7317321>,
    <0.9096895, 0.7299275>,
    <0.9193876, 0.7225165>,
    <0.9136728, 0.7399256>,
    <0.9005384, 0.7376419>,
    <0.9051594, 0.7196262>,
    <0.9163624, 0.7317321>,
    <0.9069553, 0.7387576>,
    <0.9027515, 0.7290135>,
    <0.9123647, 0.7210898>,
    <0.9144078, 0.7123451>,
    <0.9193876, 0.7225165>,
    <0.9051594, 0.7196262>,
    <0.9095758, 0.7024078>,
    <0.9235084, 0.7048302>,
    <0.9123647, 0.7210898>,
    <0.9074991, 0.7105044>,
    <0.9168258, 0.7036683>,
    <0.9215542, 0.7132173>,
    <0.9286725, 0.7150931>,
    <0.9193876, 0.7225165>,
    <0.9235084, 0.7048302>,
    <0.9382368, 0.7073910>,
    <0.9335573, 0.7256348>,
    <0.9215542, 0.7132173>,
    <0.9303327, 0.7060167>,
    <0.9360075, 0.7160823>,
    <0.9259131, 0.7239525>,
    <0.8949135, 0.6867299>,
    <0.8901523, 0.6856008>,
    <0.9055488, 0.6812129>,
    <0.8990046, 0.6898414>,
    <0.8849481, 0.6902646>,
    <0.8976559, 0.6834623>,
    <0.9021341, 0.6857153>,
    <0.8917776, 0.6900590>,
    <0.8874806, 0.6879951>,
    <0.8801176, 0.6889393>,
    <0.8901523, 0.6856008>,
    <0.8849481, 0.6902646>,
    <0.8693342, 0.6907347>,
    <0.8760360, 0.6891572>,
    <0.8874806, 0.6879951>,
    <0.8779713, 0.6904746>,
    <0.8726050, 0.6899648>,
    <0.8838521, 0.6871880>,
    <0.8860778, 0.6858082>,
    <0.8901523, 0.6856008>,
    <0.8760360, 0.6891572>,
    <0.8811563, 0.6879520>,
    <0.8969666, 0.6805229>,
    <0.8838521, 0.6871880>,
    <0.8789801, 0.6884642>,
    <0.8899071, 0.6838401>,
    <0.8940243, 0.6827154>,
    <0.9009455, 0.6803029>,
    <0.8901523, 0.6856008>,
    <0.8969666, 0.6805229>,
    <0.9111141, 0.6738751>,
    <0.9055488, 0.6812129>,
    <0.8940243, 0.6827154>,
    <0.9038776, 0.6772755>,
    <0.9086859, 0.6770767>,
    <0.8976559, 0.6834623>,
    <0.8730196, 0.6908864>,
    <0.8768335, 0.6914549>,
    <0.8760360, 0.6891572>,
    <0.8693342, 0.6907347>,
    <0.8698747, 0.6921989>,
    <0.8762945, 0.6899019>,
    <0.8726050, 0.6899648>,
    <0.8695084, 0.6912066>,
    <0.8732174, 0.6918415>,
    <0.8742681, 0.6932486>,
    <0.8768335, 0.6914549>,
    <0.8698747, 0.6921989>,
    <0.8712780, 0.6960007>,
    <0.8790863, 0.6933400>,
    <0.8732174, 0.6918415>,
    <0.8706163, 0.6942081>,
    <0.8750244, 0.6947241>,
    <0.8780037, 0.6924341>,
    <0.8809594, 0.6911854>,
    <0.8768335, 0.6914549>,
    <0.8790863, 0.6933400>,
    <0.8855657, 0.6911322>,
    <0.8823523, 0.6888146>,
    <0.8780037, 0.6924341>,
    <0.8827621, 0.6920875>,
    <0.8840075, 0.6900084>,
    <0.8799953, 0.6899422>,
    <0.8790945, 0.6893447>,
    <0.8768335, 0.6914549>,
    <0.8823523, 0.6888146>,
    <0.8811563, 0.6879520>,
    <0.8760360, 0.6891572>,
    <0.8799953, 0.6899422>,
    <0.8815463, 0.6882333>,
    <0.8789801, 0.6884642>,
    <0.8762945, 0.6899019>,
    <0.8757321, 0.6956538>,
    <0.8801177, 0.6951895>,
    <0.8790863, 0.6933400>,
    <0.8712780, 0.6960007>,
    <0.8724465, 0.6980851>,
    <0.8795911, 0.6942453>,
    <0.8750244, 0.6947241>,
    <0.8718523, 0.6970252>,
    <0.8761281, 0.6966955>,
    <0.8771697, 0.6975485>,
    <0.8801177, 0.6951895>,
    <0.8724465, 0.6980851>,
    <0.8737222, 0.7003605>,
    <0.8823922, 0.6965590>,
    <0.8761281, 0.6966955>,
    <0.8730649, 0.6991880>,
    <0.8778828, 0.6985362>,
    <0.8812005, 0.6958415>,
    <0.8849919, 0.6942805>,
    <0.8801177, 0.6951895>,
    <0.8823922, 0.6965590>,
    <0.8899052, 0.6932649>,
    <0.8875526, 0.6921087>,
    <0.8812005, 0.6958415>,
    <0.8865852, 0.6947206>,
    <0.8886584, 0.6926521>,
    <0.8842973, 0.6934576>,
    <0.8830806, 0.6929426>,
    <0.8801177, 0.6951895>,
    <0.8875526, 0.6921087>,
    <0.8855657, 0.6911322>,
    <0.8790863, 0.6933400>,
    <0.8842973, 0.6934576>,
    <0.8865344, 0.6916083>,
    <0.8827621, 0.6920875>,
    <0.8795911, 0.6942453>,
    <0.8784688, 0.6990287>,
    <0.8829644, 0.6974803>,
    <0.8823922, 0.6965590>,
    <0.8737222, 0.7003605>,
    <0.8747964, 0.7017150>,
    <0.8826587, 0.6969882>,
    <0.8778828, 0.6985362>,
    <0.8742246, 0.7009940>,
    <0.8787166, 0.6996825>,
    <0.8796752, 0.7001586>,
    <0.8829644, 0.6974803>,
    <0.8747964, 0.7017150>,
    <0.8763257, 0.7036433>,
    <0.8846143, 0.6977957>,
    <0.8787166, 0.6996825>,
    <0.8754959, 0.7025970>,
    <0.8803033, 0.7008371>,
    <0.8837993, 0.6976399>,
    <0.8875956, 0.6952222>,
    <0.8829644, 0.6974803>,
    <0.8846143, 0.6977957>,
    <0.8919045, 0.6926525>,
    <0.8908994, 0.6929603>,
    <0.8837993, 0.6976399>,
    <0.8886396, 0.6949559>,
    <0.8914271, 0.6927987>,
    <0.8873686, 0.6949715>,
    <0.8865403, 0.6950661>,
    <0.8829644, 0.6974803>,
    <0.8908994, 0.6929603>,
    <0.8899052, 0.6932649>,
    <0.8823922, 0.6965590>,
    <0.8873686, 0.6949715>,
    <0.8903728, 0.6931216>,
    <0.8865852, 0.6947206>,
    <0.8826587, 0.6969882>,
    <0.8812104, 0.6996751>,
    <0.8858608, 0.6965269>,
    <0.8846143, 0.6977957>,
    <0.8763257, 0.7036433>,
    <0.8780410, 0.7007343>,
    <0.8853034, 0.6970943>,
    <0.8803033, 0.7008371>,
    <0.8773402, 0.7019227>,
    <0.8817912, 0.6987166>,
    <0.8826223, 0.6979485>,
    <0.8858608, 0.6965269>,
    <0.8780410, 0.7007343>,
    <0.8785575, 0.6998584>,
    <0.8880298, 0.6946743>,
    <0.8817912, 0.6987166>,
    <0.8783815, 0.7001569>,
    <0.8831077, 0.6973681>,
    <0.8872388, 0.6953499>,
    <0.8913392, 0.6930390>,
    <0.8858608, 0.6965269>,
    <0.8880298, 0.6946743>,
    <0.8966557, 0.6899534>,
    <0.8948105, 0.6910016>,
    <0.8872388, 0.6953499>,
    <0.8927361, 0.6920986>,
    <0.8959159, 0.6903737>,
    <0.8907740, 0.6934936>,
    <0.8892975, 0.6944942>,
    <0.8858608, 0.6965269>,
    <0.8948105, 0.6910016>,
    <0.8919045, 0.6926525>,
    <0.8846143, 0.6977957>,
    <0.8907740, 0.6934936>,
    <0.8934680, 0.6917643>,
    <0.8886396, 0.6949559>,
    <0.8853034, 0.6970943>,
    <0.8883229, 0.7054796>,
    <0.8964111, 0.7074816>,
    <0.8880298, 0.6946743>,
    <0.8785575, 0.6998584>,
    <0.8902931, 0.7199039>,
    <0.8927007, 0.7018119>,
    <0.8831077, 0.6973681>,
    <0.8850569, 0.7109600>,
    <0.8932402, 0.7139200>,
    <0.8981803, 0.7211772>,
    <0.8964111, 0.7074816>,
    <0.8902931, 0.7199039>,
    <0.9006968, 0.7376744>,
    <0.9053203, 0.7196489>,
    <0.8932402, 0.7139200>,
    <0.8953715, 0.7285783>,
    <0.9029077, 0.7290550>,
    <0.9009357, 0.7136609>,
    <0.9039258, 0.7066908>,
    <0.8964111, 0.7074816>,
    <0.9053203, 0.7196489>,
    <0.9097343, 0.7024402>,
    <0.9042377, 0.6971924>,
    <0.9009357, 0.7136609>,
    <0.9076631, 0.7105151>,
    <0.9071666, 0.6999888>,
    <0.9006275, 0.7019385>,
    <0.8963336, 0.6973254>,
    <0.8964111, 0.7074816>,
    <0.9042377, 0.6971924>,
    <0.8966557, 0.6899534>,
    <0.8880298, 0.6946743>,
    <0.9006275, 0.7019385>,
    <0.9009114, 0.6940166>,
    <0.8927361, 0.6920986>,
    <0.8927007, 0.7018119>,
    <0.9086810, 0.7286505>,
    <0.9171482, 0.7204381>,
    <0.9053203, 0.7196489>,
    <0.9006968, 0.7376744>,
    <0.9115587, 0.7368406>,
    <0.9113395, 0.7200505>,
    <0.9029077, 0.7290550>,
    <0.9060080, 0.7372667>,
    <0.9141756, 0.7291613>,
    <0.9200797, 0.7286948>,
    <0.9171482, 0.7204381>,
    <0.9115587, 0.7368406>,
    <0.9228224, 0.7359759>,
    <0.9287894, 0.7215248>,
    <0.9141756, 0.7291613>,
    <0.9170722, 0.7364173>,
    <0.9255530, 0.7293628>,
    <0.9228402, 0.7209694>,
    <0.9260078, 0.7129257>,
    <0.9171482, 0.7204381>,
    <0.9287894, 0.7215248>,
    <0.9353393, 0.7056618>,
    <0.9227543, 0.7040784>,
    <0.9228402, 0.7209694>,
    <0.9322284, 0.7131959>,
    <0.9288820, 0.7048493>,
    <0.9201047, 0.7118104>,
    <0.9137393, 0.7116514>,
    <0.9171482, 0.7204381>,
    <0.9227543, 0.7040784>,
    <0.9097343, 0.7024402>,
    <0.9053203, 0.7196489>,
    <0.9201047, 0.7118104>,
    <0.9165298, 0.7032952>,
    <0.9076631, 0.7105151>,
    <0.9113395, 0.7200505>,
    <0.9272360, 0.7266219>,
    <0.9315785, 0.7160722>,
    <0.9287894, 0.7215248>,
    <0.9228224, 0.7359759>,
    <0.9257539, 0.7329147>,
    <0.9301064, 0.7189500>,
    <0.9255530, 0.7293628>,
    <0.9242129, 0.7345239>,
    <0.9283860, 0.7253037>,
    <0.9301510, 0.7226665>,
    <0.9315785, 0.7160722>,
    <0.9257539, 0.7329147>,
    <0.9295574, 0.7289427>,
    <0.9337142, 0.7127365>,
    <0.9283860, 0.7253037>,
    <0.9275045, 0.7310865>,
    <0.9314320, 0.7216341>,
    <0.9325482, 0.7145576>,
    <0.9351542, 0.7057689>,
    <0.9315785, 0.7160722>,
    <0.9337142, 0.7127365>,
    <0.9385948, 0.6937086>,
    <0.9367293, 0.7005581>,
    <0.9325482, 0.7145576>,
    <0.9362443, 0.7028727>,
    <0.9375728, 0.6974613>,
    <0.9342617, 0.7079906>,
    <0.9331091, 0.7109542>,
    <0.9315785, 0.7160722>,
    <0.9367293, 0.7005581>,
    <0.9353393, 0.7056618>,
    <0.9287894, 0.7215248>,
    <0.9342617, 0.7079906>,
    <0.9359923, 0.7032645>,
    <0.9322284, 0.7131959>,
    <0.9301064, 0.7189500>,
    <0.8920045, 0.6698773>,
    <0.8984811, 0.6489953>,
    <0.8908353, 0.6623108>,
    <0.8811563, 0.6879520>,
    <0.8975453, 0.6802510>,
    <0.8950522, 0.6549669>,
    <0.8863523, 0.6741870>,
    <0.8902960, 0.6836573>,
    <0.8980462, 0.6635194>,
    <0.9033359, 0.6597071>,
    <0.8984811, 0.6489953>,
    <0.8975453, 0.6802510>,
    <0.9111141, 0.6738751>,
    <0.9062030, 0.6357072>,
    <0.8980462, 0.6635194>,
    <0.9044781, 0.6769933>,
    <0.9084921, 0.6534975>,
    <0.9023290, 0.6423737>,
    <0.9016893, 0.6247668>,
    <0.8984811, 0.6489953>,
    <0.9062030, 0.6357072>,
    <0.9012480, 0.5971978>,
    <0.9008251, 0.6171669>,
    <0.9023290, 0.6423737>,
    <0.9039071, 0.6178637>,
    <0.9010256, 0.6076977>,
    <0.8995697, 0.6342143>,
    <0.8976369, 0.6413573>,
    <0.8984811, 0.6489953>,
    <0.9008251, 0.6171669>,
    <0.9004061, 0.6369563>,
    <0.8908353, 0.6623108>,
    <0.8995697, 0.6342143>,
    <0.9006335, 0.6262149>,
    <0.8952919, 0.6505047>,
    <0.8950522, 0.6549669>,
    <0.8888296, 0.6770440>,
    <0.8926476, 0.6635174>,
    <0.8945250, 0.6645477>,
    <0.8855657, 0.6911322>,
    <0.8825801, 0.6889789>,
    <0.8935714, 0.6640244>,
    <0.8903570, 0.6769152>,
    <0.8841659, 0.6901226>,
    <0.8879794, 0.6753236>,
    <0.8868048, 0.6756897>,
    <0.8926476, 0.6635174>,
    <0.8825801, 0.6889789>,
    <0.8811563, 0.6879520>,
    <0.8908353, 0.6623108>,
    <0.8879794, 0.6753236>,
    <0.8816222, 0.6882880>,
    <0.8863523, 0.6741870>,
    <0.8914481, 0.6627188>,
    <0.8962440, 0.6499949>,
    <0.8926476, 0.6635174>,
    <0.8908353, 0.6623108>,
    <0.9004061, 0.6369563>,
    <0.9010871, 0.6371953>,
    <0.8914481, 0.6627188>,
    <0.8952919, 0.6505047>,
    <0.9006398, 0.6370383>,
    <0.8965774, 0.6512605>,
    <0.8979305, 0.6508224>,
    <0.8926476, 0.6635174>,
    <0.9010871, 0.6371953>,
    <0.9034621, 0.6380290>,
    <0.8945250, 0.6645477>,
    <0.8965774, 0.6512605>,
    <0.9021414, 0.6375654>,
    <0.8986829, 0.6522102>,
    <0.8935714, 0.6640244>,
    <0.8929557, 0.6791088>,
    <0.8963073, 0.6651664>,
    <0.8980581, 0.6658953>,
    <0.8899052, 0.6932649>,
    <0.8875524, 0.6921086>,
    <0.8971398, 0.6655130>,
    <0.8942395, 0.6787145>,
    <0.8886582, 0.6926520>,
    <0.8922208, 0.6777420>,
    <0.8909876, 0.6782387>,
    <0.8963073, 0.6651664>,
    <0.8875524, 0.6921086>,
    <0.8855657, 0.6911322>,
    <0.8945250, 0.6645477>,
    <0.8922208, 0.6777420>,
    <0.8865343, 0.6916082>,
    <0.8903570, 0.6769152>,
    <0.8953957, 0.6648500>,
    <0.8997780, 0.6514682>,
    <0.8963073, 0.6651664>,
    <0.8945250, 0.6645477>,
    <0.9034621, 0.6380290>,
    <0.9048177, 0.6381298>,
    <0.8953957, 0.6648500>,
    <0.8986829, 0.6522102>,
    <0.9041280, 0.6380785>,
    <0.9002629, 0.6525998>,
    <0.9013698, 0.6518578>,
    <0.8963073, 0.6651664>,
    <0.9048177, 0.6381298>,
    <0.9062962, 0.6382396>,
    <0.8980581, 0.6658953>,
    <0.9002629, 0.6525998>,
    <0.9055354, 0.6381831>,
    <0.9018833, 0.6530539>,
    <0.8971398, 0.6655130>,
    <0.8955526, 0.6791619>,
    <0.8992035, 0.6654840>,
    <0.9002037, 0.6655505>,
    <0.8919045, 0.6926524>,
    <0.8908986, 0.6929605>,
    <0.8997150, 0.6655180>,
    <0.8962913, 0.6783267>,
    <0.8914266, 0.6927988>,
    <0.8952991, 0.6784016>,
    <0.8945164, 0.6794012>,
    <0.8992035, 0.6654840>,
    <0.8908986, 0.6929605>,
    <0.8899052, 0.6932649>,
    <0.8980581, 0.6658953>,
    <0.8952991, 0.6784016>,
    <0.8903722, 0.6931218>,
    <0.8942395, 0.6787145>,
    <0.8986020, 0.6656999>,
    <0.9027358, 0.6519126>,
    <0.8992035, 0.6654840>,
    <0.8980581, 0.6658953>,
    <0.9062962, 0.6382396>,
    <0.9073856, 0.6380316>,
    <0.8986020, 0.6656999>,
    <0.9018833, 0.6530539>,
    <0.9068144, 0.6381407>,
    <0.9029985, 0.6527511>,
    <0.9038752, 0.6517112>,
    <0.8992035, 0.6654840>,
    <0.9073856, 0.6380316>,
    <0.9087080, 0.6377790>,
    <0.9002037, 0.6655505>,
    <0.9029985, 0.6527511>,
    <0.9080390, 0.6379068>,
    <0.9041457, 0.6526776>,
    <0.8997150, 0.6655180>,
    <0.8987247, 0.6767604>,
    <0.9012767, 0.6636122>,
    <0.9021552, 0.6624692>,
    <0.8966594, 0.6899547>,
    <0.8948073, 0.6910055>,
    <0.9017842, 0.6629519>,
    <0.8995492, 0.6755022>,
    <0.8959165, 0.6903762>,
    <0.8982237, 0.6765395>,
    <0.8970481, 0.6782052>,
    <0.9012767, 0.6636122>,
    <0.8948073, 0.6910055>,
    <0.8919045, 0.6926524>,
    <0.9002037, 0.6655505>,
    <0.8982237, 0.6765395>,
    <0.8934651, 0.6917670>,
    <0.8962913, 0.6783267>,
    <0.9007655, 0.6645357>,
    <0.9046027, 0.6506633>,
    <0.9012767, 0.6636122>,
    <0.9002037, 0.6655505>,
    <0.9087080, 0.6377790>,
    <0.9082224, 0.6357117>,
    <0.9007655, 0.6645357>,
    <0.9041457, 0.6526776>,
    <0.9084521, 0.6366893>,
    <0.9044963, 0.6506793>,
    <0.9048723, 0.6489639>,
    <0.9012767, 0.6636122>,
    <0.9082224, 0.6357117>,
    <0.9078350, 0.6340627>,
    <0.9021552, 0.6624692>,
    <0.9044963, 0.6506793>,
    <0.9080010, 0.6347692>,
    <0.9047817, 0.6493332>,
    <0.9017842, 0.6629519>,
    <0.9084416, 0.6833180>,
    <0.9074136, 0.6645711>,
    <0.9124275, 0.6689243>,
    <0.9095758, 0.7024078>,
    <0.9043493, 0.6973687>,
    <0.9102823, 0.6670617>,
    <0.9110427, 0.6851839>,
    <0.9071950, 0.7001124>,
    <0.9059419, 0.6803229>,
    <0.9026444, 0.6785909>,
    <0.9074136, 0.6645711>,
    <0.9043493, 0.6973687>,
    <0.8966594, 0.6899547>,
    <0.9021552, 0.6624692>,
    <0.9059419, 0.6803229>,
    <0.9010113, 0.6941504>,
    <0.8995492, 0.6755022>,
    <0.9051462, 0.6636647>,
    <0.9074532, 0.6484662>,
    <0.9074136, 0.6645711>,
    <0.9021552, 0.6624692>,
    <0.9078350, 0.6340627>,
    <0.9124090, 0.6327620>,
    <0.9051462, 0.6636647>,
    <0.9047817, 0.6493332>,
    <0.9103503, 0.6333475>,
    <0.9097077, 0.6499630>,
    <0.9119586, 0.6495291>,
    <0.9074136, 0.6645711>,
    <0.9124090, 0.6327620>,
    <0.9155843, 0.6318591>,
    <0.9124275, 0.6689243>,
    <0.9097077, 0.6499630>,
    <0.9142853, 0.6322285>,
    <0.9138681, 0.6520100>,
    <0.9102823, 0.6670617>,
    <0.9358773, 0.6794069>,
    <0.9333485, 0.6633690>,
    <0.9331736, 0.6590934>,
    <0.9385948, 0.6937086>,
    <0.9383921, 0.7014568>,
    <0.9332675, 0.6613886>,
    <0.9358022, 0.6758772>,
    <0.9384904, 0.6976980>,
    <0.9357958, 0.6818506>,
    <0.9360007, 0.6858876>,
    <0.9333485, 0.6633690>,
    <0.9383921, 0.7014568>,
    <0.9382368, 0.7073910>,
    <0.9340254, 0.6713336>,
    <0.9357958, 0.6818506>,
    <0.9383060, 0.7047475>,
    <0.9360705, 0.6888433>,
    <0.9337263, 0.6678140>,
    <0.9313184, 0.6483927>,
    <0.9333485, 0.6633690>,
    <0.9340254, 0.6713336>,
    <0.9293698, 0.6314725>,
    <0.9285300, 0.6273958>,
    <0.9337263, 0.6678140>,
    <0.9319056, 0.6531838>,
    <0.9290035, 0.6296942>,
    <0.9311546, 0.6469899>,
    <0.9305612, 0.6426905>,
    <0.9333485, 0.6633690>,
    <0.9285300, 0.6273958>,
    <0.9271926, 0.6209039>,
    <0.9331736, 0.6590934>,
    <0.9311546, 0.6469899>,
    <0.9279455, 0.6245587>,
    <0.9304494, 0.6416990>,
    <0.9332675, 0.6613886>,
    <0.9297406, 0.6879593>,
    <0.9231917, 0.6682826>,
    <0.9340254, 0.6713336>,
    <0.9382368, 0.7073910>,
    <0.9235084, 0.7048302>,
    <0.9282527, 0.6697079>,
    <0.9360705, 0.6888433>,
    <0.9303327, 0.7060167>,
    <0.9233458, 0.6860671>,
    <0.9171759, 0.6861112>,
    <0.9231917, 0.6682826>,
    <0.9235084, 0.7048302>,
    <0.9095758, 0.7024078>,
    <0.9124275, 0.6689243>,
    <0.9233458, 0.6860671>,
    <0.9168258, 0.7036683>,
    <0.9110427, 0.6851839>,
    <0.9181756, 0.6685816>,
    <0.9184693, 0.6501816>,
    <0.9231917, 0.6682826>,
    <0.9124275, 0.6689243>,
    <0.9155843, 0.6318591>,
    <0.9226736, 0.6316603>,
    <0.9181756, 0.6685816>,
    <0.9138681, 0.6520100>,
    <0.9194583, 0.6317505>,
    <0.9229557, 0.6516060>,
    <0.9273151, 0.6506872>,
    <0.9231917, 0.6682826>,
    <0.9226736, 0.6316603>,
    <0.9293698, 0.6314725>,
    <0.9340254, 0.6713336>,
    <0.9229557, 0.6516060>,
    <0.9258221, 0.6315720>,
    <0.9319056, 0.6531838>,
    <0.9282527, 0.6697079>,
    <0.9031912, 0.6597442>,
    <0.8984811, 0.6488717>,
    <0.9062030, 0.6357072>,
    <0.9111141, 0.6738751>,
    <0.8969666, 0.6805229>,
    <0.9022607, 0.6424282>,
    <0.9084921, 0.6534975>,
    <0.9038776, 0.6772755>,
    <0.8977760, 0.6636069>,
    <0.8918554, 0.6698640>,
    <0.8984811, 0.6488717>,
    <0.8969666, 0.6805229>,
    <0.8811563, 0.6879520>,
    <0.8908177, 0.6621093>,
    <0.8977760, 0.6636069>,
    <0.8899071, 0.6838401>,
    <0.8863331, 0.6741048>,
    <0.8950377, 0.6548197>,
    <0.8976328, 0.6410759>,
    <0.8984811, 0.6488717>,
    <0.8908177, 0.6621093>,
    <0.9004061, 0.6364618>,
    <0.9008264, 0.6168608>,
    <0.8950377, 0.6548197>,
    <0.8952820, 0.6501680>,
    <0.9006341, 0.6258282>,
    <0.8995703, 0.6340056>,
    <0.9016896, 0.6246594>,
    <0.8984811, 0.6488717>,
    <0.9008264, 0.6168608>,
    <0.9012480, 0.5971978>,
    <0.9062030, 0.6357072>,
    <0.8995703, 0.6340056>,
    <0.9010285, 0.6074319>,
    <0.9039071, 0.6178637>,
    <0.9022607, 0.6424282>,
    <0.8867434, 0.6755365>,
    <0.8926476, 0.6632702>,
    <0.8908177, 0.6621093>,
    <0.8811563, 0.6879520>,
    <0.8823523, 0.6888146>,
    <0.8914322, 0.6624992>,
    <0.8863331, 0.6741048>,
    <0.8815463, 0.6882333>,
    <0.8878653, 0.6751358>,
    <0.8887692, 0.6768897>,
    <0.8926476, 0.6632702>,
    <0.8823523, 0.6888146>,
    <0.8855657, 0.6911322>,
    <0.8945111, 0.6643418>,
    <0.8878653, 0.6751358>,
    <0.8840075, 0.6900084>,
    <0.8903432, 0.6768242>,
    <0.8935558, 0.6637924>,
    <0.8979345, 0.6504645>,
    <0.8926476, 0.6632702>,
    <0.8945111, 0.6643418>,
    <0.9034621, 0.6375346>,
    <0.9011172, 0.6367114>,
    <0.8935558, 0.6637924>,
    <0.8986743, 0.6518736>,
    <0.9021678, 0.6370803>,
    <0.8965903, 0.6509066>,
    <0.8962471, 0.6496382>,
    <0.8926476, 0.6632702>,
    <0.9011172, 0.6367114>,
    <0.9004061, 0.6364618>,
    <0.8908177, 0.6621093>,
    <0.8965903, 0.6509066>,
    <0.9006511, 0.6365478>,
    <0.8952820, 0.6501680>,
    <0.8914322, 0.6624992>,
    <0.8909842, 0.6781255>,
    <0.8963073, 0.6649192>,
    <0.8945111, 0.6643418>,
    <0.8855657, 0.6911322>,
    <0.8875526, 0.6921087>,
    <0.8953886, 0.6646239>,
    <0.8903432, 0.6768242>,
    <0.8865344, 0.6916083>,
    <0.8922154, 0.6776274>,
    <0.8929531, 0.6789945>,
    <0.8963073, 0.6649192>,
    <0.8875526, 0.6921087>,
    <0.8899052, 0.6932649>,
    <0.8980475, 0.6656853>,
    <0.8922154, 0.6776274>,
    <0.8886584, 0.6926521>,
    <0.8942293, 0.6786184>,
    <0.8971348, 0.6652835>,
    <0.9013672, 0.6514963>,
    <0.8963073, 0.6649192>,
    <0.8980475, 0.6656853>,
    <0.9062962, 0.6377452>,
    <0.9048177, 0.6376353>,
    <0.8971348, 0.6652835>,
    <0.9018767, 0.6527150>,
    <0.9055354, 0.6376887>,
    <0.9002619, 0.6522410>,
    <0.8997746, 0.6511077>,
    <0.8963073, 0.6649192>,
    <0.9048177, 0.6376353>,
    <0.9034621, 0.6375346>,
    <0.8945111, 0.6643418>,
    <0.9002619, 0.6522410>,
    <0.9041280, 0.6375841>,
    <0.8986743, 0.6518736>,
    <0.8953886, 0.6646239>,
    <0.8945139, 0.6792868>,
    <0.8992035, 0.6652368>,
    <0.8980475, 0.6656853>,
    <0.8899052, 0.6932649>,
    <0.8908994, 0.6929603>,
    <0.8985966, 0.6654723>,
    <0.8942293, 0.6786184>,
    <0.8903728, 0.6931216>,
    <0.8952953, 0.6782843>,
    <0.8955505, 0.6790466>,
    <0.8992035, 0.6652368>,
    <0.8908994, 0.6929603>,
    <0.8919045, 0.6926525>,
    <0.9001944, 0.6653370>,
    <0.8952953, 0.6782843>,
    <0.8914271, 0.6927987>,
    <0.8962827, 0.6782264>,
    <0.8997104, 0.6652881>,
    <0.9038731, 0.6513488>,
    <0.8992035, 0.6652368>,
    <0.9001944, 0.6653370>,
    <0.9087081, 0.6372845>,
    <0.9073865, 0.6375370>,
    <0.8997104, 0.6652881>,
    <0.9041399, 0.6523366>,
    <0.9080398, 0.6374122>,
    <0.9029981, 0.6523919>,
    <0.9027334, 0.6515511>,
    <0.8992035, 0.6652368>,
    <0.9073865, 0.6375370>,
    <0.9062962, 0.6377452>,
    <0.8980475, 0.6656853>,
    <0.9029981, 0.6523919>,
    <0.9068150, 0.6376461>,
    <0.9018767, 0.6527150>,
    <0.8985966, 0.6654723>,
    <0.8970462, 0.6780890>,
    <0.9012752, 0.6633647>,
    <0.9001944, 0.6653370>,
    <0.8919045, 0.6926525>,
    <0.8948105, 0.6910016>,
    <0.9007606, 0.6643039>,
    <0.8962827, 0.6782264>,
    <0.8934680, 0.6917643>,
    <0.8982216, 0.6764189>,
    <0.8987221, 0.6766426>,
    <0.9012752, 0.6633647>,
    <0.8948105, 0.6910016>,
    <0.8966557, 0.6899534>,
    <0.9021471, 0.6622507>,
    <0.8982216, 0.6764189>,
    <0.8959159, 0.6903737>,
    <0.8995415, 0.6753952>,
    <0.9017788, 0.6627212>,
    <0.9048700, 0.6486043>,
    <0.9012752, 0.6633647>,
    <0.9021471, 0.6622507>,
    <0.9078327, 0.6335685>,
    <0.9082249, 0.6352332>,
    <0.9017788, 0.6627212>,
    <0.9047759, 0.6489893>,
    <0.9080020, 0.6342870>,
    <0.9044960, 0.6503275>,
    <0.9046006, 0.6503049>,
    <0.9012752, 0.6633647>,
    <0.9082249, 0.6352332>,
    <0.9087081, 0.6372845>,
    <0.9001944, 0.6653370>,
    <0.9044960, 0.6503275>,
    <0.9084535, 0.6362040>,
    <0.9041399, 0.6523366>,
    <0.9007606, 0.6643039>,
    <0.9026291, 0.6784334>,
    <0.9074756, 0.6643370>,
    <0.9021471, 0.6622507>,
    <0.8966557, 0.6899534>,
    <0.9042377, 0.6971924>,
    <0.9051563, 0.6634289>,
    <0.8995415, 0.6753952>,
    <0.9009114, 0.6940166>,
    <0.9059206, 0.6801166>,
    <0.9085019, 0.6831606>,
    <0.9074756, 0.6643370>,
    <0.9042377, 0.6971924>,
    <0.9097343, 0.7024402>,
    <0.9125598, 0.6686727>,
    <0.9059206, 0.6801166>,
    <0.9071666, 0.6999888>,
    <0.9111897, 0.6850472>,
    <0.9102895, 0.6667366>,
    <0.9120113, 0.6491783>,
    <0.9074756, 0.6643370>,
    <0.9125598, 0.6686727>,
    <0.9156799, 0.6313859>,
    <0.9123300, 0.6323176>,
    <0.9102895, 0.6667366>,
    <0.9139842, 0.6516499>,
    <0.9141922, 0.6317996>,
    <0.9097050, 0.6496322>,
    <0.9074464, 0.6481184>,
    <0.9074756, 0.6643370>,
    <0.9123300, 0.6323176>,
    <0.9078327, 0.6335685>,
    <0.9021471, 0.6622507>,
    <0.9097050, 0.6496322>,
    <0.9103309, 0.6328737>,
    <0.9047759, 0.6489893>,
    <0.9051563, 0.6634289>,
    <0.9167470, 0.6854338>,
    <0.9219398, 0.6665437>,
    <0.9125598, 0.6686727>,
    <0.9097343, 0.7024402>,
    <0.9227543, 0.7040784>,
    <0.9175538, 0.6675392>,
    <0.9111897, 0.6850472>,
    <0.9165298, 0.7032952>,
    <0.9223345, 0.6847337>,
    <0.9278464, 0.6860401>,
    <0.9219398, 0.6665437>,
    <0.9227543, 0.7040784>,
    <0.9353393, 0.7056618>,
    <0.9313522, 0.6678767>,
    <0.9223345, 0.6847337>,
    <0.9288820, 0.7048493>,
    <0.9332776, 0.6861231>,
    <0.9264939, 0.6671887>,
    <0.9254587, 0.6475158>,
    <0.9219398, 0.6665437>,
    <0.9313522, 0.6678767>,
    <0.9270058, 0.6266870>,
    <0.9215371, 0.6289559>,
    <0.9264939, 0.6671887>,
    <0.9293693, 0.6490855>,
    <0.9241520, 0.6278710>,
    <0.9217562, 0.6494044>,
    <0.9179291, 0.6488895>,
    <0.9219398, 0.6665437>,
    <0.9215371, 0.6289559>,
    <0.9156799, 0.6313859>,
    <0.9125598, 0.6686727>,
    <0.9217562, 0.6494044>,
    <0.9188465, 0.6300721>,
    <0.9139842, 0.6516499>,
    <0.9175538, 0.6675392>,
    <0.9338635, 0.6839592>,
    <0.9320331, 0.6617403>,
    <0.9313522, 0.6678767>,
    <0.9353393, 0.7056618>,
    <0.9367293, 0.7005581>,
    <0.9316655, 0.6650532>,
    <0.9332776, 0.6861231>,
    <0.9359923, 0.7032645>,
    <0.9343037, 0.6805087>,
    <0.9351327, 0.6787751>,
    <0.9320331, 0.6617403>,
    <0.9367293, 0.7005581>,
    <0.9385948, 0.6937086>,
    <0.9331736, 0.6590934>,
    <0.9343037, 0.6805087>,
    <0.9375728, 0.6974613>,
    <0.9358022, 0.6758772>,
    <0.9325490, 0.6605431>,
    <0.9298689, 0.6415589>,
    <0.9320331, 0.6617403>,
    <0.9331736, 0.6590934>,
    <0.9271926, 0.6209039>,
    <0.9270765, 0.6244982>,
    <0.9325490, 0.6605431>,
    <0.9304494, 0.6416990>,
    <0.9271295, 0.6228578>,
    <0.9297732, 0.6447604>,
    <0.9293669, 0.6452006>,
    <0.9320331, 0.6617403>,
    <0.9270765, 0.6244982>,
    <0.9270058, 0.6266870>,
    <0.9313522, 0.6678767>,
    <0.9297732, 0.6447604>,
    <0.9270370, 0.6257197>,
    <0.9293693, 0.6490855>,
    <0.9316655, 0.6650532>,
    <0.9005403, 0.6247506>,
    <0.9006587, 0.6119525>,
    <0.9002710, 0.6329268>,
    <0.9004061, 0.6369563>,
    <0.9008251, 0.6171669>,
    <0.9004806, 0.6215887>,
    <0.9003499, 0.6352782>,
    <0.9006335, 0.6262149>,
    <0.9007596, 0.6151124>,
    <0.9009760, 0.6052889>,
    <0.9006587, 0.6119525>,
    <0.9008251, 0.6171669>,
    <0.9012480, 0.5971978>,
    <0.9011720, 0.5948385>,
    <0.9007596, 0.6151124>,
    <0.9010256, 0.6076977>,
    <0.9012184, 0.5962806>,
    <0.9008945, 0.6040899>,
    <0.9008153, 0.5997202>,
    <0.9006587, 0.6119525>,
    <0.9011720, 0.5948385>,
    <0.9009100, 0.5867016>,
    <0.9005204, 0.6053884>,
    <0.9008945, 0.6040899>,
    <0.9010843, 0.5921134>,
    <0.9007005, 0.5967488>,
    <0.9006114, 0.6097051>,
    <0.9003803, 0.6193055>,
    <0.9006587, 0.6119525>,
    <0.9005204, 0.6053884>,
    <0.9000709, 0.6269542>,
    <0.9002710, 0.6329268>,
    <0.9006114, 0.6097051>,
    <0.9003354, 0.6142619>,
    <0.9001833, 0.6303090>,
    <0.9004806, 0.6215887>,
    <0.9024049, 0.6352554>,
    <0.9017665, 0.6324917>,
    <0.9033038, 0.6333057>,
    <0.9034621, 0.6380290>,
    <0.9010871, 0.6371953>,
    <0.9024246, 0.6328401>,
    <0.9033938, 0.6359899>,
    <0.9021414, 0.6375654>,
    <0.9013797, 0.6351693>,
    <0.9008827, 0.6348925>,
    <0.9017665, 0.6324917>,
    <0.9010871, 0.6371953>,
    <0.9004061, 0.6369563>,
    <0.9002710, 0.6329268>,
    <0.9013797, 0.6351693>,
    <0.9006398, 0.6370383>,
    <0.9003499, 0.6352782>,
    <0.9007822, 0.6327781>,
    <0.9007608, 0.6299075>,
    <0.9017665, 0.6324917>,
    <0.9002710, 0.6329268>,
    <0.9000709, 0.6269542>,
    <0.9009346, 0.6272575>,
    <0.9007822, 0.6327781>,
    <0.9001833, 0.6303090>,
    <0.9004548, 0.6270890>,
    <0.9013108, 0.6296242>,
    <0.9022830, 0.6302705>,
    <0.9017665, 0.6324917>,
    <0.9009346, 0.6272575>,
    <0.9031269, 0.6280271>,
    <0.9033038, 0.6333057>,
    <0.9013108, 0.6296242>,
    <0.9019719, 0.6276216>,
    <0.9032066, 0.6304064>,
    <0.9024246, 0.6328401>,
    <0.9054911, 0.6357638>,
    <0.9047116, 0.6331334>,
    <0.9061391, 0.6335525>,
    <0.9062962, 0.6382396>,
    <0.9048177, 0.6381298>,
    <0.9054111, 0.6333388>,
    <0.9062286, 0.6362221>,
    <0.9055354, 0.6381831>,
    <0.9047719, 0.6359764>,
    <0.9040738, 0.6356495>,
    <0.9047116, 0.6331334>,
    <0.9048177, 0.6381298>,
    <0.9034621, 0.6380290>,
    <0.9033038, 0.6333057>,
    <0.9047719, 0.6359764>,
    <0.9041280, 0.6380785>,
    <0.9033938, 0.6359899>,
    <0.9039972, 0.6332208>,
    <0.9039087, 0.6306487>,
    <0.9047116, 0.6331334>,
    <0.9033038, 0.6333057>,
    <0.9031269, 0.6280271>,
    <0.9044926, 0.6281286>,
    <0.9039972, 0.6332208>,
    <0.9032066, 0.6304064>,
    <0.9037974, 0.6280769>,
    <0.9045914, 0.6303877>,
    <0.9053261, 0.6307631>,
    <0.9047116, 0.6331334>,
    <0.9044926, 0.6281286>,
    <0.9059610, 0.6282377>,
    <0.9061391, 0.6335525>,
    <0.9045914, 0.6303877>,
    <0.9052118, 0.6281821>,
    <0.9060415, 0.6306389>,
    <0.9054111, 0.6333388>,
    <0.9079950, 0.6354844>,
    <0.9073345, 0.6330083>,
    <0.9085518, 0.6331187>,
    <0.9087080, 0.6377790>,
    <0.9073856, 0.6380316>,
    <0.9079291, 0.6330622>,
    <0.9086409, 0.6357760>,
    <0.9080390, 0.6379068>,
    <0.9073636, 0.6358713>,
    <0.9067889, 0.6357080>,
    <0.9073345, 0.6330083>,
    <0.9073856, 0.6380316>,
    <0.9062962, 0.6382396>,
    <0.9061391, 0.6335525>,
    <0.9073636, 0.6358713>,
    <0.9068144, 0.6381407>,
    <0.9062286, 0.6362221>,
    <0.9067077, 0.6332937>,
    <0.9066150, 0.6307082>,
    <0.9073345, 0.6330083>,
    <0.9061391, 0.6335525>,
    <0.9059610, 0.6282377>,
    <0.9070254, 0.6280344>,
    <0.9067077, 0.6332937>,
    <0.9060415, 0.6306389>,
    <0.9064676, 0.6281409>,
    <0.9071652, 0.6302835>,
    <0.9078211, 0.6304846>,
    <0.9073345, 0.6330083>,
    <0.9070254, 0.6280344>,
    <0.9083728, 0.6277770>,
    <0.9085518, 0.6331187>,
    <0.9071652, 0.6302835>,
    <0.9076804, 0.6279093>,
    <0.9084539, 0.6301968>,
    <0.9079291, 0.6330622>,
    <0.9079610, 0.6325529>,
    <0.9081039, 0.6309197>,
    <0.9076827, 0.6295174>,
    <0.9078350, 0.6340627>,
    <0.9082224, 0.6357117>,
    <0.9078615, 0.6301126>,
    <0.9077701, 0.6321265>,
    <0.9080010, 0.6347692>,
    <0.9081715, 0.6336547>,
    <0.9083965, 0.6343823>,
    <0.9081039, 0.6309197>,
    <0.9082224, 0.6357117>,
    <0.9087080, 0.6377790>,
    <0.9085518, 0.6331187>,
    <0.9081715, 0.6336547>,
    <0.9084521, 0.6366893>,
    <0.9086409, 0.6357760>,
    <0.9083114, 0.6319385>,
    <0.9082268, 0.6293721>,
    <0.9081039, 0.6309197>,
    <0.9085518, 0.6331187>,
    <0.9083728, 0.6277770>,
    <0.9078786, 0.6256731>,
    <0.9083114, 0.6319385>,
    <0.9084539, 0.6301968>,
    <0.9081095, 0.6266561>,
    <0.9079810, 0.6280581>,
    <0.9077913, 0.6275426>,
    <0.9081039, 0.6309197>,
    <0.9078786, 0.6256731>,
    <0.9074998, 0.6240603>,
    <0.9076827, 0.6295174>,
    <0.9079810, 0.6280581>,
    <0.9076581, 0.6247343>,
    <0.9075832, 0.6265479>,
    <0.9078615, 0.6301126>,
    <0.9137462, 0.6302656>,
    <0.9115420, 0.6282075>,
    <0.9154494, 0.6282339>,
    <0.9155843, 0.6318591>,
    <0.9124090, 0.6327620>,
    <0.9138446, 0.6282231>,
    <0.9155293, 0.6303814>,
    <0.9142853, 0.6322285>,
    <0.9120467, 0.6308584>,
    <0.9098672, 0.6311374>,
    <0.9115420, 0.6282075>,
    <0.9124090, 0.6327620>,
    <0.9078350, 0.6340627>,
    <0.9076827, 0.6295174>,
    <0.9120467, 0.6308584>,
    <0.9103503, 0.6333475>,
    <0.9077701, 0.6321265>,
    <0.9097400, 0.6288191>,
    <0.9096046, 0.6262973>,
    <0.9115420, 0.6282075>,
    <0.9076827, 0.6295174>,
    <0.9074998, 0.6240603>,
    <0.9116939, 0.6234040>,
    <0.9097400, 0.6288191>,
    <0.9075832, 0.6265479>,
    <0.9097551, 0.6237074>,
    <0.9116246, 0.6255963>,
    <0.9134836, 0.6256733>,
    <0.9115420, 0.6282075>,
    <0.9116939, 0.6234040>,
    <0.9152490, 0.6228477>,
    <0.9154494, 0.6282339>,
    <0.9116246, 0.6255963>,
    <0.9137515, 0.6230820>,
    <0.9153424, 0.6253580>,
    <0.9138446, 0.6282231>,
    <0.9272095, 0.6221850>,
    <0.9271743, 0.6219568>,
    <0.9259410, 0.6184835>,
    <0.9271926, 0.6209039>,
    <0.9285300, 0.6273958>,
    <0.9266445, 0.6204648>,
    <0.9267039, 0.6199588>,
    <0.9279455, 0.6245587>,
    <0.9280048, 0.6252887>,
    <0.9285882, 0.6274620>,
    <0.9271743, 0.6219568>,
    <0.9285300, 0.6273958>,
    <0.9293698, 0.6314725>,
    <0.9292787, 0.6290229>,
    <0.9280048, 0.6252887>,
    <0.9290035, 0.6296942>,
    <0.9293347, 0.6305271>,
    <0.9283520, 0.6259112>,
    <0.9279477, 0.6228857>,
    <0.9271743, 0.6219568>,
    <0.9292787, 0.6290229>,
    <0.9290346, 0.6224611>,
    <0.9263033, 0.6181019>,
    <0.9283520, 0.6259112>,
    <0.9291850, 0.6265051>,
    <0.9275209, 0.6200452>,
    <0.9267682, 0.6201594>,
    <0.9256297, 0.6178830>,
    <0.9271743, 0.6219568>,
    <0.9263033, 0.6181019>,
    <0.9231001, 0.6129897>,
    <0.9259410, 0.6184835>,
    <0.9267682, 0.6201594>,
    <0.9248542, 0.6157892>,
    <0.9246517, 0.6159903>,
    <0.9266445, 0.6204648>,
    <0.9259079, 0.6298289>,
    <0.9223094, 0.6271601>,
    <0.9292787, 0.6290229>,
    <0.9293698, 0.6314725>,
    <0.9226736, 0.6316603>,
    <0.9255881, 0.6280364>,
    <0.9293347, 0.6305271>,
    <0.9258221, 0.6315720>,
    <0.9225290, 0.6298743>,
    <0.9190042, 0.6297284>,
    <0.9223094, 0.6271601>,
    <0.9226736, 0.6316603>,
    <0.9155843, 0.6318591>,
    <0.9154494, 0.6282339>,
    <0.9225290, 0.6298743>,
    <0.9194583, 0.6317505>,
    <0.9155293, 0.6303814>,
    <0.9192288, 0.6276423>,
    <0.9185983, 0.6252293>,
    <0.9223094, 0.6271601>,
    <0.9154494, 0.6282339>,
    <0.9152490, 0.6228477>,
    <0.9213854, 0.6226756>,
    <0.9192288, 0.6276423>,
    <0.9153424, 0.6253580>,
    <0.9185492, 0.6227551>,
    <0.9218513, 0.6249364>,
    <0.9255020, 0.6253299>,
    <0.9223094, 0.6271601>,
    <0.9213854, 0.6226756>,
    <0.9290346, 0.6224611>,
    <0.9292787, 0.6290229>,
    <0.9218513, 0.6249364>,
    <0.9245190, 0.6225877>,
    <0.9291850, 0.6265051>,
    <0.9255881, 0.6280364>,
    <0.9009763, 0.6051506>,
    <0.9006587, 0.6117052>,
    <0.9011720, 0.5948385>,
    <0.9012480, 0.5971978>,
    <0.9008264, 0.6168608>,
    <0.9008989, 0.6038120>,
    <0.9012184, 0.5962806>,
    <0.9010285, 0.6074319>,
    <0.9007602, 0.6148253>,
    <0.9005415, 0.6243920>,
    <0.9006587, 0.6117052>,
    <0.9008264, 0.6168608>,
    <0.9004061, 0.6364618>,
    <0.9002747, 0.6325402>,
    <0.9007602, 0.6148253>,
    <0.9006341, 0.6258282>,
    <0.9003514, 0.6348311>,
    <0.9004817, 0.6213065>,
    <0.9003802, 0.6190118>,
    <0.9006587, 0.6117052>,
    <0.9002747, 0.6325402>,
    <0.9000709, 0.6264597>,
    <0.9005166, 0.6053422>,
    <0.9004817, 0.6213065>,
    <0.9001867, 0.6299159>,
    <0.9003318, 0.6140986>,
    <0.9006096, 0.6095085>,
    <0.9008143, 0.5996469>,
    <0.9006587, 0.6117052>,
    <0.9005166, 0.6053422>,
    <0.9009100, 0.5867016>,
    <0.9011720, 0.5948385>,
    <0.9006096, 0.6095085>,
    <0.9007015, 0.5965783>,
    <0.9010843, 0.5921134>,
    <0.9008989, 0.6038120>,
    <0.9008911, 0.6344277>,
    <0.9017665, 0.6319972>,
    <0.9002747, 0.6325402>,
    <0.9004061, 0.6364618>,
    <0.9011172, 0.6367114>,
    <0.9007886, 0.6323531>,
    <0.9003514, 0.6348311>,
    <0.9006511, 0.6365478>,
    <0.9013956, 0.6346900>,
    <0.9024136, 0.6347981>,
    <0.9017665, 0.6319972>,
    <0.9011172, 0.6367114>,
    <0.9034621, 0.6375346>,
    <0.9033084, 0.6329493>,
    <0.9013956, 0.6346900>,
    <0.9021678, 0.6370803>,
    <0.9033961, 0.6355648>,
    <0.9024365, 0.6324109>,
    <0.9023025, 0.6298170>,
    <0.9017665, 0.6319972>,
    <0.9033084, 0.6329493>,
    <0.9031269, 0.6275326>,
    <0.9010081, 0.6267888>,
    <0.9024365, 0.6324109>,
    <0.9032103, 0.6300226>,
    <0.9020184, 0.6271434>,
    <0.9013577, 0.6291896>,
    <0.9007800, 0.6294465>,
    <0.9017665, 0.6319972>,
    <0.9010081, 0.6267888>,
    <0.9000709, 0.6264597>,
    <0.9002747, 0.6325402>,
    <0.9013577, 0.6291896>,
    <0.9004943, 0.6266084>,
    <0.9001867, 0.6299159>,
    <0.9007886, 0.6323531>,
    <0.9040750, 0.6351895>,
    <0.9047116, 0.6326389>,
    <0.9033084, 0.6329493>,
    <0.9034621, 0.6375346>,
    <0.9048177, 0.6376353>,
    <0.9039995, 0.6327964>,
    <0.9033961, 0.6355648>,
    <0.9041280, 0.6375841>,
    <0.9047722, 0.6354924>,
    <0.9054923, 0.6353036>,
    <0.9047116, 0.6326389>,
    <0.9048177, 0.6376353>,
    <0.9062962, 0.6377452>,
    <0.9061437, 0.6331951>,
    <0.9047722, 0.6354924>,
    <0.9055354, 0.6376887>,
    <0.9062309, 0.6357960>,
    <0.9054133, 0.6329114>,
    <0.9053273, 0.6303028>,
    <0.9047116, 0.6326389>,
    <0.9061437, 0.6331951>,
    <0.9059610, 0.6277432>,
    <0.9044927, 0.6276341>,
    <0.9054133, 0.6329114>,
    <0.9060452, 0.6302553>,
    <0.9052120, 0.6276876>,
    <0.9045935, 0.6299381>,
    <0.9039099, 0.6301887>,
    <0.9047116, 0.6326389>,
    <0.9044927, 0.6276341>,
    <0.9031269, 0.6275326>,
    <0.9033084, 0.6329493>,
    <0.9045935, 0.6299381>,
    <0.9037974, 0.6275824>,
    <0.9032103, 0.6300226>,
    <0.9039995, 0.6327964>,
    <0.9067902, 0.6352478>,
    <0.9073345, 0.6325139>,
    <0.9061437, 0.6331951>,
    <0.9062962, 0.6377452>,
    <0.9073865, 0.6375370>,
    <0.9067102, 0.6328710>,
    <0.9062309, 0.6357960>,
    <0.9068150, 0.6376461>,
    <0.9073642, 0.6353871>,
    <0.9079964, 0.6350246>,
    <0.9073345, 0.6325139>,
    <0.9073865, 0.6375370>,
    <0.9087081, 0.6372845>,
    <0.9085565, 0.6327630>,
    <0.9073642, 0.6353871>,
    <0.9080398, 0.6374122>,
    <0.9086432, 0.6353505>,
    <0.9079317, 0.6326356>,
    <0.9078224, 0.6300248>,
    <0.9073345, 0.6325139>,
    <0.9085565, 0.6327630>,
    <0.9083728, 0.6272825>,
    <0.9070257, 0.6275398>,
    <0.9079317, 0.6326356>,
    <0.9084577, 0.6298157>,
    <0.9076808, 0.6274147>,
    <0.9071681, 0.6298339>,
    <0.9066162, 0.6302480>,
    <0.9073345, 0.6325139>,
    <0.9070257, 0.6275398>,
    <0.9059610, 0.6277432>,
    <0.9061437, 0.6331951>,
    <0.9071681, 0.6298339>,
    <0.9064678, 0.6276464>,
    <0.9060452, 0.6302553>,
    <0.9067102, 0.6328710>,
    <0.9083980, 0.6339265>,
    <0.9081028, 0.6304254>,
    <0.9085565, 0.6327630>,
    <0.9087081, 0.6372845>,
    <0.9082249, 0.6352332>,
    <0.9083133, 0.6315101>,
    <0.9086432, 0.6353505>,
    <0.9084535, 0.6362040>,
    <0.9081727, 0.6331795>,
    <0.9079615, 0.6321018>,
    <0.9081028, 0.6304254>,
    <0.9082249, 0.6352332>,
    <0.9078327, 0.6335685>,
    <0.9076856, 0.6291800>,
    <0.9081727, 0.6331795>,
    <0.9080020, 0.6342870>,
    <0.9077704, 0.6317083>,
    <0.9078646, 0.6297144>,
    <0.9077912, 0.6270891>,
    <0.9081028, 0.6304254>,
    <0.9076856, 0.6291800>,
    <0.9074975, 0.6235661>,
    <0.9078788, 0.6251851>,
    <0.9078646, 0.6297144>,
    <0.9075855, 0.6261914>,
    <0.9076565, 0.6242411>,
    <0.9079828, 0.6276184>,
    <0.9082277, 0.6289140>,
    <0.9081028, 0.6304254>,
    <0.9078788, 0.6251851>,
    <0.9083728, 0.6272825>,
    <0.9085565, 0.6327630>,
    <0.9079828, 0.6276184>,
    <0.9081097, 0.6261653>,
    <0.9084577, 0.6298157>,
    <0.9083133, 0.6315101>,
    <0.9098593, 0.6306975>,
    <0.9115887, 0.6277237>,
    <0.9076856, 0.6291800>,
    <0.9078327, 0.6335685>,
    <0.9123300, 0.6323176>,
    <0.9098142, 0.6283858>,
    <0.9077704, 0.6317083>,
    <0.9103309, 0.6328737>,
    <0.9120216, 0.6304064>,
    <0.9137879, 0.6298497>,
    <0.9115887, 0.6277237>,
    <0.9123300, 0.6323176>,
    <0.9156799, 0.6313859>,
    <0.9155529, 0.6279717>,
    <0.9120216, 0.6304064>,
    <0.9141922, 0.6317996>,
    <0.9156284, 0.6300013>,
    <0.9137374, 0.6278581>,
    <0.9135349, 0.6252512>,
    <0.9115887, 0.6277237>,
    <0.9155529, 0.6279717>,
    <0.9153446, 0.6223744>,
    <0.9116535, 0.6229349>,
    <0.9137374, 0.6278581>,
    <0.9154464, 0.6251091>,
    <0.9136047, 0.6226386>,
    <0.9116228, 0.6252006>,
    <0.9096063, 0.6258512>,
    <0.9115887, 0.6277237>,
    <0.9116535, 0.6229349>,
    <0.9074975, 0.6235661>,
    <0.9076856, 0.6291800>,
    <0.9116228, 0.6252006>,
    <0.9097661, 0.6232216>,
    <0.9075855, 0.6261914>,
    <0.9098142, 0.6283858>,
    <0.9184863, 0.6282110>,
    <0.9211752, 0.6245307>,
    <0.9155529, 0.6279717>,
    <0.9156799, 0.6313859>,
    <0.9215371, 0.6289559>,
    <0.9186023, 0.6261054>,
    <0.9156284, 0.6300013>,
    <0.9188465, 0.6300721>,
    <0.9213946, 0.6272134>,
    <0.9241626, 0.6262211>,
    <0.9211752, 0.6245307>,
    <0.9215371, 0.6289559>,
    <0.9270058, 0.6266870>,
    <0.9269323, 0.6247109>,
    <0.9213946, 0.6272134>,
    <0.9241520, 0.6278710>,
    <0.9269777, 0.6259318>,
    <0.9238988, 0.6246160>,
    <0.9237687, 0.6218093>,
    <0.9211752, 0.6245307>,
    <0.9269323, 0.6247109>,
    <0.9266705, 0.6176756>,
    <0.9202970, 0.6203198>,
    <0.9238988, 0.6246160>,
    <0.9268407, 0.6222502>,
    <0.9228956, 0.6192417>,
    <0.9207619, 0.6225491>,
    <0.9180924, 0.6237992>,
    <0.9211752, 0.6245307>,
    <0.9202970, 0.6203198>,
    <0.9153446, 0.6223744>,
    <0.9155529, 0.6279717>,
    <0.9207619, 0.6225491>,
    <0.9179601, 0.6212893>,
    <0.9154464, 0.6251091>,
    <0.9186023, 0.6261054>,
    <0.9267517, 0.6238651>,
    <0.9259922, 0.6195640>,
    <0.9269323, 0.6247109>,
    <0.9270058, 0.6266870>,
    <0.9270765, 0.6244982>,
    <0.9265213, 0.6224610>,
    <0.9269777, 0.6259318>,
    <0.9270370, 0.6257197>,
    <0.9266576, 0.6225918>,
    <0.9265506, 0.6208624>,
    <0.9259922, 0.6195640>,
    <0.9270765, 0.6244982>,
    <0.9271926, 0.6209039>,
    <0.9259410, 0.6184835>,
    <0.9266576, 0.6225918>,
    <0.9271295, 0.6228578>,
    <0.9267039, 0.6199588>,
    <0.9259683, 0.6190590>,
    <0.9250197, 0.6166450>,
    <0.9259922, 0.6195640>,
    <0.9259410, 0.6184835>,
    <0.9231001, 0.6129897>,
    <0.9250453, 0.6155426>,
    <0.9259683, 0.6190590>,
    <0.9246517, 0.6159903>,
    <0.9240929, 0.6142927>,
    <0.9255827, 0.6178249>,
    <0.9261601, 0.6193733>,
    <0.9259922, 0.6195640>,
    <0.9250453, 0.6155426>,
    <0.9266705, 0.6176756>,
    <0.9269323, 0.6247109>,
    <0.9255827, 0.6178249>,
    <0.9257773, 0.6165033>,
    <0.9268407, 0.6222502>,
    <0.9265213, 0.6224610>,
    <0.7308054, 0.8108044>,
    <0.7280380, 0.8042299>,
    <0.7333083, 0.8167567>,
    <0.7333087, 0.8167552>,
    <0.7285666, 0.8054761>,
    <0.7308912, 0.8110115>,
    <0.7333086, 0.8167556>,
    <0.7312504, 0.8118594>,
    <0.7283681, 0.8050080>,
    <0.7255367, 0.7982730>,
    <0.7280380, 0.8042299>,
    <0.7285666, 0.8054761>,
    <0.7227713, 0.7916918>,
    <0.7227706, 0.7916940>,
    <0.7283681, 0.8050080>,
    <0.7254947, 0.7981694>,
    <0.7227711, 0.7916925>,
    <0.7257658, 0.7988221>,
    <0.7257697, 0.7988382>,
    <0.7280380, 0.8042299>,
    <0.7227706, 0.7916940>,
    <0.7227674, 0.7917046>,
    <0.7295026, 0.8077243>,
    <0.7257658, 0.7988221>,
    <0.7227691, 0.7916988>,
    <0.7265684, 0.8007454>,
    <0.7289107, 0.8063121>,
    <0.7310384, 0.8113697>,
    <0.7280380, 0.8042299>,
    <0.7295026, 0.8077243>,
    <0.7333048, 0.8167679>,
    <0.7333083, 0.8167567>,
    <0.7289107, 0.8063121>,
    <0.7315891, 0.8126871>,
    <0.7333069, 0.8167612>,
    <0.7308912, 0.8110115>,
    <0.7326337, 0.7948200>,
    <0.7412311, 0.7975494>,
    <0.7227706, 0.7916940>,
    <0.7227713, 0.7916918>,
    <0.7437618, 0.7983445>,
    <0.7335149, 0.7951019>,
    <0.7227711, 0.7916925>,
    <0.7338292, 0.7951965>,
    <0.7429097, 0.7980768>,
    <0.7510956, 0.8006709>,
    <0.7412311, 0.7975494>,
    <0.7437618, 0.7983445>,
    <0.7596949, 0.8033943>,
    <0.7596945, 0.8033955>,
    <0.7429097, 0.7980768>,
    <0.7523870, 0.8010782>,
    <0.7596948, 0.8033946>,
    <0.7505299, 0.8004937>,
    <0.7511153, 0.8006842>,
    <0.7412311, 0.7975494>,
    <0.7596945, 0.8033955>,
    <0.7596909, 0.8034070>,
    <0.7438448, 0.7983848>,
    <0.7505299, 0.8004937>,
    <0.7596932, 0.8033996>,
    <0.7518096, 0.8009091>,
    <0.7422560, 0.7978770>,
    <0.7326535, 0.7948332>,
    <0.7412311, 0.7975494>,
    <0.7438448, 0.7983848>,
    <0.7227674, 0.7917046>,
    <0.7227706, 0.7916940>,
    <0.7422560, 0.7978770>,
    <0.7350365, 0.7955931>,
    <0.7227691, 0.7916988>,
    <0.7335149, 0.7951019>,
    <0.7621038, 0.8100632>,
    <0.7646176, 0.8170268>,
    <0.7596945, 0.8033955>,
    <0.7596949, 0.8033943>,
    <0.7644084, 0.8164362>,
    <0.7619768, 0.8097149>,
    <0.7596948, 0.8033946>,
    <0.7617906, 0.8091930>,
    <0.7644767, 0.8166291>,
    <0.7670284, 0.8236898>,
    <0.7646176, 0.8170268>,
    <0.7644084, 0.8164362>,
    <0.7695442, 0.8306467>,
    <0.7695434, 0.8306494>,
    <0.7644767, 0.8166291>,
    <0.7672074, 0.8241810>,
    <0.7695440, 0.8306475>,
    <0.7667705, 0.8229809>,
    <0.7667614, 0.8229629>,
    <0.7646176, 0.8170268>,
    <0.7695434, 0.8306494>,
    <0.7695403, 0.8306594>,
    <0.7633445, 0.8135161>,
    <0.7667705, 0.8229809>,
    <0.7695419, 0.8306543>,
    <0.7660207, 0.8209211>,
    <0.7640242, 0.8153907>,
    <0.7618369, 0.8093364>,
    <0.7646176, 0.8170268>,
    <0.7633445, 0.8135161>,
    <0.7596909, 0.8034070>,
    <0.7596945, 0.8033955>,
    <0.7640242, 0.8153907>,
    <0.7613583, 0.8080204>,
    <0.7596932, 0.8033996>,
    <0.7619768, 0.8097149>,
    <0.7604356, 0.8271573>,
    <0.7514245, 0.8237073>,
    <0.7695434, 0.8306494>,
    <0.7695442, 0.8306467>,
    <0.7512305, 0.8236258>,
    <0.7590814, 0.8266410>,
    <0.7695440, 0.8306475>,
    <0.7611402, 0.8274249>,
    <0.7512933, 0.8236522>,
    <0.7423180, 0.8202112>,
    <0.7514245, 0.8237073>,
    <0.7512305, 0.8236258>,
    <0.7333087, 0.8167552>,
    <0.7333083, 0.8167567>,
    <0.7512933, 0.8236522>,
    <0.7417293, 0.8199834>,
    <0.7333086, 0.8167556>,
    <0.7423205, 0.8202144>,
    <0.7416934, 0.8199789>,
    <0.7514245, 0.8237073>,
    <0.7333083, 0.8167567>,
    <0.7333048, 0.8167679>,
    <0.7487359, 0.8226837>,
    <0.7423205, 0.8202144>,
    <0.7333069, 0.8167612>,
    <0.7409740, 0.8197080>,
    <0.7503824, 0.8233105>,
    <0.7598110, 0.8269249>,
    <0.7514245, 0.8237073>,
    <0.7487359, 0.8226837>,
    <0.7695403, 0.8306594>,
    <0.7695434, 0.8306494>,
    <0.7503824, 0.8233105>,
    <0.7573942, 0.8260030>,
    <0.7695419, 0.8306543>,
    <0.7590814, 0.8266410>,
    <0.7255366, 0.7982730>,
    <0.7280380, 0.8042299>,
    <0.7227706, 0.7916940>,
    <0.7227713, 0.7916918>,
    <0.7285666, 0.8054761>,
    <0.7257657, 0.7988221>,
    <0.7227711, 0.7916925>,
    <0.7254947, 0.7981694>,
    <0.7283681, 0.8050081>,
    <0.7308054, 0.8108044>,
    <0.7280380, 0.8042299>,
    <0.7285666, 0.8054761>,
    <0.7333087, 0.8167552>,
    <0.7333083, 0.8167567>,
    <0.7283681, 0.8050081>,
    <0.7312504, 0.8118594>,
    <0.7333086, 0.8167556>,
    <0.7308912, 0.8110115>,
    <0.7310384, 0.8113697>,
    <0.7280380, 0.8042299>,
    <0.7333083, 0.8167567>,
    <0.7333047, 0.8167679>,
    <0.7295025, 0.8077244>,
    <0.7308912, 0.8110115>,
    <0.7333068, 0.8167612>,
    <0.7315890, 0.8126872>,
    <0.7289107, 0.8063122>,
    <0.7257696, 0.7988382>,
    <0.7280380, 0.8042299>,
    <0.7295025, 0.8077244>,
    <0.7227673, 0.7917046>,
    <0.7227706, 0.7916940>,
    <0.7289107, 0.8063122>,
    <0.7265684, 0.8007454>,
    <0.7227691, 0.7916989>,
    <0.7257657, 0.7988221>,
    <0.7423180, 0.8202112>,
    <0.7514245, 0.8237073>,
    <0.7333083, 0.8167567>,
    <0.7333087, 0.8167552>,
    <0.7512305, 0.8236258>,
    <0.7423205, 0.8202144>,
    <0.7333086, 0.8167556>,
    <0.7417293, 0.8199834>,
    <0.7512933, 0.8236522>,
    <0.7604356, 0.8271573>,
    <0.7514245, 0.8237073>,
    <0.7512305, 0.8236258>,
    <0.7695442, 0.8306467>,
    <0.7695434, 0.8306494>,
    <0.7512933, 0.8236522>,
    <0.7611403, 0.8274249>,
    <0.7695440, 0.8306475>,
    <0.7590814, 0.8266410>,
    <0.7598110, 0.8269250>,
    <0.7514245, 0.8237073>,
    <0.7695434, 0.8306494>,
    <0.7695402, 0.8306595>,
    <0.7487359, 0.8226837>,
    <0.7590814, 0.8266410>,
    <0.7695418, 0.8306543>,
    <0.7573942, 0.8260031>,
    <0.7503824, 0.8233106>,
    <0.7416933, 0.8199789>,
    <0.7514245, 0.8237073>,
    <0.7487359, 0.8226837>,
    <0.7333047, 0.8167679>,
    <0.7333083, 0.8167567>,
    <0.7503824, 0.8233106>,
    <0.7409740, 0.8197081>,
    <0.7333068, 0.8167612>,
    <0.7423205, 0.8202144>,
    <0.7670284, 0.8236898>,
    <0.7646175, 0.8170269>,
    <0.7695434, 0.8306494>,
    <0.7695442, 0.8306467>,
    <0.7644084, 0.8164362>,
    <0.7667705, 0.8229809>,
    <0.7695440, 0.8306475>,
    <0.7672074, 0.8241810>,
    <0.7644767, 0.8166291>,
    <0.7621038, 0.8100632>,
    <0.7646175, 0.8170269>,
    <0.7644084, 0.8164362>,
    <0.7596949, 0.8033943>,
    <0.7596945, 0.8033955>,
    <0.7644767, 0.8166291>,
    <0.7617906, 0.8091930>,
    <0.7596948, 0.8033946>,
    <0.7619768, 0.8097149>,
    <0.7618368, 0.8093364>,
    <0.7646175, 0.8170269>,
    <0.7596945, 0.8033955>,
    <0.7596909, 0.8034070>,
    <0.7633444, 0.8135162>,
    <0.7619768, 0.8097149>,
    <0.7596932, 0.8033996>,
    <0.7613582, 0.8080205>,
    <0.7640242, 0.8153907>,
    <0.7667614, 0.8229630>,
    <0.7646175, 0.8170269>,
    <0.7633444, 0.8135162>,
    <0.7695402, 0.8306595>,
    <0.7695434, 0.8306494>,
    <0.7640242, 0.8153907>,
    <0.7660207, 0.8209212>,
    <0.7695418, 0.8306543>,
    <0.7667705, 0.8229809>,
    <0.7510956, 0.8006709>,
    <0.7412311, 0.7975494>,
    <0.7596945, 0.8033955>,
    <0.7596949, 0.8033943>,
    <0.7437618, 0.7983445>,
    <0.7505299, 0.8004937>,
    <0.7596948, 0.8033946>,
    <0.7523870, 0.8010782>,
    <0.7429097, 0.7980768>,
    <0.7326337, 0.7948200>,
    <0.7412311, 0.7975494>,
    <0.7437618, 0.7983445>,
    <0.7227713, 0.7916918>,
    <0.7227706, 0.7916940>,
    <0.7429097, 0.7980768>,
    <0.7338292, 0.7951965>,
    <0.7227711, 0.7916925>,
    <0.7335148, 0.7951020>,
    <0.7326534, 0.7948332>,
    <0.7412311, 0.7975494>,
    <0.7227706, 0.7916940>,
    <0.7227673, 0.7917046>,
    <0.7438447, 0.7983848>,
    <0.7335148, 0.7951020>,
    <0.7227691, 0.7916989>,
    <0.7350364, 0.7955931>,
    <0.7422560, 0.7978770>,
    <0.7511153, 0.8006842>,
    <0.7412311, 0.7975494>,
    <0.7438447, 0.7983848>,
    <0.7596909, 0.8034070>,
    <0.7596945, 0.8033955>,
    <0.7422560, 0.7978770>,
    <0.7518095, 0.8009091>,
    <0.7596932, 0.8033996>,
    <0.7505299, 0.8004937>,
    <0.7322259, 0.8119906>,
    <0.7311797, 0.8068549>,
    <0.7349167, 0.8166154>,
    <0.7333048, 0.8167679>,
    <0.7295026, 0.8077243>,
    <0.7332351, 0.8122234>,
    <0.7341257, 0.8166902>,
    <0.7315891, 0.8126871>,
    <0.7303909, 0.8072638>,
    <0.7275468, 0.8007965>,
    <0.7311797, 0.8068549>,
    <0.7295026, 0.8077243>,
    <0.7227674, 0.7917046>,
    <0.7267375, 0.7969021>,
    <0.7303909, 0.8072638>,
    <0.7265684, 0.8007454>,
    <0.7248886, 0.7944816>,
    <0.7292337, 0.8024948>,
    <0.7310614, 0.8044460>,
    <0.7311797, 0.8068549>,
    <0.7267375, 0.7969021>,
    <0.7310767, 0.8025827>,
    <0.7352518, 0.8114445>,
    <0.7292337, 0.8024948>,
    <0.7288231, 0.7996324>,
    <0.7333924, 0.8074978>,
    <0.7330922, 0.8090104>,
    <0.7347295, 0.8128198>,
    <0.7311797, 0.8068549>,
    <0.7352518, 0.8114445>,
    <0.7375698, 0.8163644>,
    <0.7349167, 0.8166154>,
    <0.7330922, 0.8090104>,
    <0.7365337, 0.8141653>,
    <0.7362480, 0.8164895>,
    <0.7332351, 0.8122234>,
    <0.7337977, 0.7971673>,
    <0.7418409, 0.8016780>,
    <0.7267375, 0.7969021>,
    <0.7227674, 0.7917046>,
    <0.7438448, 0.7983848>,
    <0.7355218, 0.7996798>,
    <0.7248886, 0.7944816>,
    <0.7350365, 0.7955931>,
    <0.7427912, 0.8001162>,
    <0.7506602, 0.8022998>,
    <0.7418409, 0.8016780>,
    <0.7438448, 0.7983848>,
    <0.7596909, 0.8034070>,
    <0.7572643, 0.8057294>,
    <0.7427912, 0.8001162>,
    <0.7518096, 0.8009091>,
    <0.7584311, 0.8046128>,
    <0.7495786, 0.8037105>,
    <0.7492272, 0.8056639>,
    <0.7418409, 0.8016780>,
    <0.7572643, 0.8057294>,
    <0.7538287, 0.8090176>,
    <0.7439748, 0.8062306>,
    <0.7495786, 0.8037105>,
    <0.7556990, 0.8072276>,
    <0.7489126, 0.8076272>,
    <0.7427983, 0.8037205>,
    <0.7359075, 0.8018483>,
    <0.7418409, 0.8016780>,
    <0.7439748, 0.8062306>,
    <0.7310767, 0.8025827>,
    <0.7267375, 0.7969021>,
    <0.7427983, 0.8037205>,
    <0.7385531, 0.8046972>,
    <0.7288231, 0.7996324>,
    <0.7355218, 0.7996798>,
    <0.7602598, 0.8098561>,
    <0.7607394, 0.8167718>,
    <0.7572643, 0.8057294>,
    <0.7596909, 0.8034070>,
    <0.7633445, 0.8135161>,
    <0.7588453, 0.8107531>,
    <0.7584311, 0.8046128>,
    <0.7613583, 0.8080204>,
    <0.7619646, 0.8152407>,
    <0.7646203, 0.8220934>,
    <0.7607394, 0.8167718>,
    <0.7633445, 0.8135161>,
    <0.7695403, 0.8306594>,
    <0.7648570, 0.8274265>,
    <0.7619646, 0.8152407>,
    <0.7660207, 0.8209211>,
    <0.7670381, 0.8289321>,
    <0.7625282, 0.8214003>,
    <0.7603877, 0.8206798>,
    <0.7607394, 0.8167718>,
    <0.7648570, 0.8274265>,
    <0.7598978, 0.8240030>,
    <0.7560564, 0.8145181>,
    <0.7625282, 0.8214003>,
    <0.7623615, 0.8257037>,
    <0.7577549, 0.8187117>,
    <0.7585172, 0.8157023>,
    <0.7569722, 0.8115092>,
    <0.7607394, 0.8167718>,
    <0.7560564, 0.8145181>,
    <0.7538287, 0.8090176>,
    <0.7572643, 0.8057294>,
    <0.7585172, 0.8157023>,
    <0.7548338, 0.8114993>,
    <0.7556990, 0.8072276>,
    <0.7588453, 0.8107531>,
    <0.7583028, 0.8256796>,
    <0.7500782, 0.8219487>,
    <0.7648570, 0.8274265>,
    <0.7695403, 0.8306594>,
    <0.7487359, 0.8226837>,
    <0.7562385, 0.8242320>,
    <0.7670381, 0.8289321>,
    <0.7573942, 0.8260030>,
    <0.7494328, 0.8223021>,
    <0.7417589, 0.8195039>,
    <0.7500782, 0.8219487>,
    <0.7487359, 0.8226837>,
    <0.7333048, 0.8167679>,
    <0.7349167, 0.8166154>,
    <0.7494328, 0.8223021>,
    <0.7409740, 0.8197080>,
    <0.7341257, 0.8166902>,
    <0.7424652, 0.8192707>,
    <0.7424347, 0.8186447>,
    <0.7500782, 0.8219487>,
    <0.7349167, 0.8166154>,
    <0.7375698, 0.8163644>,
    <0.7471742, 0.8196502>,
    <0.7424652, 0.8192707>,
    <0.7362480, 0.8164895>,
    <0.7423576, 0.8180023>,
    <0.7486532, 0.8208208>,
    <0.7555018, 0.8232571>,
    <0.7500782, 0.8219487>,
    <0.7471742, 0.8196502>,
    <0.7598978, 0.8240030>,
    <0.7648570, 0.8274265>,
    <0.7486532, 0.8208208>,
    <0.7525006, 0.8214724>,
    <0.7623615, 0.8257037>,
    <0.7562385, 0.8242320>,
    <0.7275452, 0.8007978>,
    <0.7311765, 0.8068574>,
    <0.7267346, 0.7969046>,
    <0.7227673, 0.7917046>,
    <0.7295025, 0.8077244>,
    <0.7292306, 0.8024974>,
    <0.7248870, 0.7944830>,
    <0.7265684, 0.8007454>,
    <0.7303892, 0.8072652>,
    <0.7322245, 0.8119918>,
    <0.7311765, 0.8068574>,
    <0.7295025, 0.8077244>,
    <0.7333047, 0.8167679>,
    <0.7349141, 0.8166173>,
    <0.7303892, 0.8072652>,
    <0.7315890, 0.8126872>,
    <0.7341243, 0.8166912>,
    <0.7332323, 0.8122256>,
    <0.7347249, 0.8128234>,
    <0.7311765, 0.8068574>,
    <0.7349141, 0.8166173>,
    <0.7375635, 0.8163694>,
    <0.7352456, 0.8114495>,
    <0.7332323, 0.8122256>,
    <0.7362442, 0.8164929>,
    <0.7365275, 0.8141704>,
    <0.7330878, 0.8090144>,
    <0.7310568, 0.8044498>,
    <0.7311765, 0.8068574>,
    <0.7352456, 0.8114495>,
    <0.7310705, 0.8025877>,
    <0.7267346, 0.7969046>,
    <0.7330878, 0.8090144>,
    <0.7333861, 0.8075027>,
    <0.7288186, 0.7996362>,
    <0.7292306, 0.8024974>,
    <0.7417574, 0.8195051>,
    <0.7500750, 0.8219512>,
    <0.7349141, 0.8166173>,
    <0.7333047, 0.8167679>,
    <0.7487359, 0.8226837>,
    <0.7424623, 0.8192729>,
    <0.7341243, 0.8166912>,
    <0.7409740, 0.8197081>,
    <0.7494312, 0.8223034>,
    <0.7583013, 0.8256808>,
    <0.7500750, 0.8219512>,
    <0.7487359, 0.8226837>,
    <0.7695402, 0.8306595>,
    <0.7648539, 0.8274289>,
    <0.7494312, 0.8223034>,
    <0.7573942, 0.8260031>,
    <0.7670364, 0.8289334>,
    <0.7562354, 0.8242345>,
    <0.7554971, 0.8232608>,
    <0.7500750, 0.8219512>,
    <0.7648539, 0.8274289>,
    <0.7598916, 0.8240080>,
    <0.7471680, 0.8196552>,
    <0.7562354, 0.8242345>,
    <0.7623570, 0.8257076>,
    <0.7524944, 0.8214774>,
    <0.7486484, 0.8208245>,
    <0.7424302, 0.8186483>,
    <0.7500750, 0.8219512>,
    <0.7471680, 0.8196552>,
    <0.7375635, 0.8163694>,
    <0.7349141, 0.8166173>,
    <0.7486484, 0.8208245>,
    <0.7423513, 0.8180074>,
    <0.7362442, 0.8164929>,
    <0.7424623, 0.8192729>,
    <0.7646187, 0.8220947>,
    <0.7607363, 0.8167743>,
    <0.7648539, 0.8274289>,
    <0.7695402, 0.8306595>,
    <0.7633444, 0.8135162>,
    <0.7625250, 0.8214028>,
    <0.7670364, 0.8289334>,
    <0.7660207, 0.8209212>,
    <0.7619629, 0.8152421>,
    <0.7602583, 0.8098573>,
    <0.7607363, 0.8167743>,
    <0.7633444, 0.8135162>,
    <0.7596909, 0.8034070>,
    <0.7572615, 0.8057317>,
    <0.7619629, 0.8152421>,
    <0.7613582, 0.8080205>,
    <0.7584296, 0.8046140>,
    <0.7588423, 0.8107555>,
    <0.7569676, 0.8115129>,
    <0.7607363, 0.8167743>,
    <0.7572615, 0.8057317>,
    <0.7538225, 0.8090226>,
    <0.7560502, 0.8145232>,
    <0.7588423, 0.8107555>,
    <0.7556952, 0.8072306>,
    <0.7548276, 0.8115043>,
    <0.7585129, 0.8157062>,
    <0.7603830, 0.8206836>,
    <0.7607363, 0.8167743>,
    <0.7560502, 0.8145232>,
    <0.7598916, 0.8240080>,
    <0.7648539, 0.8274289>,
    <0.7585129, 0.8157062>,
    <0.7577486, 0.8187167>,
    <0.7623570, 0.8257076>,
    <0.7625250, 0.8214028>,
    <0.7506587, 0.8023010>,
    <0.7418378, 0.8016805>,
    <0.7572615, 0.8057317>,
    <0.7596909, 0.8034070>,
    <0.7438447, 0.7983848>,
    <0.7495756, 0.8037129>,
    <0.7584296, 0.8046140>,
    <0.7518095, 0.8009091>,
    <0.7427895, 0.8001176>,
    <0.7337961, 0.7971686>,
    <0.7418378, 0.8016805>,
    <0.7438447, 0.7983848>,
    <0.7227673, 0.7917046>,
    <0.7267346, 0.7969046>,
    <0.7427895, 0.8001176>,
    <0.7350364, 0.7955931>,
    <0.7248870, 0.7944830>,
    <0.7355187, 0.7996823>,
    <0.7359028, 0.8018521>,
    <0.7418378, 0.8016805>,
    <0.7267346, 0.7969046>,
    <0.7310705, 0.8025877>,
    <0.7439685, 0.8062356>,
    <0.7355187, 0.7996823>,
    <0.7288186, 0.7996362>,
    <0.7385469, 0.8047023>,
    <0.7427936, 0.8037240>,
    <0.7492226, 0.8056676>,
    <0.7418378, 0.8016805>,
    <0.7439685, 0.8062356>,
    <0.7538225, 0.8090226>,
    <0.7572615, 0.8057317>,
    <0.7427936, 0.8037240>,
    <0.7489063, 0.8076322>,
    <0.7556952, 0.8072306>,
    <0.7495756, 0.8037129>,
    <0.7369241, 0.8127891>,
    <0.7361482, 0.8086517>,
    <0.7387268, 0.8146959>,
    <0.7375698, 0.8163644>,
    <0.7352518, 0.8114445>,
    <0.7375803, 0.8120085>,
    <0.7382217, 0.8154244>,
    <0.7365337, 0.8141653>,
    <0.7357648, 0.8098460>,
    <0.7338190, 0.8063917>,
    <0.7361482, 0.8086517>,
    <0.7352518, 0.8114445>,
    <0.7310767, 0.8025827>,
    <0.7327992, 0.8028878>,
    <0.7357648, 0.8098460>,
    <0.7333924, 0.8074978>,
    <0.7319958, 0.8027455>,
    <0.7346031, 0.8059926>,
    <0.7356759, 0.8057942>,
    <0.7361482, 0.8086517>,
    <0.7327992, 0.8028878>,
    <0.7355476, 0.8033747>,
    <0.7382087, 0.8082627>,
    <0.7346031, 0.8059926>,
    <0.7339183, 0.8030861>,
    <0.7372391, 0.8064817>,
    <0.7372322, 0.8084470>,
    <0.7383706, 0.8109738>,
    <0.7361482, 0.8086517>,
    <0.7382087, 0.8082627>,
    <0.7403986, 0.8122851>,
    <0.7387268, 0.8146959>,
    <0.7372322, 0.8084470>,
    <0.7389652, 0.8096522>,
    <0.7393412, 0.8138100>,
    <0.7375803, 0.8120085>,
    <0.7377751, 0.8043322>,
    <0.7432497, 0.8056275>,
    <0.7327992, 0.8028878>,
    <0.7310767, 0.8025827>,
    <0.7439748, 0.8062306>,
    <0.7387841, 0.8044568>,
    <0.7319958, 0.8027455>,
    <0.7385531, 0.8046972>,
    <0.7435520, 0.8058790>,
    <0.7485953, 0.8073287>,
    <0.7432497, 0.8056275>,
    <0.7439748, 0.8062306>,
    <0.7538287, 0.8090176>,
    <0.7533279, 0.8084389>,
    <0.7435520, 0.8058790>,
    <0.7489126, 0.8076272>,
    <0.7535480, 0.8086932>,
    <0.7483090, 0.8070388>,
    <0.7483343, 0.8067743>,
    <0.7432497, 0.8056275>,
    <0.7533279, 0.8084389>,
    <0.7525458, 0.8075351>,
    <0.7442137, 0.8054958>,
    <0.7483090, 0.8070388>,
    <0.7530532, 0.8081214>,
    <0.7471009, 0.8062024>,
    <0.7437592, 0.8055579>,
    <0.7389525, 0.8043465>,
    <0.7432497, 0.8056275>,
    <0.7442137, 0.8054958>,
    <0.7355476, 0.8033747>,
    <0.7327992, 0.8028878>,
    <0.7437592, 0.8055579>,
    <0.7411095, 0.8047360>,
    <0.7339183, 0.8030861>,
    <0.7387841, 0.8044568>,
    <0.7547628, 0.8116049>,
    <0.7558381, 0.8144449>,
    <0.7533279, 0.8084389>,
    <0.7538287, 0.8090176>,
    <0.7560564, 0.8145181>,
    <0.7544406, 0.8111010>,
    <0.7535480, 0.8086932>,
    <0.7548338, 0.8114993>,
    <0.7559316, 0.8144762>,
    <0.7576391, 0.8185602>,
    <0.7558381, 0.8144449>,
    <0.7560564, 0.8145181>,
    <0.7598978, 0.8240030>,
    <0.7587638, 0.8212748>,
    <0.7559316, 0.8144762>,
    <0.7577549, 0.8187117>,
    <0.7592904, 0.8225416>,
    <0.7571828, 0.8175840>,
    <0.7566186, 0.8163197>,
    <0.7558381, 0.8144449>,
    <0.7587638, 0.8212748>,
    <0.7570801, 0.8172237>,
    <0.7547923, 0.8123354>,
    <0.7571828, 0.8175840>,
    <0.7580642, 0.8195914>,
    <0.7556548, 0.8141783>,
    <0.7552886, 0.8133364>,
    <0.7541260, 0.8106885>,
    <0.7558381, 0.8144449>,
    <0.7547923, 0.8123354>,
    <0.7525458, 0.8075351>,
    <0.7533279, 0.8084389>,
    <0.7552886, 0.8133364>,
    <0.7540533, 0.8107562>,
    <0.7530532, 0.8081214>,
    <0.7544406, 0.8111010>,
    <0.7536431, 0.8205993>,
    <0.7487366, 0.8174691>,
    <0.7587638, 0.8212748>,
    <0.7598978, 0.8240030>,
    <0.7471742, 0.8196502>,
    <0.7529639, 0.8190735>,
    <0.7592904, 0.8225416>,
    <0.7525006, 0.8214724>,
    <0.7480831, 0.8183814>,
    <0.7430518, 0.8170449>,
    <0.7487366, 0.8174691>,
    <0.7471742, 0.8196502>,
    <0.7375698, 0.8163644>,
    <0.7387268, 0.8146959>,
    <0.7480831, 0.8183814>,
    <0.7423576, 0.8180023>,
    <0.7382217, 0.8154244>,
    <0.7437211, 0.8160795>,
    <0.7441123, 0.8147899>,
    <0.7487366, 0.8174691>,
    <0.7387268, 0.8146959>,
    <0.7403986, 0.8122851>,
    <0.7485873, 0.8147094>,
    <0.7437211, 0.8160795>,
    <0.7393412, 0.8138100>,
    <0.7457661, 0.8138742>,
    <0.7486584, 0.8160239>,
    <0.7532919, 0.8176692>,
    <0.7487366, 0.8174691>,
    <0.7485873, 0.8147094>,
    <0.7570801, 0.8172237>,
    <0.7587638, 0.8212748>,
    <0.7486584, 0.8160239>,
    <0.7516286, 0.8156098>,
    <0.7580642, 0.8195914>,
    <0.7529639, 0.8190735>,
    <0.7338147, 0.8063950>,
    <0.7361464, 0.8086528>,
    <0.7327962, 0.8028898>,
    <0.7310705, 0.8025877>,
    <0.7352456, 0.8114495>,
    <0.7346008, 0.8059939>,
    <0.7319913, 0.8027489>,
    <0.7333861, 0.8075027>,
    <0.7357612, 0.8098488>,
    <0.7369199, 0.8127924>,
    <0.7361464, 0.8086528>,
    <0.7352456, 0.8114495>,
    <0.7375635, 0.8163694>,
    <0.7387241, 0.8146980>,
    <0.7357612, 0.8098488>,
    <0.7365275, 0.8141704>,
    <0.7382174, 0.8154278>,
    <0.7375780, 0.8120102>,
    <0.7383709, 0.8109733>,
    <0.7361464, 0.8086528>,
    <0.7387241, 0.8146980>,
    <0.7404014, 0.8122822>,
    <0.7382118, 0.8082604>,
    <0.7375780, 0.8120102>,
    <0.7393404, 0.8138103>,
    <0.7389683, 0.8096500>,
    <0.7372330, 0.8084463>,
    <0.7356762, 0.8057937>,
    <0.7361464, 0.8086528>,
    <0.7382118, 0.8082604>,
    <0.7355503, 0.8033718>,
    <0.7327962, 0.8028898>,
    <0.7372330, 0.8084463>,
    <0.7372422, 0.8064794>,
    <0.7339177, 0.8030861>,
    <0.7346008, 0.8059939>,
    <0.7430476, 0.8170482>,
    <0.7487348, 0.8174701>,
    <0.7387241, 0.8146980>,
    <0.7375635, 0.8163694>,
    <0.7471680, 0.8196552>,
    <0.7437188, 0.8160811>,
    <0.7382174, 0.8154278>,
    <0.7423513, 0.8180074>,
    <0.7480794, 0.8183841>,
    <0.7536389, 0.8206024>,
    <0.7487348, 0.8174701>,
    <0.7471680, 0.8196552>,
    <0.7598916, 0.8240080>,
    <0.7587612, 0.8212764>,
    <0.7480794, 0.8183841>,
    <0.7524944, 0.8214774>,
    <0.7592861, 0.8225448>,
    <0.7529618, 0.8190748>,
    <0.7532921, 0.8176684>,
    <0.7487348, 0.8174701>,
    <0.7587612, 0.8212764>,
    <0.7570828, 0.8172208>,
    <0.7485895, 0.8147063>,
    <0.7529618, 0.8190748>,
    <0.7580637, 0.8195911>,
    <0.7516307, 0.8156067>,
    <0.7486587, 0.8160228>,
    <0.7441124, 0.8147892>,
    <0.7487348, 0.8174701>,
    <0.7485895, 0.8147063>,
    <0.7404014, 0.8122822>,
    <0.7387241, 0.8146980>,
    <0.7486587, 0.8160228>,
    <0.7457682, 0.8138711>,
    <0.7393404, 0.8138103>,
    <0.7437188, 0.8160811>,
    <0.7576348, 0.8185634>,
    <0.7558364, 0.8144459>,
    <0.7587612, 0.8212764>,
    <0.7598916, 0.8240080>,
    <0.7560502, 0.8145232>,
    <0.7571806, 0.8175852>,
    <0.7592861, 0.8225448>,
    <0.7577486, 0.8187167>,
    <0.7559280, 0.8144790>,
    <0.7547585, 0.8116081>,
    <0.7558364, 0.8144459>,
    <0.7560502, 0.8145232>,
    <0.7538225, 0.8090226>,
    <0.7533251, 0.8084407>,
    <0.7559280, 0.8144790>,
    <0.7548276, 0.8115043>,
    <0.7535436, 0.8086964>,
    <0.7544382, 0.8111026>,
    <0.7541264, 0.8106880>,
    <0.7558364, 0.8144459>,
    <0.7533251, 0.8084407>,
    <0.7525486, 0.8075322>,
    <0.7547954, 0.8123332>,
    <0.7544382, 0.8111026>,
    <0.7530523, 0.8081215>,
    <0.7540564, 0.8107540>,
    <0.7552894, 0.8133358>,
    <0.7566189, 0.8163191>,
    <0.7558364, 0.8144459>,
    <0.7547954, 0.8123332>,
    <0.7570828, 0.8172208>,
    <0.7587612, 0.8212764>,
    <0.7552894, 0.8133358>,
    <0.7556579, 0.8141760>,
    <0.7580637, 0.8195911>,
    <0.7571806, 0.8175852>,
    <0.7485910, 0.8073319>,
    <0.7432480, 0.8056286>,
    <0.7533251, 0.8084407>,
    <0.7538225, 0.8090226>,
    <0.7439685, 0.8062356>,
    <0.7483067, 0.8070403>,
    <0.7535436, 0.8086964>,
    <0.7489063, 0.8076322>,
    <0.7435484, 0.8058817>,
    <0.7377708, 0.8043354>,
    <0.7432480, 0.8056286>,
    <0.7439685, 0.8062356>,
    <0.7310705, 0.8025877>,
    <0.7327962, 0.8028898>,
    <0.7435484, 0.8058817>,
    <0.7385469, 0.8047023>,
    <0.7319913, 0.8027489>,
    <0.7387819, 0.8044583>,
    <0.7389526, 0.8043457>,
    <0.7432480, 0.8056286>,
    <0.7327962, 0.8028898>,
    <0.7355503, 0.8033718>,
    <0.7442158, 0.8054927>,
    <0.7387819, 0.8044583>,
    <0.7339177, 0.8030861>,
    <0.7411115, 0.8047329>,
    <0.7437595, 0.8055568>,
    <0.7483344, 0.8067736>,
    <0.7432480, 0.8056286>,
    <0.7442158, 0.8054927>,
    <0.7525486, 0.8075322>,
    <0.7533251, 0.8084407>,
    <0.7437595, 0.8055568>,
    <0.7471030, 0.8061994>,
    <0.7530523, 0.8081215>,
    <0.7483067, 0.8070403>,
    <0.7396034, 0.8085501>,
    <0.7386596, 0.8046942>,
    <0.7411468, 0.8089584>,
    <0.7403986, 0.8122851>,
    <0.7382087, 0.8082627>,
    <0.7400180, 0.8070232>,
    <0.7408902, 0.8100993>,
    <0.7389652, 0.8096522>,
    <0.7384354, 0.8064683>,
    <0.7371642, 0.8041127>,
    <0.7386596, 0.8046942>,
    <0.7382087, 0.8082627>,
    <0.7355476, 0.8033747>,
    <0.7362408, 0.8001192>,
    <0.7384354, 0.8064683>,
    <0.7372391, 0.8064817>,
    <0.7359746, 0.8013692>,
    <0.7376637, 0.8028105>,
    <0.7376534, 0.8006355>,
    <0.7386596, 0.8046942>,
    <0.7362408, 0.8001192>,
    <0.7368830, 0.7971033>,
    <0.7388302, 0.8006254>,
    <0.7376637, 0.8028105>,
    <0.7365320, 0.7987520>,
    <0.7378069, 0.7987743>,
    <0.7387370, 0.8028466>,
    <0.7401114, 0.8050729>,
    <0.7386596, 0.8046942>,
    <0.7388302, 0.8006254>,
    <0.7418090, 0.8060136>,
    <0.7411468, 0.8089584>,
    <0.7387370, 0.8028466>,
    <0.7402169, 0.8031337>,
    <0.7414268, 0.8077129>,
    <0.7400180, 0.8070232>,
    <0.7401955, 0.8028272>,
    <0.7447800, 0.8023192>,
    <0.7362408, 0.8001192>,
    <0.7355476, 0.8033747>,
    <0.7442137, 0.8054958>,
    <0.7412655, 0.8014137>,
    <0.7359746, 0.8013692>,
    <0.7411095, 0.8047360>,
    <0.7444991, 0.8038953>,
    <0.7487307, 0.8048996>,
    <0.7447800, 0.8023192>,
    <0.7442137, 0.8054958>,
    <0.7525458, 0.8075351>,
    <0.7533832, 0.8042485>,
    <0.7444991, 0.8038953>,
    <0.7471009, 0.8062024>,
    <0.7530907, 0.8053966>,
    <0.7489323, 0.8032503>,
    <0.7492707, 0.8017092>,
    <0.7447800, 0.8023192>,
    <0.7533832, 0.8042485>,
    <0.7541438, 0.8012636>,
    <0.7447755, 0.7990056>,
    <0.7489323, 0.8032503>,
    <0.7537041, 0.8029893>,
    <0.7486136, 0.7999307>,
    <0.7447781, 0.8008568>,
    <0.7406699, 0.7996368>,
    <0.7447800, 0.8023192>,
    <0.7447755, 0.7990056>,
    <0.7368830, 0.7971033>,
    <0.7362408, 0.8001192>,
    <0.7447781, 0.8008568>,
    <0.7411607, 0.7981343>,
    <0.7365320, 0.7987520>,
    <0.7412655, 0.8014137>,
    <0.7540877, 0.8083407>,
    <0.7556294, 0.8092437>,
    <0.7533832, 0.8042485>,
    <0.7525458, 0.8075351>,
    <0.7547923, 0.8123354>,
    <0.7544129, 0.8065382>,
    <0.7530907, 0.8053966>,
    <0.7540533, 0.8107562>,
    <0.7552127, 0.8107826>,
    <0.7563643, 0.8131839>,
    <0.7556294, 0.8092437>,
    <0.7547923, 0.8123354>,
    <0.7570801, 0.8172237>,
    <0.7579553, 0.8139330>,
    <0.7552127, 0.8107826>,
    <0.7556548, 0.8141783>,
    <0.7576198, 0.8151944>,
    <0.7565883, 0.8111770>,
    <0.7573139, 0.8103101>,
    <0.7556294, 0.8092437>,
    <0.7579553, 0.8139330>,
    <0.7587481, 0.8109523>,
    <0.7569228, 0.8071113>,
    <0.7565883, 0.8111770>,
    <0.7583177, 0.8125706>,
    <0.7578761, 0.8091174>,
    <0.7562162, 0.8082763>,
    <0.7550198, 0.8054668>,
    <0.7556294, 0.8092437>,
    <0.7569228, 0.8071113>,
    <0.7541438, 0.8012636>,
    <0.7533832, 0.8042485>,
    <0.7562162, 0.8082763>,
    <0.7556413, 0.8044147>,
    <0.7537041, 0.8029893>,
    <0.7544129, 0.8065382>,
    <0.7532829, 0.8143712>,
    <0.7495089, 0.8116187>,
    <0.7579553, 0.8139330>,
    <0.7570801, 0.8172237>,
    <0.7485873, 0.8147094>,
    <0.7529759, 0.8125686>,
    <0.7576198, 0.8151944>,
    <0.7516286, 0.8156098>,
    <0.7490486, 0.8131625>,
    <0.7449104, 0.8118929>,
    <0.7495089, 0.8116187>,
    <0.7485873, 0.8147094>,
    <0.7403986, 0.8122851>,
    <0.7411468, 0.8089584>,
    <0.7490486, 0.8131625>,
    <0.7457661, 0.8138742>,
    <0.7408902, 0.8100993>,
    <0.7454654, 0.8103323>,
    <0.7458782, 0.8088245>,
    <0.7495089, 0.8116187>,
    <0.7411468, 0.8089584>,
    <0.7418090, 0.8060136>,
    <0.7510483, 0.8087074>,
    <0.7454654, 0.8103323>,
    <0.7414268, 0.8077129>,
    <0.7472790, 0.8076084>,
    <0.7501840, 0.8103420>,
    <0.7543152, 0.8113028>,
    <0.7495089, 0.8116187>,
    <0.7510483, 0.8087074>,
    <0.7587481, 0.8109523>,
    <0.7579553, 0.8139330>,
    <0.7501840, 0.8103420>,
    <0.7545887, 0.8097396>,
    <0.7583177, 0.8125706>,
    <0.7529759, 0.8125686>,
    <0.7371714, 0.8041056>,
    <0.7386709, 0.8046826>,
    <0.7362524, 0.8001076>,
    <0.7355503, 0.8033718>,
    <0.7382118, 0.8082604>,
    <0.7376752, 0.8027990>,
    <0.7359828, 0.8013611>,
    <0.7372422, 0.8064794>,
    <0.7384427, 0.8064613>,
    <0.7396106, 0.8085431>,
    <0.7386709, 0.8046826>,
    <0.7382118, 0.8082604>,
    <0.7404014, 0.8122822>,
    <0.7411585, 0.8089471>,
    <0.7384427, 0.8064613>,
    <0.7389683, 0.8096500>,
    <0.7408987, 0.8100912>,
    <0.7400295, 0.8070117>,
    <0.7401270, 0.8050568>,
    <0.7386709, 0.8046826>,
    <0.7411585, 0.8089471>,
    <0.7418290, 0.8059934>,
    <0.7388496, 0.8006042>,
    <0.7400295, 0.8070117>,
    <0.7414420, 0.8076981>,
    <0.7402361, 0.8031121>,
    <0.7387521, 0.8028304>,
    <0.7376690, 0.8006193>,
    <0.7386709, 0.8046826>,
    <0.7388496, 0.8006042>,
    <0.7369030, 0.7970830>,
    <0.7362524, 0.8001076>,
    <0.7387521, 0.8028304>,
    <0.7378266, 0.7987537>,
    <0.7365473, 0.7987365>,
    <0.7376752, 0.8027990>,
    <0.7449174, 0.8118857>,
    <0.7495203, 0.8116071>,
    <0.7411585, 0.8089471>,
    <0.7404014, 0.8122822>,
    <0.7485895, 0.8147063>,
    <0.7454770, 0.8103209>,
    <0.7408987, 0.8100912>,
    <0.7457682, 0.8138711>,
    <0.7490553, 0.8131552>,
    <0.7532899, 0.8143638>,
    <0.7495203, 0.8116071>,
    <0.7485895, 0.8147063>,
    <0.7570828, 0.8172208>,
    <0.7579672, 0.8139207>,
    <0.7490553, 0.8131552>,
    <0.7516307, 0.8156067>,
    <0.7576282, 0.8151857>,
    <0.7529874, 0.8125568>,
    <0.7543313, 0.8112868>,
    <0.7495203, 0.8116071>,
    <0.7579672, 0.8139207>,
    <0.7587681, 0.8109320>,
    <0.7510696, 0.8086875>,
    <0.7529874, 0.8125568>,
    <0.7583333, 0.8125546>,
    <0.7546096, 0.8097196>,
    <0.7501998, 0.8103267>,
    <0.7458943, 0.8088088>,
    <0.7495203, 0.8116071>,
    <0.7510696, 0.8086875>,
    <0.7418290, 0.8059934>,
    <0.7411585, 0.8089471>,
    <0.7501998, 0.8103267>,
    <0.7473006, 0.8075886>,
    <0.7414420, 0.8076981>,
    <0.7454770, 0.8103209>,
    <0.7563716, 0.8131767>,
    <0.7556408, 0.8092321>,
    <0.7579672, 0.8139207>,
    <0.7570828, 0.8172208>,
    <0.7547954, 0.8123332>,
    <0.7565999, 0.8111651>,
    <0.7576282, 0.8151857>,
    <0.7556579, 0.8141760>,
    <0.7552200, 0.8107757>,
    <0.7540950, 0.8083333>,
    <0.7556408, 0.8092321>,
    <0.7547954, 0.8123332>,
    <0.7525486, 0.8075322>,
    <0.7533952, 0.8042356>,
    <0.7552200, 0.8107757>,
    <0.7540564, 0.8107540>,
    <0.7530995, 0.8053869>,
    <0.7544246, 0.8065259>,
    <0.7550355, 0.8054503>,
    <0.7556408, 0.8092321>,
    <0.7533952, 0.8042356>,
    <0.7541638, 0.8012434>,
    <0.7569422, 0.8070900>,
    <0.7544246, 0.8065259>,
    <0.7537195, 0.8029730>,
    <0.7556605, 0.8043930>,
    <0.7562312, 0.8082604>,
    <0.7573296, 0.8102937>,
    <0.7556408, 0.8092321>,
    <0.7569422, 0.8070900>,
    <0.7587681, 0.8109320>,
    <0.7579672, 0.8139207>,
    <0.7562312, 0.8082604>,
    <0.7578959, 0.8090967>,
    <0.7583333, 0.8125546>,
    <0.7565999, 0.8111651>,
    <0.7487378, 0.8048920>,
    <0.7447914, 0.8023076>,
    <0.7533952, 0.8042356>,
    <0.7525486, 0.8075322>,
    <0.7442158, 0.8054927>,
    <0.7489440, 0.8032381>,
    <0.7530995, 0.8053869>,
    <0.7471030, 0.8061994>,
    <0.7445058, 0.8038880>,
    <0.7402025, 0.8028199>,
    <0.7447914, 0.8023076>,
    <0.7442158, 0.8054927>,
    <0.7355503, 0.8033718>,
    <0.7362524, 0.8001076>,
    <0.7445058, 0.8038880>,
    <0.7411115, 0.8047329>,
    <0.7359828, 0.8013611>,
    <0.7412769, 0.8014021>,
    <0.7406860, 0.7996210>,
    <0.7447914, 0.8023076>,
    <0.7362524, 0.8001076>,
    <0.7369030, 0.7970830>,
    <0.7447970, 0.7989857>,
    <0.7412769, 0.8014021>,
    <0.7365473, 0.7987365>,
    <0.7411817, 0.7981143>,
    <0.7447939, 0.8008416>,
    <0.7492869, 0.8016931>,
    <0.7447914, 0.8023076>,
    <0.7447970, 0.7989857>,
    <0.7541638, 0.8012434>,
    <0.7533952, 0.8042356>,
    <0.7447939, 0.8008416>,
    <0.7486353, 0.7999108>,
    <0.7537195, 0.8029730>,
    <0.7489440, 0.8032381>,
    <0.4831023, 0.7583501>,
    <0.5109671, 0.7598571>,
    <0.4552584, 0.7572322>,
    <0.4544043, 0.7568963>,
    <0.5117792, 0.7594147>,
    <0.4844589, 0.7586081>,
    <0.4546932, 0.7570099>,
    <0.4826025, 0.7581340>,
    <0.5114544, 0.7595917>,
    <0.5381628, 0.7607200>,
    <0.5109671, 0.7598571>,
    <0.5117792, 0.7594147>,
    <0.5647939, 0.7617417>,
    <0.5651109, 0.7618664>,
    <0.5114544, 0.7595917>,
    <0.5398741, 0.7606479>,
    <0.5648877, 0.7617786>,
    <0.5369476, 0.7608212>,
    <0.5391977, 0.7612434>,
    <0.5109671, 0.7598571>,
    <0.5651109, 0.7618664>,
    <0.5675299, 0.7628179>,
    <0.5131828, 0.7604324>,
    <0.5369476, 0.7608212>,
    <0.5659422, 0.7621934>,
    <0.5394741, 0.7615864>,
    <0.5121123, 0.7601544>,
    <0.4841371, 0.7588735>,
    <0.5109671, 0.7598571>,
    <0.5131828, 0.7604324>,
    <0.4571403, 0.7579724>,
    <0.4552584, 0.7572322>,
    <0.5121123, 0.7601544>,
    <0.4866074, 0.7592659>,
    <0.4561984, 0.7576019>,
    <0.4844589, 0.7586081>,
    <0.5645117, 0.7821505>,
    <0.5647309, 0.8034571>,
    <0.5651109, 0.7618664>,
    <0.5647939, 0.7617417>,
    <0.5634109, 0.8015370>,
    <0.5649242, 0.7823016>,
    <0.5648877, 0.7617786>,
    <0.5641591, 0.7800102>,
    <0.5638498, 0.8021753>,
    <0.5630568, 0.8233185>,
    <0.5647309, 0.8034571>,
    <0.5634109, 0.8015370>,
    <0.5619319, 0.8440963>,
    <0.5621536, 0.8441835>,
    <0.5638498, 0.8021753>,
    <0.5626556, 0.8232723>,
    <0.5619949, 0.8441211>,
    <0.5634409, 0.8238415>,
    <0.5644262, 0.8238174>,
    <0.5647309, 0.8034571>,
    <0.5621536, 0.8441835>,
    <0.5646679, 0.8451725>,
    <0.5661524, 0.8024564>,
    <0.5634409, 0.8238415>,
    <0.5628763, 0.8444678>,
    <0.5654162, 0.8236399>,
    <0.5650263, 0.8032492>,
    <0.5658810, 0.7826494>,
    <0.5647309, 0.8034571>,
    <0.5661524, 0.8024564>,
    <0.5675299, 0.7628179>,
    <0.5651109, 0.7618664>,
    <0.5650263, 0.8032492>,
    <0.5668533, 0.7822883>,
    <0.5659422, 0.7621934>,
    <0.5649242, 0.7823016>,
    <0.5321511, 0.8408055>,
    <0.5040713, 0.8378691>,
    <0.5621536, 0.8441835>,
    <0.5619319, 0.8440963>,
    <0.5004474, 0.8370733>,
    <0.5310644, 0.8408036>,
    <0.5619949, 0.8441211>,
    <0.5314310, 0.8406124>,
    <0.5015958, 0.8373255>,
    <0.4731808, 0.8341418>,
    <0.5040713, 0.8378691>,
    <0.5004474, 0.8370733>,
    <0.4434747, 0.8305656>,
    <0.4447298, 0.8310593>,
    <0.5015958, 0.8373255>,
    <0.4709423, 0.8337031>,
    <0.4440427, 0.8307891>,
    <0.4760936, 0.8346585>,
    <0.4747323, 0.8347009>,
    <0.5040713, 0.8378691>,
    <0.4447298, 0.8310593>,
    <0.4462106, 0.8316418>,
    <0.5039176, 0.8382333>,
    <0.4760936, 0.8346585>,
    <0.4454768, 0.8313532>,
    <0.4762214, 0.8350698>,
    <0.5039862, 0.8380708>,
    <0.5337026, 0.8413646>,
    <0.5040713, 0.8378691>,
    <0.5039176, 0.8382333>,
    <0.5646679, 0.8451725>,
    <0.5621536, 0.8441835>,
    <0.5039862, 0.8380708>,
    <0.5323580, 0.8414819>,
    <0.5628763, 0.8444678>,
    <0.5310644, 0.8408036>,
    <0.4468386, 0.8125695>,
    <0.4503075, 0.7942690>,
    <0.4447298, 0.8310593>,
    <0.4434747, 0.8305656>,
    <0.4488426, 0.7943841>,
    <0.4474344, 0.8132196>,
    <0.4440427, 0.8307891>,
    <0.4458279, 0.8147039>,
    <0.4494681, 0.7943350>,
    <0.4522032, 0.7756954>,
    <0.4503075, 0.7942690>,
    <0.4488426, 0.7943841>,
    <0.4544043, 0.7568963>,
    <0.4552584, 0.7572322>,
    <0.4494681, 0.7943350>,
    <0.4517759, 0.7746128>,
    <0.4546932, 0.7570099>,
    <0.4528380, 0.7753385>,
    <0.4535630, 0.7762885>,
    <0.4503075, 0.7942690>,
    <0.4552584, 0.7572322>,
    <0.4571403, 0.7579724>,
    <0.4515459, 0.7956804>,
    <0.4528380, 0.7753385>,
    <0.4561984, 0.7576019>,
    <0.4543772, 0.7765965>,
    <0.4509364, 0.7949858>,
    <0.4481984, 0.8131627>,
    <0.4503075, 0.7942690>,
    <0.4515459, 0.7956804>,
    <0.4462106, 0.8316418>,
    <0.4447298, 0.8310593>,
    <0.4509364, 0.7949858>,
    <0.4487891, 0.8142621>,
    <0.4454768, 0.8313532>,
    <0.4474344, 0.8132196>,
    <0.5381022, 0.7607273>,
    <0.5109742, 0.7598636>,
    <0.5652045, 0.7619043>,
    <0.5647939, 0.7617417>,
    <0.5114361, 0.7593996>,
    <0.5368083, 0.7608357>,
    <0.5649172, 0.7617905>,
    <0.5396143, 0.7606365>,
    <0.5112622, 0.7595743>,
    <0.4829516, 0.7583221>,
    <0.5109742, 0.7598636>,
    <0.5114361, 0.7593996>,
    <0.4544043, 0.7568963>,
    <0.4549919, 0.7571290>,
    <0.5112622, 0.7595743>,
    <0.4824096, 0.7581255>,
    <0.4545865, 0.7569684>,
    <0.4842685, 0.7585590>,
    <0.4837292, 0.7588404>,
    <0.5109742, 0.7598636>,
    <0.4549919, 0.7571290>,
    <0.4571546, 0.7579854>,
    <0.5117960, 0.7603838>,
    <0.4842685, 0.7585590>,
    <0.4560059, 0.7575305>,
    <0.4856461, 0.7592360>,
    <0.5113876, 0.7601252>,
    <0.5388798, 0.7612456>,
    <0.5109742, 0.7598636>,
    <0.5117960, 0.7603838>,
    <0.5675442, 0.7628309>,
    <0.5652045, 0.7619043>,
    <0.5113876, 0.7601252>,
    <0.5385120, 0.7615565>,
    <0.5661671, 0.7622855>,
    <0.5368083, 0.7608357>,
    <0.4521548, 0.7755605>,
    <0.4503146, 0.7942755>,
    <0.4549919, 0.7571290>,
    <0.4544043, 0.7568963>,
    <0.4489083, 0.7939412>,
    <0.4528824, 0.7738827>,
    <0.4545865, 0.7569684>,
    <0.4519646, 0.7733403>,
    <0.4494230, 0.7940636>,
    <0.4468474, 0.8124575>,
    <0.4503146, 0.7942755>,
    <0.4489083, 0.7939412>,
    <0.4434747, 0.8305656>,
    <0.4446921, 0.8310477>,
    <0.4494230, 0.7940636>,
    <0.4456443, 0.8159417>,
    <0.4438871, 0.8307290>,
    <0.4472110, 0.8145736>,
    <0.4483100, 0.8124128>,
    <0.4503146, 0.7942755>,
    <0.4446921, 0.8310477>,
    <0.4462249, 0.8316548>,
    <0.4520083, 0.7926731>,
    <0.4472110, 0.8145736>,
    <0.4456185, 0.8314146>,
    <0.4488430, 0.8140082>,
    <0.4512405, 0.7933995>,
    <0.4536173, 0.7755157>,
    <0.4503146, 0.7942755>,
    <0.4520083, 0.7926731>,
    <0.4571546, 0.7579854>,
    <0.4549919, 0.7571290>,
    <0.4512405, 0.7933995>,
    <0.4548096, 0.7737915>,
    <0.4560059, 0.7575305>,
    <0.4528824, 0.7738827>,
    <0.4731117, 0.8341335>,
    <0.5040784, 0.8378755>,
    <0.4446921, 0.8310477>,
    <0.4434747, 0.8305656>,
    <0.5002018, 0.8370452>,
    <0.4767932, 0.8347385>,
    <0.4438871, 0.8307290>,
    <0.4712126, 0.8337340>,
    <0.5014142, 0.8373049>,
    <0.5320719, 0.8407925>,
    <0.5040784, 0.8378755>,
    <0.5002018, 0.8370452>,
    <0.5619319, 0.8440963>,
    <0.5620754, 0.8441531>,
    <0.5014142, 0.8373049>,
    <0.5308076, 0.8405411>,
    <0.5619744, 0.8441131>,
    <0.5303183, 0.8407157>,
    <0.5338244, 0.8413802>,
    <0.5040784, 0.8378755>,
    <0.5620754, 0.8441531>,
    <0.5646822, 0.8451854>,
    <0.5044615, 0.8383068>,
    <0.5303183, 0.8407157>,
    <0.5626123, 0.8443657>,
    <0.5318971, 0.8414406>,
    <0.5043131, 0.8381398>,
    <0.4748642, 0.8347212>,
    <0.5040784, 0.8378755>,
    <0.5044615, 0.8383068>,
    <0.4462249, 0.8316548>,
    <0.4446921, 0.8310477>,
    <0.5043131, 0.8381398>,
    <0.4775295, 0.8352305>,
    <0.4456185, 0.8314146>,
    <0.4767932, 0.8347385>,
    <0.5630476, 0.8230659>,
    <0.5647381, 0.8034636>,
    <0.5620754, 0.8441531>,
    <0.5619319, 0.8440963>,
    <0.5634452, 0.8005506>,
    <0.5633938, 0.8240058>,
    <0.5619744, 0.8441131>,
    <0.5626836, 0.8224655>,
    <0.5638833, 0.8015377>,
    <0.5645454, 0.7819150>,
    <0.5647381, 0.8034636>,
    <0.5634452, 0.8005506>,
    <0.5647939, 0.7617417>,
    <0.5652045, 0.7619043>,
    <0.5638833, 0.8015377>,
    <0.5641803, 0.7793980>,
    <0.5649172, 0.7617905>,
    <0.5649783, 0.7820619>,
    <0.5659218, 0.7824234>,
    <0.5647381, 0.8034636>,
    <0.5652045, 0.7619043>,
    <0.5675442, 0.7628309>,
    <0.5662005, 0.8014949>,
    <0.5649783, 0.7820619>,
    <0.5661671, 0.7622855>,
    <0.5668923, 0.7815895>,
    <0.5652918, 0.8027182>,
    <0.5644240, 0.8235742>,
    <0.5647381, 0.8034636>,
    <0.5662005, 0.8014949>,
    <0.5646822, 0.8451854>,
    <0.5620754, 0.8441531>,
    <0.5652918, 0.8027182>,
    <0.5654340, 0.8235519>,
    <0.5626123, 0.8443657>,
    <0.5633938, 0.8240058>,
    <0.4915855, 0.7623190>,
    <0.5192121, 0.7666868>,
    <0.4768068, 0.7641843>,
    <0.4571403, 0.7579724>,
    <0.5131828, 0.7604324>,
    <0.4992874, 0.7655109>,
    <0.4671769, 0.7611426>,
    <0.4866074, 0.7592659>,
    <0.5163188, 0.7636855>,
    <0.5396646, 0.7649977>,
    <0.5192121, 0.7666868>,
    <0.5131828, 0.7604324>,
    <0.5675299, 0.7628179>,
    <0.5587336, 0.7700536>,
    <0.5163188, 0.7636855>,
    <0.5394741, 0.7615864>,
    <0.5624903, 0.7669634>,
    <0.5384134, 0.7683225>,
    <0.5395251, 0.7711270>,
    <0.5192121, 0.7666868>,
    <0.5587336, 0.7700536>,
    <0.5530559, 0.7747240>,
    <0.5270986, 0.7730437>,
    <0.5384134, 0.7683225>,
    <0.5554634, 0.7727436>,
    <0.5397677, 0.7738638>,
    <0.5237291, 0.7703277>,
    <0.5055599, 0.7687869>,
    <0.5192121, 0.7666868>,
    <0.5270986, 0.7730437>,
    <0.4991222, 0.7712328>,
    <0.4768068, 0.7641843>,
    <0.5237291, 0.7703277>,
    <0.5140254, 0.7721975>,
    <0.4885666, 0.7678987>,
    <0.4992874, 0.7655109>,
    <0.5628830, 0.7848804>,
    <0.5591163, 0.8041938>,
    <0.5587336, 0.7700536>,
    <0.5675299, 0.7628179>,
    <0.5661524, 0.8024564>,
    <0.5589213, 0.7867924>,
    <0.5624903, 0.7669634>,
    <0.5668533, 0.7822883>,
    <0.5618072, 0.8035293>,
    <0.5613464, 0.8223456>,
    <0.5591163, 0.8041938>,
    <0.5661524, 0.8024564>,
    <0.5646679, 0.8451725>,
    <0.5554490, 0.8375599>,
    <0.5618072, 0.8035293>,
    <0.5654162, 0.8236399>,
    <0.5587188, 0.8402600>,
    <0.5573172, 0.8205625>,
    <0.5544909, 0.8196240>,
    <0.5591163, 0.8041938>,
    <0.5554490, 0.8375599>,
    <0.5512116, 0.8340608>,
    <0.5521869, 0.8026817>,
    <0.5573172, 0.8205625>,
    <0.5529744, 0.8355165>,
    <0.5517128, 0.8179361>,
    <0.5552160, 0.8033427>,
    <0.5557732, 0.7879133>,
    <0.5591163, 0.8041938>,
    <0.5521869, 0.8026817>,
    <0.5530559, 0.7747240>,
    <0.5587336, 0.7700536>,
    <0.5552160, 0.8033427>,
    <0.5526301, 0.7884229>,
    <0.5554634, 0.7727436>,
    <0.5589213, 0.7867924>,
    <0.5343942, 0.8386906>,
    <0.5135422, 0.8337967>,
    <0.5554490, 0.8375599>,
    <0.5646679, 0.8451725>,
    <0.5039176, 0.8382333>,
    <0.5331149, 0.8355543>,
    <0.5587188, 0.8402600>,
    <0.5323580, 0.8414819>,
    <0.5086215, 0.8360650>,
    <0.4825943, 0.8330096>,
    <0.5135422, 0.8337967>,
    <0.5039176, 0.8382333>,
    <0.4462106, 0.8316418>,
    <0.4667066, 0.8283665>,
    <0.5086215, 0.8360650>,
    <0.4762214, 0.8350698>,
    <0.4561598, 0.8300519>,
    <0.4908019, 0.8311602>,
    <0.4981247, 0.8288546>,
    <0.5135422, 0.8337967>,
    <0.4667066, 0.8283665>,
    <0.4920788, 0.8243119>,
    <0.5201710, 0.8289433>,
    <0.4908019, 0.8311602>,
    <0.4799707, 0.8262468>,
    <0.5064244, 0.8266770>,
    <0.5173416, 0.8310150>,
    <0.5350934, 0.8335902>,
    <0.5135422, 0.8337967>,
    <0.5201710, 0.8289433>,
    <0.5512116, 0.8340608>,
    <0.5554490, 0.8375599>,
    <0.5173416, 0.8310150>,
    <0.5346339, 0.8313277>,
    <0.5529744, 0.8355165>,
    <0.5331149, 0.8355543>,
    <0.4595253, 0.8129946>,
    <0.4736380, 0.7962897>,
    <0.4667066, 0.8283665>,
    <0.4462106, 0.8316418>,
    <0.4515459, 0.7956804>,
    <0.4700451, 0.8129165>,
    <0.4561598, 0.8300519>,
    <0.4487891, 0.8142621>,
    <0.4625221, 0.7959831>,
    <0.4647827, 0.7785317>,
    <0.4736380, 0.7962897>,
    <0.4515459, 0.7956804>,
    <0.4571403, 0.7579724>,
    <0.4768068, 0.7641843>,
    <0.4625221, 0.7959831>,
    <0.4543772, 0.7765965>,
    <0.4671769, 0.7611426>,
    <0.4752221, 0.7802402>,
    <0.4862337, 0.7828079>,
    <0.4736380, 0.7962897>,
    <0.4768068, 0.7641843>,
    <0.4991222, 0.7712328>,
    <0.4953680, 0.7995248>,
    <0.4752221, 0.7802402>,
    <0.4885666, 0.7678987>,
    <0.4972243, 0.7855353>,
    <0.4847511, 0.7979442>,
    <0.4819478, 0.8121232>,
    <0.4736380, 0.7962897>,
    <0.4953680, 0.7995248>,
    <0.4920788, 0.8243119>,
    <0.4667066, 0.8283665>,
    <0.4847511, 0.7979442>,
    <0.4936626, 0.8123765>,
    <0.4799707, 0.8262468>,
    <0.4700451, 0.8129165>,
    <0.5353618, 0.7648441>,
    <0.5096956, 0.7666999>,
    <0.5524111, 0.7694620>,
    <0.5675442, 0.7628309>,
    <0.5117960, 0.7603838>,
    <0.5303166, 0.7680333>,
    <0.5590185, 0.7665667>,
    <0.5385120, 0.7615565>,
    <0.5106124, 0.7639432>,
    <0.4863431, 0.7626802>,
    <0.5096956, 0.7666999>,
    <0.5117960, 0.7603838>,
    <0.4571546, 0.7579854>,
    <0.4667261, 0.7656515>,
    <0.5106124, 0.7639432>,
    <0.4856461, 0.7592360>,
    <0.4624675, 0.7622406>,
    <0.4892936, 0.7662021>,
    <0.4895272, 0.7691595>,
    <0.5096956, 0.7666999>,
    <0.4667261, 0.7656515>,
    <0.4737112, 0.7712461>,
    <0.5079757, 0.7730405>,
    <0.4892936, 0.7662021>,
    <0.4705617, 0.7687235>,
    <0.4917955, 0.7721932>,
    <0.5087258, 0.7702750>,
    <0.5276138, 0.7709849>,
    <0.5096956, 0.7666999>,
    <0.5079757, 0.7730405>,
    <0.5403726, 0.7747372>,
    <0.5524111, 0.7694620>,
    <0.5087258, 0.7702750>,
    <0.5238067, 0.7738696>,
    <0.5460584, 0.7722457>,
    <0.5303166, 0.7680333>,
    <0.4592072, 0.7781532>,
    <0.4609397, 0.7963028>,
    <0.4667261, 0.7656515>,
    <0.4571546, 0.7579854>,
    <0.4520083, 0.7926731>,
    <0.4639907, 0.7801414>,
    <0.4624675, 0.7622406>,
    <0.4548096, 0.7737915>,
    <0.4569217, 0.7946699>,
    <0.4540859, 0.8120903>,
    <0.4609397, 0.7963028>,
    <0.4520083, 0.7926731>,
    <0.4462249, 0.8316548>,
    <0.4571706, 0.8277303>,
    <0.4569217, 0.7946699>,
    <0.4488430, 0.8140082>,
    <0.4522406, 0.8294979>,
    <0.4589170, 0.8131688>,
    <0.4637006, 0.8118475>,
    <0.4609397, 0.7963028>,
    <0.4571706, 0.8277303>,
    <0.4666679, 0.8243252>,
    <0.4700242, 0.7990319>,
    <0.4589170, 0.8131688>,
    <0.4620404, 0.8259843>,
    <0.4682774, 0.8121958>,
    <0.4656498, 0.7977178>,
    <0.4678503, 0.7830581>,
    <0.4609397, 0.7963028>,
    <0.4700242, 0.7990319>,
    <0.4737112, 0.7712461>,
    <0.4667261, 0.7656515>,
    <0.4656498, 0.7977178>,
    <0.4718743, 0.7850897>,
    <0.4705617, 0.7687235>,
    <0.4639907, 0.7801414>,
    <0.4779707, 0.8328754>,
    <0.5040258, 0.8338099>,
    <0.4571706, 0.8277303>,
    <0.4462249, 0.8316548>,
    <0.5044615, 0.8383068>,
    <0.4819444, 0.8309448>,
    <0.4522406, 0.8294979>,
    <0.4775295, 0.8352305>,
    <0.5042136, 0.8357482>,
    <0.5303964, 0.8388942>,
    <0.5040258, 0.8338099>,
    <0.5044615, 0.8383068>,
    <0.5646822, 0.8451854>,
    <0.5484162, 0.8382749>,
    <0.5042136, 0.8357482>,
    <0.5318971, 0.8414406>,
    <0.5547980, 0.8409862>,
    <0.5243573, 0.8358549>,
    <0.5229909, 0.8337852>,
    <0.5040258, 0.8338099>,
    <0.5484162, 0.8382749>,
    <0.5385282, 0.8340741>,
    <0.5009934, 0.8289819>,
    <0.5243573, 0.8358549>,
    <0.5428614, 0.8359150>,
    <0.5184119, 0.8313450>,
    <0.5023181, 0.8310910>,
    <0.4822144, 0.8287118>,
    <0.5040258, 0.8338099>,
    <0.5009934, 0.8289819>,
    <0.4666679, 0.8243252>,
    <0.4571706, 0.8277303>,
    <0.5023181, 0.8310910>,
    <0.4843647, 0.8267260>,
    <0.4620404, 0.8259843>,
    <0.4819444, 0.8309448>,
    <0.5580202, 0.8222905>,
    <0.5527818, 0.8042069>,
    <0.5484162, 0.8382749>,
    <0.5646822, 0.8451854>,
    <0.5662005, 0.8014949>,
    <0.5506157, 0.8211105>,
    <0.5547980, 0.8409862>,
    <0.5654340, 0.8235519>,
    <0.5585575, 0.8030396>,
    <0.5597344, 0.7844987>,
    <0.5527818, 0.8042069>,
    <0.5662005, 0.8014949>,
    <0.5675442, 0.7628309>,
    <0.5524111, 0.7694620>,
    <0.5585575, 0.8030396>,
    <0.5668923, 0.7815895>,
    <0.5590185, 0.7665667>,
    <0.5525920, 0.7864116>,
    <0.5462667, 0.7877929>,
    <0.5527818, 0.8042069>,
    <0.5524111, 0.7694620>,
    <0.5403726, 0.7747372>,
    <0.5395014, 0.8027655>,
    <0.5525920, 0.7864116>,
    <0.5460584, 0.7722457>,
    <0.5399429, 0.7885609>,
    <0.5458500, 0.8034546>,
    <0.5448069, 0.8198303>,
    <0.5527818, 0.8042069>,
    <0.5395014, 0.8027655>,
    <0.5385282, 0.8340741>,
    <0.5484162, 0.8382749>,
    <0.5458500, 0.8034546>,
    <0.5390291, 0.8179606>,
    <0.5428614, 0.8359150>,
    <0.5506157, 0.8211105>,
    <0.5060949, 0.7699667>,
    <0.5160206, 0.7689499>,
    <0.4821384, 0.7666404>,
    <0.4991222, 0.7712328>,
    <0.5270986, 0.7730437>,
    <0.5000720, 0.7678628>,
    <0.4894207, 0.7686095>,
    <0.5140254, 0.7721975>,
    <0.5208030, 0.7707172>,
    <0.5357769, 0.7716832>,
    <0.5160206, 0.7689499>,
    <0.5270986, 0.7730437>,
    <0.5530559, 0.7747240>,
    <0.5469325, 0.7700151>,
    <0.5208030, 0.7707172>,
    <0.5397677, 0.7738638>,
    <0.5496356, 0.7720938>,
    <0.5312179, 0.7694736>,
    <0.5281001, 0.7676493>,
    <0.5160206, 0.7689499>,
    <0.5469325, 0.7700151>,
    <0.5425787, 0.7666670>,
    <0.5068684, 0.7649651>,
    <0.5312179, 0.7694736>,
    <0.5446275, 0.7682425>,
    <0.5244494, 0.7658030>,
    <0.5112956, 0.7668927>,
    <0.4935883, 0.7659328>,
    <0.5160206, 0.7689499>,
    <0.5068684, 0.7649651>,
    <0.4693257, 0.7631758>,
    <0.4821384, 0.7666404>,
    <0.5112956, 0.7668927>,
    <0.4889515, 0.7641112>,
    <0.4756126, 0.7648758>,
    <0.5000720, 0.7678628>,
    <0.5497676, 0.7869462>,
    <0.5468951, 0.8003639>,
    <0.5469325, 0.7700151>,
    <0.5530559, 0.7747240>,
    <0.5521869, 0.8026817>,
    <0.5469140, 0.7850407>,
    <0.5496356, 0.7720938>,
    <0.5526301, 0.7884229>,
    <0.5492861, 0.8014111>,
    <0.5488651, 0.8166297>,
    <0.5468951, 0.8003639>,
    <0.5521869, 0.8026817>,
    <0.5512116, 0.8340608>,
    <0.5451669, 0.8294124>,
    <0.5492861, 0.8014111>,
    <0.5517128, 0.8179361>,
    <0.5478783, 0.8314975>,
    <0.5460635, 0.8143419>,
    <0.5436240, 0.8126827>,
    <0.5468951, 0.8003639>,
    <0.5451669, 0.8294124>,
    <0.5407343, 0.8260038>,
    <0.5416996, 0.7949505>,
    <0.5460635, 0.8143419>,
    <0.5428153, 0.8276041>,
    <0.5412346, 0.8099097>,
    <0.5441144, 0.7974666>,
    <0.5445265, 0.7829991>,
    <0.5468951, 0.8003639>,
    <0.5416996, 0.7949505>,
    <0.5425787, 0.7666670>,
    <0.5469325, 0.7700151>,
    <0.5441144, 0.7974666>,
    <0.5421400, 0.7807796>,
    <0.5446275, 0.7682425>,
    <0.5469140, 0.7850407>,
    <0.5320316, 0.8293936>,
    <0.5115768, 0.8251579>,
    <0.5451669, 0.8294124>,
    <0.5512116, 0.8340608>,
    <0.5201710, 0.8289433>,
    <0.5273066, 0.8271502>,
    <0.5478783, 0.8314975>,
    <0.5346339, 0.8313277>,
    <0.5153275, 0.8268099>,
    <0.4996691, 0.8245166>,
    <0.5115768, 0.8251579>,
    <0.5201710, 0.8289433>,
    <0.4920788, 0.8243119>,
    <0.4748499, 0.8196532>,
    <0.5153275, 0.8268099>,
    <0.5064244, 0.8266770>,
    <0.4822653, 0.8216583>,
    <0.4935060, 0.8224494>,
    <0.4871511, 0.8204987>,
    <0.5115768, 0.8251579>,
    <0.4748499, 0.8196532>,
    <0.4622824, 0.8162549>,
    <0.4998955, 0.8209290>,
    <0.4935060, 0.8224494>,
    <0.4683462, 0.8178946>,
    <0.4815815, 0.8186532>,
    <0.5054617, 0.8229441>,
    <0.5243434, 0.8253758>,
    <0.5115768, 0.8251579>,
    <0.4998955, 0.8209290>,
    <0.5407343, 0.8260038>,
    <0.5451669, 0.8294124>,
    <0.5054617, 0.8229441>,
    <0.5190196, 0.8233054>,
    <0.5428153, 0.8276041>,
    <0.5273066, 0.8271502>,
    <0.4857497, 0.8093084>,
    <0.4807023, 0.7937439>,
    <0.4748499, 0.8196532>,
    <0.4920788, 0.8243119>,
    <0.4953680, 0.7995248>,
    <0.4776983, 0.8070427>,
    <0.4822653, 0.8216583>,
    <0.4936626, 0.8123765>,
    <0.4869880, 0.7962216>,
    <0.4893327, 0.7827855>,
    <0.4807023, 0.7937439>,
    <0.4953680, 0.7995248>,
    <0.4991222, 0.7712328>,
    <0.4821384, 0.7666404>,
    <0.4869880, 0.7962216>,
    <0.4972243, 0.7855353>,
    <0.4894207, 0.7686095>,
    <0.4814055, 0.7804708>,
    <0.4744626, 0.7785450>,
    <0.4807023, 0.7937439>,
    <0.4821384, 0.7666404>,
    <0.4693257, 0.7631758>,
    <0.4656840, 0.7906199>,
    <0.4814055, 0.7804708>,
    <0.4756126, 0.7648758>,
    <0.4674876, 0.7770278>,
    <0.4730195, 0.7921458>,
    <0.4708796, 0.8050680>,
    <0.4807023, 0.7937439>,
    <0.4656840, 0.7906199>,
    <0.4622824, 0.8162549>,
    <0.4748499, 0.8196532>,
    <0.4730195, 0.7921458>,
    <0.4639436, 0.8037359>,
    <0.4683462, 0.8178946>,
    <0.4776983, 0.8070427>,
    <0.5213967, 0.7716740>,
    <0.5031628, 0.7689223>,
    <0.5340758, 0.7699959>,
    <0.5403726, 0.7747372>,
    <0.5079757, 0.7730405>,
    <0.5184994, 0.7694550>,
    <0.5369221, 0.7721391>,
    <0.5238067, 0.7738696>,
    <0.5053078, 0.7707577>,
    <0.4889872, 0.7699848>,
    <0.5031628, 0.7689223>,
    <0.5079757, 0.7730405>,
    <0.4737112, 0.7712461>,
    <0.4710991, 0.7667304>,
    <0.5053078, 0.7707577>,
    <0.4917955, 0.7721932>,
    <0.4722837, 0.7687782>,
    <0.4878861, 0.7678780>,
    <0.4858622, 0.7659163>,
    <0.5031628, 0.7689223>,
    <0.4710991, 0.7667304>,
    <0.4690034, 0.7631074>,
    <0.5001835, 0.7649049>,
    <0.4878861, 0.7678780>,
    <0.4700230, 0.7648700>,
    <0.4850730, 0.7640338>,
    <0.5016076, 0.7668252>,
    <0.5167465, 0.7676054>,
    <0.5031628, 0.7689223>,
    <0.5001835, 0.7649049>,
    <0.5295639, 0.7665986>,
    <0.5340758, 0.7699959>,
    <0.5016076, 0.7668252>,
    <0.5149076, 0.7657537>,
    <0.5316727, 0.7681865>,
    <0.5184994, 0.7694550>,
    <0.4706676, 0.7826811>,
    <0.4678357, 0.7937163>,
    <0.4710991, 0.7667304>,
    <0.4737112, 0.7712461>,
    <0.4700242, 0.7990319>,
    <0.4694214, 0.7806035>,
    <0.4722837, 0.7687782>,
    <0.4718743, 0.7850897>,
    <0.4688524, 0.7961857>,
    <0.4671497, 0.8092273>,
    <0.4678357, 0.7937163>,
    <0.4700242, 0.7990319>,
    <0.4666679, 0.8243252>,
    <0.4640710, 0.8198357>,
    <0.4688524, 0.7961857>,
    <0.4682774, 0.8121958>,
    <0.4652824, 0.8219299>,
    <0.4659258, 0.8069668>,
    <0.4648081, 0.8050650>,
    <0.4678357, 0.7937163>,
    <0.4640710, 0.8198357>,
    <0.4619601, 0.8161865>,
    <0.4653657, 0.7905213>,
    <0.4659258, 0.8069668>,
    <0.4629728, 0.8179373>,
    <0.4636503, 0.8034491>,
    <0.4665667, 0.7920748>,
    <0.4683260, 0.7785188>,
    <0.4678357, 0.7937163>,
    <0.4653657, 0.7905213>,
    <0.4690034, 0.7631074>,
    <0.4710991, 0.7667304>,
    <0.4665667, 0.7920748>,
    <0.4671361, 0.7771793>,
    <0.4700230, 0.7648700>,
    <0.4694214, 0.7806035>,
    <0.4826128, 0.8245683>,
    <0.4987189, 0.8251303>,
    <0.4640710, 0.8198357>,
    <0.4666679, 0.8243252>,
    <0.5009934, 0.8289819>,
    <0.4815800, 0.8225113>,
    <0.4652824, 0.8219299>,
    <0.4843647, 0.8267260>,
    <0.4997439, 0.8268660>,
    <0.5176326, 0.8293908>,
    <0.4987189, 0.8251303>,
    <0.5009934, 0.8289819>,
    <0.5385282, 0.8340741>,
    <0.5322900, 0.8293769>,
    <0.4997439, 0.8268660>,
    <0.5184119, 0.8313450>,
    <0.5351094, 0.8314998>,
    <0.5145575, 0.8271338>,
    <0.5129769, 0.8253144>,
    <0.4987189, 0.8251303>,
    <0.5322900, 0.8293769>,
    <0.5277195, 0.8259354>,
    <0.4931793, 0.8208148>,
    <0.5145575, 0.8271338>,
    <0.5298544, 0.8275429>,
    <0.5094964, 0.8232338>,
    <0.4957973, 0.8228543>,
    <0.4794823, 0.8204918>,
    <0.4987189, 0.8251303>,
    <0.4931793, 0.8208148>,
    <0.4619601, 0.8161865>,
    <0.4640710, 0.8198357>,
    <0.4957973, 0.8228543>,
    <0.4777819, 0.8185321>,
    <0.4629728, 0.8179373>,
    <0.4815800, 0.8225113>,
    <0.5360914, 0.8166382>,
    <0.5340460, 0.8003363>,
    <0.5322900, 0.8293769>,
    <0.5385282, 0.8340741>,
    <0.5395014, 0.8027655>,
    <0.5332093, 0.8141740>,
    <0.5351094, 0.8314998>,
    <0.5390291, 0.8179606>,
    <0.5365629, 0.8014571>,
    <0.5369989, 0.7869588>,
    <0.5340460, 0.8003363>,
    <0.5395014, 0.8027655>,
    <0.5403726, 0.7747372>,
    <0.5340758, 0.7699959>,
    <0.5365629, 0.8014571>,
    <0.5399429, 0.7885609>,
    <0.5369221, 0.7721391>,
    <0.5340609, 0.7852052>,
    <0.5315925, 0.7829576>,
    <0.5340460, 0.8003363>,
    <0.5340758, 0.7699959>,
    <0.5295639, 0.7665986>,
    <0.5286842, 0.7948996>,
    <0.5340609, 0.7852052>,
    <0.5316727, 0.7681865>,
    <0.5291181, 0.7809405>,
    <0.5311740, 0.7974241>,
    <0.5306849, 0.8126370>,
    <0.5340460, 0.8003363>,
    <0.5286842, 0.7948996>,
    <0.5277195, 0.8259354>,
    <0.5322900, 0.8293769>,
    <0.5311740, 0.7974241>,
    <0.5282281, 0.8095732>,
    <0.5298544, 0.8275429>,
    <0.5332093, 0.8141740>,
    <0.4839131, 0.7610182>,
    <0.4969656, 0.7580107>,
    <0.4624927, 0.7579213>,
    <0.4693257, 0.7631758>,
    <0.5068684, 0.7649651>,
    <0.4803317, 0.7579676>,
    <0.4661387, 0.7607251>,
    <0.4889515, 0.7641112>,
    <0.5021059, 0.7616206>,
    <0.5204161, 0.7626688>,
    <0.4969656, 0.7580107>,
    <0.5068684, 0.7649651>,
    <0.5425787, 0.7666670>,
    <0.5352515, 0.7610324>,
    <0.5021059, 0.7616206>,
    <0.5244494, 0.7658030>,
    <0.5390175, 0.7639284>,
    <0.5157047, 0.7594897>,
    <0.5112665, 0.7557504>,
    <0.4969656, 0.7580107>,
    <0.5352515, 0.7610324>,
    <0.5246055, 0.7528456>,
    <0.4882435, 0.7511127>,
    <0.5157047, 0.7594897>,
    <0.5307137, 0.7575429>,
    <0.5039000, 0.7518588>,
    <0.4928453, 0.7547521>,
    <0.4747636, 0.7540998>,
    <0.4969656, 0.7580107>,
    <0.4882435, 0.7511127>,
    <0.4513525, 0.7493545>,
    <0.4624927, 0.7579213>,
    <0.4928453, 0.7547521>,
    <0.4726448, 0.7503692>,
    <0.4580285, 0.7544883>,
    <0.4803317, 0.7579676>,
    <0.5380499, 0.7780187>,
    <0.5326699, 0.7894247>,
    <0.5352515, 0.7610324>,
    <0.5425787, 0.7666670>,
    <0.5416996, 0.7949505>,
    <0.5339680, 0.7751490>,
    <0.5390175, 0.7639284>,
    <0.5421400, 0.7807796>,
    <0.5371389, 0.7921596>,
    <0.5367946, 0.8074309>,
    <0.5326699, 0.7894247>,
    <0.5416996, 0.7949505>,
    <0.5407343, 0.8260038>,
    <0.5320744, 0.8193444>,
    <0.5371389, 0.7921596>,
    <0.5412346, 0.8099097>,
    <0.5364059, 0.8226752>,
    <0.5323790, 0.8040414>,
    <0.5277997, 0.8007855>,
    <0.5326699, 0.7894247>,
    <0.5320744, 0.8193444>,
    <0.5227612, 0.8121825>,
    <0.5236934, 0.7821905>,
    <0.5323790, 0.8040414>,
    <0.5279389, 0.8161641>,
    <0.5232831, 0.7953899>,
    <0.5280445, 0.7856971>,
    <0.5290551, 0.7713733>,
    <0.5326699, 0.7894247>,
    <0.5236934, 0.7821905>,
    <0.5246055, 0.7528456>,
    <0.5352515, 0.7610324>,
    <0.5280445, 0.7856971>,
    <0.5240960, 0.7692390>,
    <0.5307137, 0.7575429>,
    <0.5339680, 0.7751490>,
    <0.5163065, 0.8201240>,
    <0.4925218, 0.8142187>,
    <0.5320744, 0.8193444>,
    <0.5407343, 0.8260038>,
    <0.4998955, 0.8209290>,
    <0.5108766, 0.8165973>,
    <0.5364059, 0.8226752>,
    <0.5190196, 0.8233054>,
    <0.4962795, 0.8176383>,
    <0.4777283, 0.8157476>,
    <0.4925218, 0.8142187>,
    <0.4998955, 0.8209290>,
    <0.4622824, 0.8162549>,
    <0.4562135, 0.8115880>,
    <0.4962795, 0.8176383>,
    <0.4815815, 0.8186532>,
    <0.4594467, 0.8140743>,
    <0.4752691, 0.8129686>,
    <0.4697950, 0.8089678>,
    <0.4925218, 0.8142187>,
    <0.4562135, 0.8115880>,
    <0.4443092, 0.8024336>,
    <0.4861356, 0.8076312>,
    <0.4752691, 0.8129686>,
    <0.4515531, 0.8080041>,
    <0.4690275, 0.8055052>,
    <0.4895239, 0.8111263>,
    <0.5083732, 0.8133442>,
    <0.4925218, 0.8142187>,
    <0.4861356, 0.8076312>,
    <0.5227612, 0.8121825>,
    <0.5320744, 0.8193444>,
    <0.4895239, 0.8111263>,
    <0.5018028, 0.8095781>,
    <0.5279389, 0.8161641>,
    <0.5108766, 0.8165973>,
    <0.4602493, 0.8003169>,
    <0.4568174, 0.7828047>,
    <0.4562135, 0.8115880>,
    <0.4622824, 0.8162549>,
    <0.4656840, 0.7906199>,
    <0.4565052, 0.7976853>,
    <0.4594467, 0.8140743>,
    <0.4639436, 0.8037359>,
    <0.4615238, 0.7869531>,
    <0.4635799, 0.7736304>,
    <0.4568174, 0.7828047>,
    <0.4656840, 0.7906199>,
    <0.4693257, 0.7631758>,
    <0.4624927, 0.7579213>,
    <0.4615238, 0.7869531>,
    <0.4674876, 0.7770278>,
    <0.4661387, 0.7607251>,
    <0.4597137, 0.7701060>,
    <0.4546179, 0.7665351>,
    <0.4568174, 0.7828047>,
    <0.4624927, 0.7579213>,
    <0.4513525, 0.7493545>,
    <0.4478088, 0.7760600>,
    <0.4597137, 0.7701060>,
    <0.4580285, 0.7544883>,
    <0.4494345, 0.7638084>,
    <0.4526808, 0.7797077>,
    <0.4512872, 0.7932216>,
    <0.4568174, 0.7828047>,
    <0.4478088, 0.7760600>,
    <0.4443092, 0.8024336>,
    <0.4562135, 0.8115880>,
    <0.4526808, 0.7797077>,
    <0.4461736, 0.7883833>,
    <0.4515531, 0.8080041>,
    <0.4565052, 0.7976853>,
    <0.5104766, 0.7625973>,
    <0.4900127, 0.7578723>,
    <0.5221463, 0.7610134>,
    <0.5295639, 0.7665986>,
    <0.5001835, 0.7649049>,
    <0.5060756, 0.7594425>,
    <0.5259461, 0.7638745>,
    <0.5149076, 0.7657537>,
    <0.4952225, 0.7614746>,
    <0.4802724, 0.7609090>,
    <0.4900127, 0.7578723>,
    <0.5001835, 0.7649049>,
    <0.4690034, 0.7631074>,
    <0.4618902, 0.7577514>,
    <0.4952225, 0.7614746>,
    <0.4850730, 0.7640338>,
    <0.4656124, 0.7605541>,
    <0.4762158, 0.7578130>,
    <0.4708241, 0.7539181>,
    <0.4900127, 0.7578723>,
    <0.4618902, 0.7577514>,
    <0.4504615, 0.7491460>,
    <0.4809319, 0.7509025>,
    <0.4762158, 0.7578130>,
    <0.4573401, 0.7543253>,
    <0.4678639, 0.7501492>,
    <0.4857349, 0.7545890>,
    <0.5010282, 0.7556063>,
    <0.4900127, 0.7578723>,
    <0.4809319, 0.7509025>,
    <0.5110220, 0.7526372>,
    <0.5221463, 0.7610134>,
    <0.4857349, 0.7545890>,
    <0.4940941, 0.7516613>,
    <0.5174935, 0.7575099>,
    <0.5060756, 0.7594425>,
    <0.4631175, 0.7735116>,
    <0.4562108, 0.7826663>,
    <0.4618902, 0.7577514>,
    <0.4690034, 0.7631074>,
    <0.4653657, 0.7905213>,
    <0.4590527, 0.7701991>,
    <0.4656124, 0.7605541>,
    <0.4671361, 0.7771793>,
    <0.4609506, 0.7867330>,
    <0.4597011, 0.8001304>,
    <0.4562108, 0.7826663>,
    <0.4653657, 0.7905213>,
    <0.4619601, 0.8161865>,
    <0.4552678, 0.8111474>,
    <0.4609506, 0.7867330>,
    <0.4636503, 0.8034491>,
    <0.4587469, 0.8137671>,
    <0.4557310, 0.7971561>,
    <0.4504305, 0.7931470>,
    <0.4562108, 0.7826663>,
    <0.4552678, 0.8111474>,
    <0.4434182, 0.8022251>,
    <0.4468253, 0.7765494>,
    <0.4557310, 0.7971561>,
    <0.4505541, 0.8075982>,
    <0.4452434, 0.7884702>,
    <0.4519211, 0.7798705>,
    <0.4538470, 0.7665283>,
    <0.4562108, 0.7826663>,
    <0.4468253, 0.7765494>,
    <0.4504615, 0.7491460>,
    <0.4618902, 0.7577514>,
    <0.4519211, 0.7798705>,
    <0.4484597, 0.7642320>,
    <0.4573401, 0.7543253>,
    <0.4590527, 0.7701991>,
    <0.4739940, 0.8155573>,
    <0.4855689, 0.8140803>,
    <0.4552678, 0.8111474>,
    <0.4619601, 0.8161865>,
    <0.4931793, 0.8208148>,
    <0.4710059, 0.8126707>,
    <0.4587469, 0.8137671>,
    <0.4777819, 0.8185321>,
    <0.4893776, 0.8174507>,
    <0.5063247, 0.8200183>,
    <0.4855689, 0.8140803>,
    <0.4931793, 0.8208148>,
    <0.5277195, 0.8259354>,
    <0.5188309, 0.8192426>,
    <0.4893776, 0.8174507>,
    <0.5094964, 0.8232338>,
    <0.5232624, 0.8225793>,
    <0.5010642, 0.8164852>,
    <0.4980393, 0.8131837>,
    <0.4855689, 0.8140803>,
    <0.5188309, 0.8192426>,
    <0.5091777, 0.8119740>,
    <0.4785796, 0.8074378>,
    <0.5010642, 0.8164852>,
    <0.5145493, 0.8160187>,
    <0.4916968, 0.8093824>,
    <0.4822229, 0.8109003>,
    <0.4657086, 0.8087226>,
    <0.4855689, 0.8140803>,
    <0.4785796, 0.8074378>,
    <0.4434182, 0.8022251>,
    <0.4552678, 0.8111474>,
    <0.4822229, 0.8109003>,
    <0.4641864, 0.8053040>,
    <0.4505541, 0.8075982>,
    <0.4710059, 0.8126707>,
    <0.5236514, 0.8073410>,
    <0.5193708, 0.7892863>,
    <0.5188309, 0.8192426>,
    <0.5277195, 0.8259354>,
    <0.5286842, 0.7948996>,
    <0.5191135, 0.8035622>,
    <0.5232624, 0.8225793>,
    <0.5282281, 0.8095732>,
    <0.5239908, 0.7920708>,
    <0.5249413, 0.7779495>,
    <0.5193708, 0.7892863>,
    <0.5286842, 0.7948996>,
    <0.5295639, 0.7665986>,
    <0.5221463, 0.7610134>,
    <0.5239908, 0.7920708>,
    <0.5291181, 0.7809405>,
    <0.5259461, 0.7638745>,
    <0.5207420, 0.7753181>,
    <0.5156610, 0.7712707>,
    <0.5193708, 0.7892863>,
    <0.5221463, 0.7610134>,
    <0.5110220, 0.7526372>,
    <0.5101048, 0.7821461>,
    <0.5207420, 0.7753181>,
    <0.5174935, 0.7575099>,
    <0.5105044, 0.7692917>,
    <0.5146979, 0.7856854>,
    <0.5143710, 0.8006622>,
    <0.5193708, 0.7892863>,
    <0.5101048, 0.7821461>,
    <0.5091777, 0.8119740>,
    <0.5188309, 0.8192426>,
    <0.5146979, 0.7856854>,
    <0.5097003, 0.7951614>,
    <0.5145493, 0.8160187>,
    <0.5191135, 0.8035622>,
    <0.6242595, 0.6802542>,
    <0.6205492, 0.6808121>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6191894, 0.6810166>,
    <0.6246180, 0.6802003>,
    <0.6286497, 0.6795941>,
    <0.6238873, 0.6803102>,
    <0.6200766, 0.6808832>,
    <0.6161590, 0.6814723>,
    <0.6205492, 0.6808121>,
    <0.6191894, 0.6810166>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6200766, 0.6808832>,
    <0.6151095, 0.6816300>,
    <0.6124486, 0.6820301>,
    <0.6155946, 0.6815571>,
    <0.6163396, 0.6814451>,
    <0.6205492, 0.6808121>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6199120, 0.6809079>,
    <0.6155946, 0.6815571>,
    <0.6124486, 0.6820301>,
    <0.6161283, 0.6814769>,
    <0.6201416, 0.6808734>,
    <0.6244401, 0.6802271>,
    <0.6205492, 0.6808121>,
    <0.6199120, 0.6809079>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6201416, 0.6808734>,
    <0.6244419, 0.6802268>,
    <0.6286497, 0.6795941>,
    <0.6246180, 0.6802003>,
    <0.6168025, 0.6818590>,
    <0.6227326, 0.6816260>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6195803, 0.6817499>,
    <0.6162723, 0.6818799>,
    <0.6124486, 0.6820301>,
    <0.6151931, 0.6819223>,
    <0.6214552, 0.6816762>,
    <0.6270865, 0.6814548>,
    <0.6227326, 0.6816260>,
    <0.6195803, 0.6817499>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6214552, 0.6816762>,
    <0.6256393, 0.6815117>,
    <0.6330165, 0.6812218>,
    <0.6271198, 0.6814535>,
    <0.6269927, 0.6814585>,
    <0.6227326, 0.6816260>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6192050, 0.6817646>,
    <0.6271198, 0.6814535>,
    <0.6330165, 0.6812218>,
    <0.6254815, 0.6815179>,
    <0.6210066, 0.6816938>,
    <0.6167087, 0.6818627>,
    <0.6227326, 0.6816260>,
    <0.6192050, 0.6817646>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6210066, 0.6816938>,
    <0.6148467, 0.6819359>,
    <0.6124486, 0.6820301>,
    <0.6162723, 0.6818799>,
    <0.6164717, 0.6814252>,
    <0.6205492, 0.6808121>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6204405, 0.6808285>,
    <0.6154568, 0.6815778>,
    <0.6124486, 0.6820301>,
    <0.6154108, 0.6815847>,
    <0.6205122, 0.6808177>,
    <0.6245723, 0.6802072>,
    <0.6205492, 0.6808121>,
    <0.6204405, 0.6808285>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6205122, 0.6808177>,
    <0.6247804, 0.6801759>,
    <0.6286497, 0.6795941>,
    <0.6247974, 0.6801734>,
    <0.6247814, 0.6801758>,
    <0.6205492, 0.6808121>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6212769, 0.6807027>,
    <0.6247974, 0.6801734>,
    <0.6286497, 0.6795941>,
    <0.6251461, 0.6801209>,
    <0.6210119, 0.6807426>,
    <0.6166808, 0.6813938>,
    <0.6205492, 0.6808121>,
    <0.6212769, 0.6807027>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6210119, 0.6807426>,
    <0.6168498, 0.6813684>,
    <0.6124486, 0.6820301>,
    <0.6154568, 0.6815778>,
    <0.6271136, 0.6814538>,
    <0.6227326, 0.6816260>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6196889, 0.6817456>,
    <0.6269947, 0.6814584>,
    <0.6330165, 0.6812218>,
    <0.6255943, 0.6815135>,
    <0.6214421, 0.6816767>,
    <0.6168297, 0.6818580>,
    <0.6227326, 0.6816260>,
    <0.6196889, 0.6817456>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6214421, 0.6816767>,
    <0.6153208, 0.6819173>,
    <0.6124486, 0.6820301>,
    <0.6163561, 0.6818766>,
    <0.6166069, 0.6818667>,
    <0.6227326, 0.6816260>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6187980, 0.6817806>,
    <0.6163561, 0.6818766>,
    <0.6124486, 0.6820301>,
    <0.6147375, 0.6819402>,
    <0.6207916, 0.6817022>,
    <0.6268909, 0.6814625>,
    <0.6227326, 0.6816260>,
    <0.6187980, 0.6817806>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6207916, 0.6817022>,
    <0.6250841, 0.6815335>,
    <0.6330165, 0.6812218>,
    <0.6269947, 0.6814584>,
    <0.6478052, 0.6822579>,
    <0.6641693, 0.6834044>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6610184, 0.6831837>,
    <0.6480182, 0.6822728>,
    <0.6330165, 0.6812218>,
    <0.6465752, 0.6821717>,
    <0.6627770, 0.6833069>,
    <0.6789580, 0.6844405>,
    <0.6641693, 0.6834044>,
    <0.6610184, 0.6831837>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.6627770, 0.6833069>,
    <0.6769001, 0.6842964>,
    <0.6953221, 0.6855870>,
    <0.6785829, 0.6844143>,
    <0.6788965, 0.6844362>,
    <0.6641693, 0.6834044>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.6607727, 0.6831664>,
    <0.6785829, 0.6844143>,
    <0.6953221, 0.6855870>,
    <0.6767664, 0.6842870>,
    <0.6624335, 0.6832828>,
    <0.6477438, 0.6822536>,
    <0.6641693, 0.6834044>,
    <0.6607727, 0.6831664>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6624335, 0.6832828>,
    <0.6463497, 0.6821559>,
    <0.6330165, 0.6812218>,
    <0.6480182, 0.6822728>,
    <0.6785406, 0.6844113>,
    <0.6641693, 0.6834044>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.6593488, 0.6830667>,
    <0.6782330, 0.6843897>,
    <0.6953221, 0.6855870>,
    <0.6754713, 0.6841962>,
    <0.6620993, 0.6832594>,
    <0.6473878, 0.6822287>,
    <0.6641693, 0.6834044>,
    <0.6593488, 0.6830667>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6620993, 0.6832594>,
    <0.6454034, 0.6820896>,
    <0.6330165, 0.6812218>,
    <0.6479389, 0.6822673>,
    <0.6478724, 0.6822626>,
    <0.6641693, 0.6834044>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6612873, 0.6832025>,
    <0.6479389, 0.6822673>,
    <0.6330165, 0.6812218>,
    <0.6469030, 0.6821947>,
    <0.6625616, 0.6832918>,
    <0.6790252, 0.6844452>,
    <0.6641693, 0.6834044>,
    <0.6612873, 0.6832025>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.6625616, 0.6832918>,
    <0.6767615, 0.6842866>,
    <0.6953221, 0.6855870>,
    <0.6782330, 0.6843897>,
    <0.7014261, 0.6871022>,
    <0.7083386, 0.6888179>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.7067217, 0.6884166>,
    <0.7012621, 0.6870614>,
    <0.6953221, 0.6855870>,
    <0.7004915, 0.6868702>,
    <0.7076922, 0.6886575>,
    <0.7144426, 0.6903330>,
    <0.7083386, 0.6888179>,
    <0.7067217, 0.6884166>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7076922, 0.6886575>,
    <0.7139798, 0.6902182>,
    <0.7213551, 0.6920488>,
    <0.7148121, 0.6904248>,
    <0.7145046, 0.6903484>,
    <0.7083386, 0.6888179>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7069698, 0.6884782>,
    <0.7148121, 0.6904248>,
    <0.7213551, 0.6920488>,
    <0.7141413, 0.6902583>,
    <0.7075192, 0.6886145>,
    <0.7014881, 0.6871175>,
    <0.7083386, 0.6888179>,
    <0.7069698, 0.6884782>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.7075192, 0.6886145>,
    <0.7006786, 0.6869166>,
    <0.6953221, 0.6855870>,
    <0.7012621, 0.6870614>,
    <0.7144248, 0.6903286>,
    <0.7083386, 0.6888179>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7066504, 0.6883989>,
    <0.7150235, 0.6904772>,
    <0.7213551, 0.6920488>,
    <0.7142000, 0.6902728>,
    <0.7077780, 0.6886788>,
    <0.7014083, 0.6870977>,
    <0.7083386, 0.6888179>,
    <0.7066504, 0.6883989>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.7077780, 0.6886788>,
    <0.7002752, 0.6868165>,
    <0.6953221, 0.6855870>,
    <0.7010084, 0.6869985>,
    <0.7014173, 0.6871000>,
    <0.7083386, 0.6888179>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.7066866, 0.6884079>,
    <0.7010084, 0.6869985>,
    <0.6953221, 0.6855870>,
    <0.7002953, 0.6868215>,
    <0.7072915, 0.6885580>,
    <0.7144338, 0.6903309>,
    <0.7083386, 0.6888179>,
    <0.7066866, 0.6884079>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7072915, 0.6885580>,
    <0.7142047, 0.6902740>,
    <0.7213551, 0.6920488>,
    <0.7150235, 0.6904772>,
    <0.7357680, 0.6935754>,
    <0.7504707, 0.6951326>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7498909, 0.6950712>,
    <0.7363762, 0.6936398>,
    <0.7213551, 0.6920488>,
    <0.7360294, 0.6936031>,
    <0.7502101, 0.6951050>,
    <0.7648836, 0.6966592>,
    <0.7504707, 0.6951326>,
    <0.7498909, 0.6950712>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7502101, 0.6951050>,
    <0.7639297, 0.6965582>,
    <0.7795863, 0.6982165>,
    <0.7641733, 0.6965840>,
    <0.7648979, 0.6966607>,
    <0.7504707, 0.6951326>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7499483, 0.6950773>,
    <0.7641733, 0.6965840>,
    <0.7795863, 0.6982165>,
    <0.7638194, 0.6965465>,
    <0.7501746, 0.6951013>,
    <0.7357823, 0.6935769>,
    <0.7504707, 0.6951326>,
    <0.7499483, 0.6950773>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7501746, 0.6951013>,
    <0.7361780, 0.6936188>,
    <0.7213551, 0.6920488>,
    <0.7363762, 0.6936398>,
    <0.7648752, 0.6966583>,
    <0.7504707, 0.6951326>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7498572, 0.6950677>,
    <0.7639628, 0.6965617>,
    <0.7795863, 0.6982165>,
    <0.7637190, 0.6965359>,
    <0.7501972, 0.6951037>,
    <0.7357595, 0.6935745>,
    <0.7504707, 0.6951326>,
    <0.7498572, 0.6950677>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7501972, 0.6951037>,
    <0.7362115, 0.6936224>,
    <0.7213551, 0.6920488>,
    <0.7365839, 0.6936618>,
    <0.7357523, 0.6935737>,
    <0.7504707, 0.6951326>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7498282, 0.6950646>,
    <0.7365839, 0.6936618>,
    <0.7213551, 0.6920488>,
    <0.7363105, 0.6936328>,
    <0.7501101, 0.6950944>,
    <0.7648679, 0.6966575>,
    <0.7504707, 0.6951326>,
    <0.7498282, 0.6950646>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7501101, 0.6950944>,
    <0.7635143, 0.6965142>,
    <0.7795863, 0.6982165>,
    <0.7639628, 0.6965617>,
    <0.7846516, 0.6985084>,
    <0.7899663, 0.6988148>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7894673, 0.6987860>,
    <0.7843371, 0.6984903>,
    <0.7795863, 0.6982165>,
    <0.7841313, 0.6984784>,
    <0.7897376, 0.6988016>,
    <0.7950315, 0.6991068>,
    <0.7899663, 0.6988148>,
    <0.7894673, 0.6987860>,
    <0.8003462, 0.6994131>,
    <0.8003462, 0.6994131>,
    <0.7897376, 0.6988016>,
    <0.7951159, 0.6991116>,
    <0.8003462, 0.6994131>,
    <0.7954631, 0.6991316>,
    <0.7951585, 0.6991141>,
    <0.7899663, 0.6988148>,
    <0.8003462, 0.6994131>,
    <0.8003462, 0.6994131>,
    <0.7899753, 0.6988153>,
    <0.7954631, 0.6991316>,
    <0.8003462, 0.6994131>,
    <0.7956027, 0.6991397>,
    <0.7899710, 0.6988151>,
    <0.7847786, 0.6985157>,
    <0.7899663, 0.6988148>,
    <0.7899753, 0.6988153>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7899710, 0.6988151>,
    <0.7843077, 0.6984886>,
    <0.7795863, 0.6982165>,
    <0.7843371, 0.6984903>,
    <0.7910173, 0.6991030>,
    <0.7873010, 0.6988148>,
    <0.7950157, 0.6994131>,
    <0.7950157, 0.6994131>,
    <0.7867371, 0.6987710>,
    <0.7914960, 0.6991401>,
    <0.7950157, 0.6994131>,
    <0.7911268, 0.6991115>,
    <0.7870443, 0.6987949>,
    <0.7833027, 0.6985047>,
    <0.7873010, 0.6988148>,
    <0.7867371, 0.6987710>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7870443, 0.6987949>,
    <0.7827472, 0.6984616>,
    <0.7795863, 0.6982165>,
    <0.7829564, 0.6984778>,
    <0.7834065, 0.6985127>,
    <0.7873010, 0.6988148>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7871523, 0.6988032>,
    <0.7829564, 0.6984778>,
    <0.7795863, 0.6982165>,
    <0.7828378, 0.6984686>,
    <0.7872247, 0.6988089>,
    <0.7911211, 0.6991111>,
    <0.7873010, 0.6988148>,
    <0.7871523, 0.6988032>,
    <0.7950157, 0.6994131>,
    <0.7950157, 0.6994131>,
    <0.7872247, 0.6988089>,
    <0.7915637, 0.6991454>,
    <0.7950157, 0.6994131>,
    <0.7914960, 0.6991401>,
    <0.8112356, 0.6996190>,
    <0.8207853, 0.6997995>,
    <0.8003462, 0.6994131>,
    <0.8003462, 0.6994131>,
    <0.8234645, 0.6998501>,
    <0.8111618, 0.6996176>,
    <0.8003462, 0.6994131>,
    <0.8126973, 0.6996466>,
    <0.8220179, 0.6998228>,
    <0.8316746, 0.7000053>,
    <0.8207853, 0.6997995>,
    <0.8234645, 0.6998501>,
    <0.8412243, 0.7001859>,
    <0.8412243, 0.7001859>,
    <0.8220179, 0.6998228>,
    <0.8331956, 0.7000341>,
    <0.8412243, 0.7001859>,
    <0.8308559, 0.6999899>,
    <0.8312054, 0.6999965>,
    <0.8207853, 0.6997995>,
    <0.8412243, 0.7001859>,
    <0.8412243, 0.7001859>,
    <0.8215877, 0.6998147>,
    <0.8308559, 0.6999899>,
    <0.8412243, 0.7001859>,
    <0.8312285, 0.6999969>,
    <0.8211842, 0.6998070>,
    <0.8107664, 0.6996101>,
    <0.8207853, 0.6997995>,
    <0.8215877, 0.6998147>,
    <0.8003462, 0.6994131>,
    <0.8003462, 0.6994131>,
    <0.8211842, 0.6998070>,
    <0.8116657, 0.6996271>,
    <0.8003462, 0.6994131>,
    <0.8111618, 0.6996176>,
    <0.8446900, 0.7006538>,
    <0.8483118, 0.7011428>,
    <0.8412243, 0.7001859>,
    <0.8412243, 0.7001859>,
    <0.8479993, 0.7011006>,
    <0.8446655, 0.7006505>,
    <0.8412243, 0.7001859>,
    <0.8444706, 0.7006242>,
    <0.8481478, 0.7011207>,
    <0.8517774, 0.7016108>,
    <0.8483118, 0.7011428>,
    <0.8479993, 0.7011006>,
    <0.8553993, 0.7020998>,
    <0.8553993, 0.7020998>,
    <0.8481478, 0.7011207>,
    <0.8516292, 0.7015908>,
    <0.8553993, 0.7020998>,
    <0.8518162, 0.7016160>,
    <0.8517520, 0.7016073>,
    <0.8483118, 0.7011428>,
    <0.8553993, 0.7020998>,
    <0.8553993, 0.7020998>,
    <0.8478978, 0.7010869>,
    <0.8518162, 0.7016160>,
    <0.8553993, 0.7020998>,
    <0.8516309, 0.7015910>,
    <0.8481117, 0.7011158>,
    <0.8446646, 0.7006504>,
    <0.8483118, 0.7011428>,
    <0.8478978, 0.7010869>,
    <0.8412243, 0.7001859>,
    <0.8412243, 0.7001859>,
    <0.8481117, 0.7011158>,
    <0.8444148, 0.7006166>,
    <0.8412243, 0.7001859>,
    <0.8446655, 0.7006505>,
    <0.8507064, 0.7016154>,
    <0.8461278, 0.7011428>,
    <0.8553993, 0.7020998>,
    <0.8553993, 0.7020998>,
    <0.8458992, 0.7011192>,
    <0.8507083, 0.7016156>,
    <0.8553993, 0.7020998>,
    <0.8506403, 0.7016086>,
    <0.8460090, 0.7011306>,
    <0.8414349, 0.7006584>,
    <0.8461278, 0.7011428>,
    <0.8458992, 0.7011192>,
    <0.8368563, 0.7001859>,
    <0.8368563, 0.7001859>,
    <0.8460090, 0.7011306>,
    <0.8411994, 0.7006341>,
    <0.8368563, 0.7001859>,
    <0.8414020, 0.7006551>,
    <0.8413825, 0.7006530>,
    <0.8461278, 0.7011428>,
    <0.8368563, 0.7001859>,
    <0.8368563, 0.7001859>,
    <0.8456898, 0.7010976>,
    <0.8414020, 0.7006551>,
    <0.8368563, 0.7001859>,
    <0.8411789, 0.7006320>,
    <0.8459163, 0.7011210>,
    <0.8506540, 0.7016100>,
    <0.8461278, 0.7011428>,
    <0.8456898, 0.7010976>,
    <0.8553993, 0.7020998>,
    <0.8553993, 0.7020998>,
    <0.8459163, 0.7011210>,
    <0.8504114, 0.7015850>,
    <0.8553993, 0.7020998>,
    <0.8507083, 0.7016156>,
    <0.8271659, 0.7000069>,
    <0.8159360, 0.6997995>,
    <0.8368563, 0.7001859>,
    <0.8368563, 0.7001859>,
    <0.8190149, 0.6998563>,
    <0.8263014, 0.6999909>,
    <0.8368563, 0.7001859>,
    <0.8287835, 0.7000368>,
    <0.8173462, 0.6998255>,
    <0.8062456, 0.6996205>,
    <0.8159360, 0.6997995>,
    <0.8190149, 0.6998563>,
    <0.7950157, 0.6994131>,
    <0.7950157, 0.6994131>,
    <0.8173462, 0.6998255>,
    <0.8080732, 0.6996543>,
    <0.7950157, 0.6994131>,
    <0.8062970, 0.6996215>,
    <0.8058229, 0.6996127>,
    <0.8159360, 0.6997995>,
    <0.7950157, 0.6994131>,
    <0.7950157, 0.6994131>,
    <0.8173244, 0.6998251>,
    <0.8062970, 0.6996215>,
    <0.7950157, 0.6994131>,
    <0.8071475, 0.6996372>,
    <0.8166241, 0.6998122>,
    <0.8267432, 0.6999991>,
    <0.8159360, 0.6997995>,
    <0.8173244, 0.6998251>,
    <0.8368563, 0.7001859>,
    <0.8368563, 0.7001859>,
    <0.8166241, 0.6998122>,
    <0.8270466, 0.7000047>,
    <0.8368563, 0.7001859>,
    <0.8263014, 0.6999909>,
    <0.6247043, 0.6801874>,
    <0.6205492, 0.6808121>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6209688, 0.6807490>,
    <0.6247563, 0.6801795>,
    <0.6286497, 0.6795941>,
    <0.6248756, 0.6801616>,
    <0.6208328, 0.6807695>,
    <0.6166038, 0.6814054>,
    <0.6205492, 0.6808121>,
    <0.6209688, 0.6807490>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6208328, 0.6807695>,
    <0.6165727, 0.6814100>,
    <0.6124486, 0.6820301>,
    <0.6174335, 0.6812806>,
    <0.6171954, 0.6813164>,
    <0.6205492, 0.6808121>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6233351, 0.6803932>,
    <0.6174335, 0.6812806>,
    <0.6124486, 0.6820301>,
    <0.6195306, 0.6809653>,
    <0.6216077, 0.6806530>,
    <0.6252959, 0.6800984>,
    <0.6205492, 0.6808121>,
    <0.6233351, 0.6803932>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6216077, 0.6806530>,
    <0.6261505, 0.6799699>,
    <0.6286497, 0.6795941>,
    <0.6247563, 0.6801795>,
    <0.6167087, 0.6818627>,
    <0.6227326, 0.6816260>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6192050, 0.6817646>,
    <0.6188373, 0.6817791>,
    <0.6124486, 0.6820301>,
    <0.6148467, 0.6819359>,
    <0.6208947, 0.6816982>,
    <0.6269927, 0.6814585>,
    <0.6227326, 0.6816260>,
    <0.6192050, 0.6817646>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6208947, 0.6816982>,
    <0.6254815, 0.6815179>,
    <0.6330165, 0.6812218>,
    <0.6281318, 0.6814138>,
    <0.6291988, 0.6813718>,
    <0.6227326, 0.6816260>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6280297, 0.6814178>,
    <0.6281318, 0.6814138>,
    <0.6330165, 0.6812218>,
    <0.6307193, 0.6813121>,
    <0.6255665, 0.6815146>,
    <0.6189149, 0.6817760>,
    <0.6227326, 0.6816260>,
    <0.6280297, 0.6814178>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6255665, 0.6815146>,
    <0.6233697, 0.6816009>,
    <0.6124486, 0.6820301>,
    <0.6188373, 0.6817791>,
    <0.6167636, 0.6813813>,
    <0.6205492, 0.6808121>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6216081, 0.6806529>,
    <0.6173159, 0.6812983>,
    <0.6124486, 0.6820301>,
    <0.6173319, 0.6812959>,
    <0.6212629, 0.6807048>,
    <0.6248641, 0.6801633>,
    <0.6205492, 0.6808121>,
    <0.6216081, 0.6806529>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6212629, 0.6807048>,
    <0.6251640, 0.6801182>,
    <0.6286497, 0.6795941>,
    <0.6246754, 0.6801917>,
    <0.6251923, 0.6801140>,
    <0.6205492, 0.6808121>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6229205, 0.6804556>,
    <0.6246754, 0.6801917>,
    <0.6286497, 0.6795941>,
    <0.6258869, 0.6800096>,
    <0.6214104, 0.6806826>,
    <0.6170917, 0.6813320>,
    <0.6205492, 0.6808121>,
    <0.6229205, 0.6804556>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6214104, 0.6806826>,
    <0.6191094, 0.6810286>,
    <0.6124486, 0.6820301>,
    <0.6173159, 0.6812983>,
    <0.6268909, 0.6814625>,
    <0.6227326, 0.6816260>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6187980, 0.6817806>,
    <0.6282599, 0.6814087>,
    <0.6330165, 0.6812218>,
    <0.6250841, 0.6815335>,
    <0.6206460, 0.6817080>,
    <0.6166069, 0.6818667>,
    <0.6227326, 0.6816260>,
    <0.6187980, 0.6817806>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6206460, 0.6817080>,
    <0.6147375, 0.6819402>,
    <0.6124486, 0.6820301>,
    <0.6182949, 0.6818004>,
    <0.6187920, 0.6817808>,
    <0.6227326, 0.6816260>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6275383, 0.6814371>,
    <0.6182949, 0.6818004>,
    <0.6124486, 0.6820301>,
    <0.6216382, 0.6816690>,
    <0.6253149, 0.6815245>,
    <0.6290760, 0.6813766>,
    <0.6227326, 0.6816260>,
    <0.6275383, 0.6814371>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6253149, 0.6815245>,
    <0.6305937, 0.6813170>,
    <0.6330165, 0.6812218>,
    <0.6282599, 0.6814087>,
    <0.6477438, 0.6822536>,
    <0.6641693, 0.6834044>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6607727, 0.6831664>,
    <0.6479606, 0.6822688>,
    <0.6330165, 0.6812218>,
    <0.6463497, 0.6821559>,
    <0.6625791, 0.6832930>,
    <0.6788965, 0.6844362>,
    <0.6641693, 0.6834044>,
    <0.6607727, 0.6831664>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.6625791, 0.6832930>,
    <0.6767664, 0.6842870>,
    <0.6953221, 0.6855870>,
    <0.6785839, 0.6844143>,
    <0.6788593, 0.6844336>,
    <0.6641693, 0.6834044>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.6606239, 0.6831560>,
    <0.6785839, 0.6844143>,
    <0.6953221, 0.6855870>,
    <0.6765785, 0.6842738>,
    <0.6623383, 0.6832761>,
    <0.6477065, 0.6822510>,
    <0.6641693, 0.6834044>,
    <0.6606239, 0.6831560>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6623383, 0.6832761>,
    <0.6462755, 0.6821507>,
    <0.6330165, 0.6812218>,
    <0.6479606, 0.6822688>,
    <0.6790252, 0.6844452>,
    <0.6641693, 0.6834044>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.6612873, 0.6832025>,
    <0.6783731, 0.6843996>,
    <0.6953221, 0.6855870>,
    <0.6767615, 0.6842866>,
    <0.6628360, 0.6833110>,
    <0.6478724, 0.6822626>,
    <0.6641693, 0.6834044>,
    <0.6612873, 0.6832025>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6628360, 0.6833110>,
    <0.6469030, 0.6821947>,
    <0.6330165, 0.6812218>,
    <0.6485370, 0.6823092>,
    <0.6479795, 0.6822701>,
    <0.6641693, 0.6834044>,
    <0.6330165, 0.6812218>,
    <0.6330165, 0.6812218>,
    <0.6617158, 0.6832325>,
    <0.6485370, 0.6823092>,
    <0.6330165, 0.6812218>,
    <0.6473508, 0.6822261>,
    <0.6628695, 0.6833133>,
    <0.6791323, 0.6844527>,
    <0.6641693, 0.6834044>,
    <0.6617158, 0.6832325>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.6628695, 0.6833133>,
    <0.6769995, 0.6843033>,
    <0.6953221, 0.6855870>,
    <0.6783731, 0.6843996>,
    <0.7014881, 0.6871175>,
    <0.7083386, 0.6888179>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.7069698, 0.6884782>,
    <0.7013294, 0.6870782>,
    <0.6953221, 0.6855870>,
    <0.7006786, 0.6869166>,
    <0.7077080, 0.6886614>,
    <0.7145046, 0.6903484>,
    <0.7083386, 0.6888179>,
    <0.7069698, 0.6884782>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7077080, 0.6886614>,
    <0.7141413, 0.6902583>,
    <0.7213551, 0.6920488>,
    <0.7148431, 0.6904325>,
    <0.7145394, 0.6903571>,
    <0.7083386, 0.6888179>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7071090, 0.6885127>,
    <0.7148431, 0.6904325>,
    <0.7213551, 0.6920488>,
    <0.7143492, 0.6903099>,
    <0.7077361, 0.6886684>,
    <0.7015229, 0.6871262>,
    <0.7083386, 0.6888179>,
    <0.7071090, 0.6885127>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.7077361, 0.6886684>,
    <0.7007241, 0.6869279>,
    <0.6953221, 0.6855870>,
    <0.7013294, 0.6870782>,
    <0.7144338, 0.6903309>,
    <0.7083386, 0.6888179>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7066866, 0.6884079>,
    <0.7150034, 0.6904723>,
    <0.7213551, 0.6920488>,
    <0.7142047, 0.6902740>,
    <0.7075829, 0.6886304>,
    <0.7014173, 0.6871000>,
    <0.7083386, 0.6888179>,
    <0.7066866, 0.6884079>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.7075829, 0.6886304>,
    <0.7002953, 0.6868215>,
    <0.6953221, 0.6855870>,
    <0.7010292, 0.6870036>,
    <0.7014562, 0.6871096>,
    <0.7083386, 0.6888179>,
    <0.6953221, 0.6855870>,
    <0.6953221, 0.6855870>,
    <0.7068422, 0.6884465>,
    <0.7010292, 0.6870036>,
    <0.6953221, 0.6855870>,
    <0.7003508, 0.6868353>,
    <0.7075704, 0.6886273>,
    <0.7144727, 0.6903405>,
    <0.7083386, 0.6888179>,
    <0.7068422, 0.6884465>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7075704, 0.6886273>,
    <0.7143764, 0.6903166>,
    <0.7213551, 0.6920488>,
    <0.7150034, 0.6904723>,
    <0.7357823, 0.6935769>,
    <0.7504707, 0.6951326>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7499483, 0.6950773>,
    <0.7364976, 0.6936527>,
    <0.7213551, 0.6920488>,
    <0.7361780, 0.6936188>,
    <0.7502290, 0.6951070>,
    <0.7648979, 0.6966607>,
    <0.7504707, 0.6951326>,
    <0.7499483, 0.6950773>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7502290, 0.6951070>,
    <0.7638194, 0.6965465>,
    <0.7795863, 0.6982165>,
    <0.7640618, 0.6965722>,
    <0.7649426, 0.6966655>,
    <0.7504707, 0.6951326>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7501271, 0.6950963>,
    <0.7640618, 0.6965722>,
    <0.7795863, 0.6982165>,
    <0.7638886, 0.6965538>,
    <0.7503073, 0.6951153>,
    <0.7358270, 0.6935816>,
    <0.7504707, 0.6951326>,
    <0.7501271, 0.6950963>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7503073, 0.6951153>,
    <0.7364371, 0.6936463>,
    <0.7213551, 0.6920488>,
    <0.7364976, 0.6936527>,
    <0.7648679, 0.6966575>,
    <0.7504707, 0.6951326>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7498282, 0.6950646>,
    <0.7638168, 0.6965462>,
    <0.7795863, 0.6982165>,
    <0.7635143, 0.6965142>,
    <0.7501741, 0.6951012>,
    <0.7357523, 0.6935737>,
    <0.7504707, 0.6951326>,
    <0.7498282, 0.6950646>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7501741, 0.6951012>,
    <0.7363105, 0.6936328>,
    <0.7213551, 0.6920488>,
    <0.7366819, 0.6936722>,
    <0.7357923, 0.6935780>,
    <0.7504707, 0.6951326>,
    <0.7213551, 0.6920488>,
    <0.7213551, 0.6920488>,
    <0.7499882, 0.6950815>,
    <0.7366819, 0.6936722>,
    <0.7213551, 0.6920488>,
    <0.7365085, 0.6936538>,
    <0.7502284, 0.6951070>,
    <0.7649079, 0.6966618>,
    <0.7504707, 0.6951326>,
    <0.7499882, 0.6950815>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7502284, 0.6951070>,
    <0.7635973, 0.6965230>,
    <0.7795863, 0.6982165>,
    <0.7638168, 0.6965462>,
    <0.7847786, 0.6985157>,
    <0.7899663, 0.6988148>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7899753, 0.6988153>,
    <0.7842857, 0.6984873>,
    <0.7795863, 0.6982165>,
    <0.7843077, 0.6984886>,
    <0.7899705, 0.6988150>,
    <0.7951585, 0.6991141>,
    <0.7899663, 0.6988148>,
    <0.7899753, 0.6988153>,
    <0.8003462, 0.6994131>,
    <0.8003462, 0.6994131>,
    <0.7899705, 0.6988150>,
    <0.7956027, 0.6991397>,
    <0.8003462, 0.6994131>,
    <0.7956643, 0.6991432>,
    <0.7951864, 0.6991157>,
    <0.7899663, 0.6988148>,
    <0.8003462, 0.6994131>,
    <0.8003462, 0.6994131>,
    <0.7900869, 0.6988217>,
    <0.7956643, 0.6991432>,
    <0.8003462, 0.6994131>,
    <0.7957221, 0.6991466>,
    <0.7900239, 0.6988181>,
    <0.7848065, 0.6985174>,
    <0.7899663, 0.6988148>,
    <0.7900869, 0.6988217>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7900239, 0.6988181>,
    <0.7843360, 0.6984902>,
    <0.7795863, 0.6982165>,
    <0.7842857, 0.6984873>,
    <0.7911211, 0.6991111>,
    <0.7873010, 0.6988148>,
    <0.7950157, 0.6994131>,
    <0.7950157, 0.6994131>,
    <0.7871523, 0.6988032>,
    <0.7916935, 0.6991555>,
    <0.7950157, 0.6994131>,
    <0.7915637, 0.6991454>,
    <0.7872316, 0.6988094>,
    <0.7834065, 0.6985127>,
    <0.7873010, 0.6988148>,
    <0.7871523, 0.6988032>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7872316, 0.6988094>,
    <0.7828378, 0.6984686>,
    <0.7795863, 0.6982165>,
    <0.7828729, 0.6984714>,
    <0.7834183, 0.6985136>,
    <0.7873010, 0.6988148>,
    <0.7795863, 0.6982165>,
    <0.7795863, 0.6982165>,
    <0.7871994, 0.6988069>,
    <0.7828729, 0.6984714>,
    <0.7795863, 0.6982165>,
    <0.7828320, 0.6984682>,
    <0.7872504, 0.6988109>,
    <0.7911329, 0.6991120>,
    <0.7873010, 0.6988148>,
    <0.7871994, 0.6988069>,
    <0.7950157, 0.6994131>,
    <0.7950157, 0.6994131>,
    <0.7872504, 0.6988109>,
    <0.7916433, 0.6991516>,
    <0.7950157, 0.6994131>,
    <0.7916935, 0.6991555>,
    <0.8107664, 0.6996101>,
    <0.8207853, 0.6997995>,
    <0.8003462, 0.6994131>,
    <0.8003462, 0.6994131>,
    <0.8215877, 0.6998147>,
    <0.8112368, 0.6996190>,
    <0.8003462, 0.6994131>,
    <0.8116657, 0.6996271>,
    <0.8211648, 0.6998067>,
    <0.8312054, 0.6999965>,
    <0.8207853, 0.6997995>,
    <0.8215877, 0.6998147>,
    <0.8412243, 0.7001859>,
    <0.8412243, 0.7001859>,
    <0.8211648, 0.6998067>,
    <0.8312285, 0.6999969>,
    <0.8412243, 0.7001859>,
    <0.8307751, 0.6999883>,
    <0.8304024, 0.6999813>,
    <0.8207853, 0.6997995>,
    <0.8412243, 0.7001859>,
    <0.8412243, 0.7001859>,
    <0.8183756, 0.6997539>,
    <0.8307751, 0.6999883>,
    <0.8412243, 0.7001859>,
    <0.8278685, 0.6999334>,
    <0.8196419, 0.6997779>,
    <0.8099633, 0.6995949>,
    <0.8207853, 0.6997995>,
    <0.8183756, 0.6997539>,
    <0.8003462, 0.6994131>,
    <0.8003462, 0.6994131>,
    <0.8196419, 0.6997779>,
    <0.8096885, 0.6995897>,
    <0.8003462, 0.6994131>,
    <0.8112368, 0.6996190>,
    <0.8446646, 0.7006504>,
    <0.8483118, 0.7011428>,
    <0.8412243, 0.7001859>,
    <0.8412243, 0.7001859>,
    <0.8478978, 0.7010869>,
    <0.8446007, 0.7006417>,
    <0.8412243, 0.7001859>,
    <0.8444148, 0.7006166>,
    <0.8481155, 0.7011163>,
    <0.8517520, 0.7016073>,
    <0.8483118, 0.7011428>,
    <0.8478978, 0.7010869>,
    <0.8553993, 0.7020998>,
    <0.8553993, 0.7020998>,
    <0.8481155, 0.7011163>,
    <0.8516309, 0.7015910>,
    <0.8553993, 0.7020998>,
    <0.8518626, 0.7016223>,
    <0.8519165, 0.7016295>,
    <0.8483118, 0.7011428>,
    <0.8553993, 0.7020998>,
    <0.8553993, 0.7020998>,
    <0.8485555, 0.7011757>,
    <0.8518626, 0.7016223>,
    <0.8553993, 0.7020998>,
    <0.8520782, 0.7016514>,
    <0.8484242, 0.7011580>,
    <0.8448290, 0.7006726>,
    <0.8483118, 0.7011428>,
    <0.8485555, 0.7011757>,
    <0.8412243, 0.7001859>,
    <0.8412243, 0.7001859>,
    <0.8484242, 0.7011580>,
    <0.8452301, 0.7007267>,
    <0.8412243, 0.7001859>,
    <0.8446007, 0.7006417>,
    <0.8506540, 0.7016100>,
    <0.8461278, 0.7011428>,
    <0.8553993, 0.7020998>,
    <0.8553993, 0.7020998>,
    <0.8456898, 0.7010976>,
    <0.8506217, 0.7016067>,
    <0.8553993, 0.7020998>,
    <0.8504114, 0.7015850>,
    <0.8459193, 0.7011213>,
    <0.8413825, 0.7006530>,
    <0.8461278, 0.7011428>,
    <0.8456898, 0.7010976>,
    <0.8368563, 0.7001859>,
    <0.8368563, 0.7001859>,
    <0.8459193, 0.7011213>,
    <0.8411789, 0.7006320>,
    <0.8368563, 0.7001859>,
    <0.8414083, 0.7006557>,
    <0.8416110, 0.7006766>,
    <0.8461278, 0.7011428>,
    <0.8368563, 0.7001859>,
    <0.8368563, 0.7001859>,
    <0.8466035, 0.7011919>,
    <0.8414083, 0.7006557>,
    <0.8368563, 0.7001859>,
    <0.8423030, 0.7007480>,
    <0.8463462, 0.7011654>,
    <0.8508825, 0.7016336>,
    <0.8461278, 0.7011428>,
    <0.8466035, 0.7011919>,
    <0.8553993, 0.7020998>,
    <0.8553993, 0.7020998>,
    <0.8463462, 0.7011654>,
    <0.8509659, 0.7016422>,
    <0.8553993, 0.7020998>,
    <0.8506217, 0.7016067>,
    <0.8267432, 0.6999991>,
    <0.8159360, 0.6997995>,
    <0.8368563, 0.7001859>,
    <0.8368563, 0.7001859>,
    <0.8173244, 0.6998251>,
    <0.8263377, 0.6999916>,
    <0.8368563, 0.7001859>,
    <0.8270466, 0.7000047>,
    <0.8165929, 0.6998116>,
    <0.8058229, 0.6996127>,
    <0.8159360, 0.6997995>,
    <0.8173244, 0.6998251>,
    <0.7950157, 0.6994131>,
    <0.7950157, 0.6994131>,
    <0.8165929, 0.6998116>,
    <0.8071475, 0.6996372>,
    <0.7950157, 0.6994131>,
    <0.8063941, 0.6996233>,
    <0.8049784, 0.6995971>,
    <0.8159360, 0.6997995>,
    <0.7950157, 0.6994131>,
    <0.7950157, 0.6994131>,
    <0.8139464, 0.6997627>,
    <0.8063941, 0.6996233>,
    <0.7950157, 0.6994131>,
    <0.8049997, 0.6995975>,
    <0.8149688, 0.6997816>,
    <0.8258988, 0.6999835>,
    <0.8159360, 0.6997995>,
    <0.8139464, 0.6997627>,
    <0.8368563, 0.7001859>,
    <0.8368563, 0.7001859>,
    <0.8149688, 0.6997816>,
    <0.8235791, 0.6999406>,
    <0.8368563, 0.7001859>,
    <0.8263377, 0.6999916>,
    <0.6262784, 0.7031998>,
    <0.6226532, 0.6985662>,
    <0.6304527, 0.7085354>,
    <0.6304527, 0.7085354>,
    <0.6215548, 0.6971623>,
    <0.6266037, 0.7036156>,
    <0.6304527, 0.7085354>,
    <0.6259007, 0.7027171>,
    <0.6221382, 0.6979080>,
    <0.6184788, 0.6932307>,
    <0.6226532, 0.6985662>,
    <0.6215548, 0.6971623>,
    <0.6148537, 0.6885971>,
    <0.6148537, 0.6885971>,
    <0.6221382, 0.6979080>,
    <0.6176585, 0.6921822>,
    <0.6148537, 0.6885971>,
    <0.6191109, 0.6940386>,
    <0.6185216, 0.6932854>,
    <0.6226532, 0.6985662>,
    <0.6148537, 0.6885971>,
    <0.6148537, 0.6885971>,
    <0.6217260, 0.6973811>,
    <0.6191109, 0.6940386>,
    <0.6148537, 0.6885971>,
    <0.6182621, 0.6929536>,
    <0.6222389, 0.6980367>,
    <0.6263212, 0.7032545>,
    <0.6226532, 0.6985662>,
    <0.6217260, 0.6973811>,
    <0.6304527, 0.7085354>,
    <0.6304527, 0.7085354>,
    <0.6222389, 0.6980367>,
    <0.6261243, 0.7030029>,
    <0.6304527, 0.7085354>,
    <0.6266037, 0.7036156>,
    <0.6142464, 0.6869390>,
    <0.6136512, 0.6853136>,
    <0.6148537, 0.6885971>,
    <0.6148537, 0.6885971>,
    <0.6136271, 0.6852481>,
    <0.6143687, 0.6872729>,
    <0.6148537, 0.6885971>,
    <0.6145857, 0.6878654>,
    <0.6136406, 0.6852848>,
    <0.6130439, 0.6836555>,
    <0.6136512, 0.6853136>,
    <0.6136271, 0.6852481>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6136406, 0.6852848>,
    <0.6127161, 0.6827605>,
    <0.6124486, 0.6820301>,
    <0.6130188, 0.6835871>,
    <0.6132492, 0.6842161>,
    <0.6136512, 0.6853136>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6144484, 0.6874904>,
    <0.6130188, 0.6835871>,
    <0.6124486, 0.6820301>,
    <0.6134945, 0.6848859>,
    <0.6140137, 0.6863036>,
    <0.6144517, 0.6874996>,
    <0.6136512, 0.6853136>,
    <0.6144484, 0.6874904>,
    <0.6148537, 0.6885971>,
    <0.6148537, 0.6885971>,
    <0.6140137, 0.6863036>,
    <0.6146830, 0.6881312>,
    <0.6148537, 0.6885971>,
    <0.6143687, 0.6872729>,
    <0.6130687, 0.6837233>,
    <0.6136512, 0.6853136>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6137265, 0.6855194>,
    <0.6129842, 0.6834926>,
    <0.6124486, 0.6820301>,
    <0.6127099, 0.6827435>,
    <0.6136839, 0.6854032>,
    <0.6142713, 0.6870068>,
    <0.6136512, 0.6853136>,
    <0.6137265, 0.6855194>,
    <0.6148537, 0.6885971>,
    <0.6148537, 0.6885971>,
    <0.6136839, 0.6854032>,
    <0.6145918, 0.6878822>,
    <0.6148537, 0.6885971>,
    <0.6143483, 0.6872172>,
    <0.6144652, 0.6875363>,
    <0.6136512, 0.6853136>,
    <0.6148537, 0.6885971>,
    <0.6148537, 0.6885971>,
    <0.6145022, 0.6876374>,
    <0.6143483, 0.6872172>,
    <0.6148537, 0.6885971>,
    <0.6147029, 0.6881854>,
    <0.6140311, 0.6863510>,
    <0.6132626, 0.6842528>,
    <0.6136512, 0.6853136>,
    <0.6145022, 0.6876374>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6140311, 0.6863510>,
    <0.6136258, 0.6852444>,
    <0.6124486, 0.6820301>,
    <0.6129842, 0.6834926>,
    <0.6188342, 0.6936849>,
    <0.6226532, 0.6985662>,
    <0.6148537, 0.6885971>,
    <0.6148537, 0.6885971>,
    <0.6229760, 0.6989789>,
    <0.6190685, 0.6939844>,
    <0.6148537, 0.6885971>,
    <0.6187352, 0.6935584>,
    <0.6228051, 0.6987604>,
    <0.6266337, 0.7036540>,
    <0.6226532, 0.6985662>,
    <0.6229760, 0.6989789>,
    <0.6304527, 0.7085354>,
    <0.6304527, 0.7085354>,
    <0.6228051, 0.6987604>,
    <0.6267805, 0.7038416>,
    <0.6304527, 0.7085354>,
    <0.6266654, 0.7036945>,
    <0.6265821, 0.7035880>,
    <0.6226532, 0.6985662>,
    <0.6304527, 0.7085354>,
    <0.6304527, 0.7085354>,
    <0.6227697, 0.6987152>,
    <0.6266654, 0.7036945>,
    <0.6304527, 0.7085354>,
    <0.6268940, 0.7039867>,
    <0.6227054, 0.6986329>,
    <0.6187826, 0.6936189>,
    <0.6226532, 0.6985662>,
    <0.6227697, 0.6987152>,
    <0.6148537, 0.6885971>,
    <0.6148537, 0.6885971>,
    <0.6227054, 0.6986329>,
    <0.6186384, 0.6934346>,
    <0.6148537, 0.6885971>,
    <0.6190685, 0.6939844>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6166038, 0.6814054>,
    <0.6205492, 0.6808121>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6209688, 0.6807490>,
    <0.6167197, 0.6813879>,
    <0.6124486, 0.6820301>,
    <0.6165727, 0.6814100>,
    <0.6207394, 0.6807835>,
    <0.6247043, 0.6801874>,
    <0.6205492, 0.6808121>,
    <0.6209688, 0.6807490>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6207394, 0.6807835>,
    <0.6248756, 0.6801616>,
    <0.6286497, 0.6795941>,
    <0.6247059, 0.6801871>,
    <0.6244401, 0.6802271>,
    <0.6205492, 0.6808121>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6199120, 0.6809079>,
    <0.6247059, 0.6801871>,
    <0.6286497, 0.6795941>,
    <0.6244419, 0.6802268>,
    <0.6202584, 0.6808559>,
    <0.6163396, 0.6814451>,
    <0.6205492, 0.6808121>,
    <0.6199120, 0.6809079>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6202584, 0.6808559>,
    <0.6161283, 0.6814769>,
    <0.6124486, 0.6820301>,
    <0.6167197, 0.6813879>,
    <0.6248641, 0.6801633>,
    <0.6205492, 0.6808121>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6216081, 0.6806529>,
    <0.6245868, 0.6802050>,
    <0.6286497, 0.6795941>,
    <0.6251640, 0.6801182>,
    <0.6210295, 0.6807399>,
    <0.6167636, 0.6813813>,
    <0.6205492, 0.6808121>,
    <0.6216081, 0.6806529>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6210295, 0.6807399>,
    <0.6173319, 0.6812959>,
    <0.6124486, 0.6820301>,
    <0.6166716, 0.6813952>,
    <0.6166808, 0.6813938>,
    <0.6205492, 0.6808121>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6212769, 0.6807027>,
    <0.6166716, 0.6813952>,
    <0.6124486, 0.6820301>,
    <0.6168498, 0.6813684>,
    <0.6208818, 0.6807621>,
    <0.6247814, 0.6801758>,
    <0.6205492, 0.6808121>,
    <0.6212769, 0.6807027>,
    <0.6286497, 0.6795941>,
    <0.6286497, 0.6795941>,
    <0.6208818, 0.6807621>,
    <0.6251461, 0.6801209>,
    <0.6286497, 0.6795941>,
    <0.6245868, 0.6802050>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>,
    <0.6124486, 0.6820301>
  }
  texture_list {
    1,
    texture { Adler }
  }
  face_indices {
    15968,   // 0 triangles and 7984 quads
    <8, 7, 0>, 0,
    <8, 0, 4>, 0,
    <8, 4, 1>, 0,
    <8, 1, 5>, 0,
    <8, 5, 2>, 0,
    <8, 2, 6>, 0,
    <8, 6, 3>, 0,
    <8, 3, 7>, 0,
    <14, 13, 0>, 0,
    <14, 0, 7>, 0,
    <14, 7, 3>, 0,
    <14, 3, 11>, 0,
    <14, 11, 9>, 0,
    <14, 9, 12>, 0,
    <14, 12, 10>, 0,
    <14, 10, 13>, 0,
    <20, 19, 0>, 0,
    <20, 0, 13>, 0,
    <20, 13, 10>, 0,
    <20, 10, 17>, 0,
    <20, 17, 15>, 0,
    <20, 15, 18>, 0,
    <20, 18, 16>, 0,
    <20, 16, 19>, 0,
    <24, 4, 0>, 0,
    <24, 0, 19>, 0,
    <24, 19, 16>, 0,
    <24, 16, 22>, 0,
    <24, 22, 21>, 0,
    <24, 21, 23>, 0,
    <24, 23, 1>, 0,
    <24, 1, 4>, 0,
    <30, 29, 25>, 0,
    <30, 25, 27>, 0,
    <30, 27, 26>, 0,
    <30, 26, 28>, 0,
    <30, 28, 21>, 0,
    <30, 21, 22>, 0,
    <30, 22, 16>, 0,
    <30, 16, 29>, 0,
    <34, 33, 25>, 0,
    <34, 25, 29>, 0,
    <34, 29, 16>, 0,
    <34, 16, 18>, 0,
    <34, 18, 15>, 0,
    <34, 15, 32>, 0,
    <34, 32, 31>, 0,
    <34, 31, 33>, 0,
    <40, 39, 25>, 0,
    <40, 25, 33>, 0,
    <40, 33, 31>, 0,
    <40, 31, 37>, 0,
    <40, 37, 35>, 0,
    <40, 35, 38>, 0,
    <40, 38, 36>, 0,
    <40, 36, 39>, 0,
    <44, 27, 25>, 0,
    <44, 25, 39>, 0,
    <44, 39, 36>, 0,
    <44, 36, 42>, 0,
    <44, 42, 41>, 0,
    <44, 41, 43>, 0,
    <44, 43, 26>, 0,
    <44, 26, 27>, 0,
    <50, 49, 45>, 0,
    <50, 45, 47>, 0,
    <50, 47, 46>, 0,
    <50, 46, 48>, 0,
    <50, 48, 41>, 0,
    <50, 41, 42>, 0,
    <50, 42, 36>, 0,
    <50, 36, 49>, 0,
    <54, 53, 45>, 0,
    <54, 45, 49>, 0,
    <54, 49, 36>, 0,
    <54, 36, 38>, 0,
    <54, 38, 35>, 0,
    <54, 35, 52>, 0,
    <54, 52, 51>, 0,
    <54, 51, 53>, 0,
    <60, 59, 45>, 0,
    <60, 45, 53>, 0,
    <60, 53, 51>, 0,
    <60, 51, 57>, 0,
    <60, 57, 55>, 0,
    <60, 55, 58>, 0,
    <60, 58, 56>, 0,
    <60, 56, 59>, 0,
    <64, 47, 45>, 0,
    <64, 45, 59>, 0,
    <64, 59, 56>, 0,
    <64, 56, 62>, 0,
    <64, 62, 61>, 0,
    <64, 61, 63>, 0,
    <64, 63, 46>, 0,
    <64, 46, 47>, 0,
    <70, 69, 65>, 0,
    <70, 65, 67>, 0,
    <70, 67, 66>, 0,
    <70, 66, 68>, 0,
    <70, 68, 61>, 0,
    <70, 61, 62>, 0,
    <70, 62, 56>, 0,
    <70, 56, 69>, 0,
    <74, 73, 65>, 0,
    <74, 65, 69>, 0,
    <74, 69, 56>, 0,
    <74, 56, 58>, 0,
    <74, 58, 55>, 0,
    <74, 55, 72>, 0,
    <74, 72, 71>, 0,
    <74, 71, 73>, 0,
    <80, 79, 65>, 0,
    <80, 65, 73>, 0,
    <80, 73, 71>, 0,
    <80, 71, 77>, 0,
    <80, 77, 75>, 0,
    <80, 75, 78>, 0,
    <80, 78, 76>, 0,
    <80, 76, 79>, 0,
    <84, 67, 65>, 0,
    <84, 65, 79>, 0,
    <84, 79, 76>, 0,
    <84, 76, 82>, 0,
    <84, 82, 81>, 0,
    <84, 81, 83>, 0,
    <84, 83, 66>, 0,
    <84, 66, 67>, 0,
    <90, 89, 85>, 0,
    <90, 85, 87>, 0,
    <90, 87, 86>, 0,
    <90, 86, 88>, 0,
    <90, 88, 81>, 0,
    <90, 81, 82>, 0,
    <90, 82, 76>, 0,
    <90, 76, 89>, 0,
    <94, 93, 85>, 0,
    <94, 85, 89>, 0,
    <94, 89, 76>, 0,
    <94, 76, 78>, 0,
    <94, 78, 75>, 0,
    <94, 75, 92>, 0,
    <94, 92, 91>, 0,
    <94, 91, 93>, 0,
    <100, 99, 85>, 0,
    <100, 85, 93>, 0,
    <100, 93, 91>, 0,
    <100, 91, 97>, 0,
    <100, 97, 95>, 0,
    <100, 95, 98>, 0,
    <100, 98, 96>, 0,
    <100, 96, 99>, 0,
    <104, 87, 85>, 0,
    <104, 85, 99>, 0,
    <104, 99, 96>, 0,
    <104, 96, 102>, 0,
    <104, 102, 101>, 0,
    <104, 101, 103>, 0,
    <104, 103, 86>, 0,
    <104, 86, 87>, 0,
    <110, 109, 105>, 0,
    <110, 105, 107>, 0,
    <110, 107, 106>, 0,
    <110, 106, 108>, 0,
    <110, 108, 101>, 0,
    <110, 101, 102>, 0,
    <110, 102, 96>, 0,
    <110, 96, 109>, 0,
    <114, 113, 105>, 0,
    <114, 105, 109>, 0,
    <114, 109, 96>, 0,
    <114, 96, 98>, 0,
    <114, 98, 95>, 0,
    <114, 95, 112>, 0,
    <114, 112, 111>, 0,
    <114, 111, 113>, 0,
    <120, 119, 105>, 0,
    <120, 105, 113>, 0,
    <120, 113, 111>, 0,
    <120, 111, 117>, 0,
    <120, 117, 115>, 0,
    <120, 115, 118>, 0,
    <120, 118, 116>, 0,
    <120, 116, 119>, 0,
    <124, 107, 105>, 0,
    <124, 105, 119>, 0,
    <124, 119, 116>, 0,
    <124, 116, 122>, 0,
    <124, 122, 121>, 0,
    <124, 121, 123>, 0,
    <124, 123, 106>, 0,
    <124, 106, 107>, 0,
    <130, 129, 125>, 0,
    <130, 125, 127>, 0,
    <130, 127, 126>, 0,
    <130, 126, 128>, 0,
    <130, 128, 121>, 0,
    <130, 121, 122>, 0,
    <130, 122, 116>, 0,
    <130, 116, 129>, 0,
    <134, 133, 125>, 0,
    <134, 125, 129>, 0,
    <134, 129, 116>, 0,
    <134, 116, 118>, 0,
    <134, 118, 115>, 0,
    <134, 115, 132>, 0,
    <134, 132, 131>, 0,
    <134, 131, 133>, 0,
    <140, 139, 125>, 0,
    <140, 125, 133>, 0,
    <140, 133, 131>, 0,
    <140, 131, 137>, 0,
    <140, 137, 135>, 0,
    <140, 135, 138>, 0,
    <140, 138, 136>, 0,
    <140, 136, 139>, 0,
    <144, 127, 125>, 0,
    <144, 125, 139>, 0,
    <144, 139, 136>, 0,
    <144, 136, 142>, 0,
    <144, 142, 141>, 0,
    <144, 141, 143>, 0,
    <144, 143, 126>, 0,
    <144, 126, 127>, 0,
    <150, 149, 145>, 0,
    <150, 145, 147>, 0,
    <150, 147, 146>, 0,
    <150, 146, 148>, 0,
    <150, 148, 141>, 0,
    <150, 141, 142>, 0,
    <150, 142, 136>, 0,
    <150, 136, 149>, 0,
    <154, 153, 145>, 0,
    <154, 145, 149>, 0,
    <154, 149, 136>, 0,
    <154, 136, 138>, 0,
    <154, 138, 135>, 0,
    <154, 135, 152>, 0,
    <154, 152, 151>, 0,
    <154, 151, 153>, 0,
    <160, 159, 145>, 0,
    <160, 145, 153>, 0,
    <160, 153, 151>, 0,
    <160, 151, 157>, 0,
    <160, 157, 155>, 0,
    <160, 155, 158>, 0,
    <160, 158, 156>, 0,
    <160, 156, 159>, 0,
    <164, 147, 145>, 0,
    <164, 145, 159>, 0,
    <164, 159, 156>, 0,
    <164, 156, 162>, 0,
    <164, 162, 161>, 0,
    <164, 161, 163>, 0,
    <164, 163, 146>, 0,
    <164, 146, 147>, 0,
    <170, 169, 165>, 0,
    <170, 165, 167>, 0,
    <170, 167, 166>, 0,
    <170, 166, 168>, 0,
    <170, 168, 161>, 0,
    <170, 161, 162>, 0,
    <170, 162, 156>, 0,
    <170, 156, 169>, 0,
    <174, 173, 165>, 0,
    <174, 165, 169>, 0,
    <174, 169, 156>, 0,
    <174, 156, 158>, 0,
    <174, 158, 155>, 0,
    <174, 155, 172>, 0,
    <174, 172, 171>, 0,
    <174, 171, 173>, 0,
    <180, 179, 165>, 0,
    <180, 165, 173>, 0,
    <180, 173, 171>, 0,
    <180, 171, 177>, 0,
    <180, 177, 175>, 0,
    <180, 175, 178>, 0,
    <180, 178, 176>, 0,
    <180, 176, 179>, 0,
    <184, 167, 165>, 0,
    <184, 165, 179>, 0,
    <184, 179, 176>, 0,
    <184, 176, 182>, 0,
    <184, 182, 181>, 0,
    <184, 181, 183>, 0,
    <184, 183, 166>, 0,
    <184, 166, 167>, 0,
    <190, 189, 185>, 0,
    <190, 185, 187>, 0,
    <190, 187, 186>, 0,
    <190, 186, 188>, 0,
    <190, 188, 181>, 0,
    <190, 181, 182>, 0,
    <190, 182, 176>, 0,
    <190, 176, 189>, 0,
    <194, 193, 185>, 0,
    <194, 185, 189>, 0,
    <194, 189, 176>, 0,
    <194, 176, 178>, 0,
    <194, 178, 175>, 0,
    <194, 175, 192>, 0,
    <194, 192, 191>, 0,
    <194, 191, 193>, 0,
    <200, 199, 185>, 0,
    <200, 185, 193>, 0,
    <200, 193, 191>, 0,
    <200, 191, 197>, 0,
    <200, 197, 195>, 0,
    <200, 195, 198>, 0,
    <200, 198, 196>, 0,
    <200, 196, 199>, 0,
    <204, 187, 185>, 0,
    <204, 185, 199>, 0,
    <204, 199, 196>, 0,
    <204, 196, 202>, 0,
    <204, 202, 201>, 0,
    <204, 201, 203>, 0,
    <204, 203, 186>, 0,
    <204, 186, 187>, 0,
    <210, 209, 205>, 0,
    <210, 205, 207>, 0,
    <210, 207, 206>, 0,
    <210, 206, 208>, 0,
    <210, 208, 201>, 0,
    <210, 201, 202>, 0,
    <210, 202, 196>, 0,
    <210, 196, 209>, 0,
    <214, 213, 205>, 0,
    <214, 205, 209>, 0,
    <214, 209, 196>, 0,
    <214, 196, 198>, 0,
    <214, 198, 195>, 0,
    <214, 195, 212>, 0,
    <214, 212, 211>, 0,
    <214, 211, 213>, 0,
    <220, 219, 205>, 0,
    <220, 205, 213>, 0,
    <220, 213, 211>, 0,
    <220, 211, 217>, 0,
    <220, 217, 215>, 0,
    <220, 215, 218>, 0,
    <220, 218, 216>, 0,
    <220, 216, 219>, 0,
    <224, 207, 205>, 0,
    <224, 205, 219>, 0,
    <224, 219, 216>, 0,
    <224, 216, 222>, 0,
    <224, 222, 221>, 0,
    <224, 221, 223>, 0,
    <224, 223, 206>, 0,
    <224, 206, 207>, 0,
    <230, 229, 225>, 0,
    <230, 225, 227>, 0,
    <230, 227, 226>, 0,
    <230, 226, 228>, 0,
    <230, 228, 221>, 0,
    <230, 221, 222>, 0,
    <230, 222, 216>, 0,
    <230, 216, 229>, 0,
    <234, 233, 225>, 0,
    <234, 225, 229>, 0,
    <234, 229, 216>, 0,
    <234, 216, 218>, 0,
    <234, 218, 215>, 0,
    <234, 215, 232>, 0,
    <234, 232, 231>, 0,
    <234, 231, 233>, 0,
    <240, 239, 225>, 0,
    <240, 225, 233>, 0,
    <240, 233, 231>, 0,
    <240, 231, 237>, 0,
    <240, 237, 235>, 0,
    <240, 235, 238>, 0,
    <240, 238, 236>, 0,
    <240, 236, 239>, 0,
    <244, 227, 225>, 0,
    <244, 225, 239>, 0,
    <244, 239, 236>, 0,
    <244, 236, 242>, 0,
    <244, 242, 241>, 0,
    <244, 241, 243>, 0,
    <244, 243, 226>, 0,
    <244, 226, 227>, 0,
    <250, 249, 245>, 0,
    <250, 245, 247>, 0,
    <250, 247, 246>, 0,
    <250, 246, 248>, 0,
    <250, 248, 241>, 0,
    <250, 241, 242>, 0,
    <250, 242, 236>, 0,
    <250, 236, 249>, 0,
    <254, 253, 245>, 0,
    <254, 245, 249>, 0,
    <254, 249, 236>, 0,
    <254, 236, 238>, 0,
    <254, 238, 235>, 0,
    <254, 235, 252>, 0,
    <254, 252, 251>, 0,
    <254, 251, 253>, 0,
    <260, 259, 245>, 0,
    <260, 245, 253>, 0,
    <260, 253, 251>, 0,
    <260, 251, 257>, 0,
    <260, 257, 255>, 0,
    <260, 255, 258>, 0,
    <260, 258, 256>, 0,
    <260, 256, 259>, 0,
    <264, 247, 245>, 0,
    <264, 245, 259>, 0,
    <264, 259, 256>, 0,
    <264, 256, 262>, 0,
    <264, 262, 261>, 0,
    <264, 261, 263>, 0,
    <264, 263, 246>, 0,
    <264, 246, 247>, 0,
    <270, 269, 265>, 0,
    <270, 265, 267>, 0,
    <270, 267, 266>, 0,
    <270, 266, 268>, 0,
    <270, 268, 261>, 0,
    <270, 261, 262>, 0,
    <270, 262, 256>, 0,
    <270, 256, 269>, 0,
    <274, 273, 265>, 0,
    <274, 265, 269>, 0,
    <274, 269, 256>, 0,
    <274, 256, 258>, 0,
    <274, 258, 255>, 0,
    <274, 255, 272>, 0,
    <274, 272, 271>, 0,
    <274, 271, 273>, 0,
    <278, 267, 265>, 0,
    <278, 265, 273>, 0,
    <278, 273, 271>, 0,
    <278, 271, 276>, 0,
    <278, 276, 275>, 0,
    <278, 275, 277>, 0,
    <278, 277, 266>, 0,
    <278, 266, 267>, 0,
    <284, 283, 279>, 0,
    <284, 279, 281>, 0,
    <284, 281, 10>, 0,
    <284, 10, 12>, 0,
    <284, 12, 9>, 0,
    <284, 9, 282>, 0,
    <284, 282, 280>, 0,
    <284, 280, 283>, 0,
    <290, 289, 279>, 0,
    <290, 279, 283>, 0,
    <290, 283, 280>, 0,
    <290, 280, 287>, 0,
    <290, 287, 285>, 0,
    <290, 285, 288>, 0,
    <290, 288, 286>, 0,
    <290, 286, 289>, 0,
    <296, 295, 279>, 0,
    <296, 279, 289>, 0,
    <296, 289, 286>, 0,
    <296, 286, 293>, 0,
    <296, 293, 291>, 0,
    <296, 291, 294>, 0,
    <296, 294, 292>, 0,
    <296, 292, 295>, 0,
    <298, 281, 279>, 0,
    <298, 279, 295>, 0,
    <298, 295, 292>, 0,
    <298, 292, 297>, 0,
    <298, 297, 15>, 0,
    <298, 15, 17>, 0,
    <298, 17, 10>, 0,
    <298, 10, 281>, 0,
    <302, 301, 299>, 0,
    <302, 299, 300>, 0,
    <302, 300, 31>, 0,
    <302, 31, 32>, 0,
    <302, 32, 15>, 0,
    <302, 15, 297>, 0,
    <302, 297, 292>, 0,
    <302, 292, 301>, 0,
    <306, 305, 299>, 0,
    <306, 299, 301>, 0,
    <306, 301, 292>, 0,
    <306, 292, 294>, 0,
    <306, 294, 291>, 0,
    <306, 291, 304>, 0,
    <306, 304, 303>, 0,
    <306, 303, 305>, 0,
    <312, 311, 299>, 0,
    <312, 299, 305>, 0,
    <312, 305, 303>, 0,
    <312, 303, 309>, 0,
    <312, 309, 307>, 0,
    <312, 307, 310>, 0,
    <312, 310, 308>, 0,
    <312, 308, 311>, 0,
    <314, 300, 299>, 0,
    <314, 299, 311>, 0,
    <314, 311, 308>, 0,
    <314, 308, 313>, 0,
    <314, 313, 35>, 0,
    <314, 35, 37>, 0,
    <314, 37, 31>, 0,
    <314, 31, 300>, 0,
    <318, 317, 315>, 0,
    <318, 315, 316>, 0,
    <318, 316, 51>, 0,
    <318, 51, 52>, 0,
    <318, 52, 35>, 0,
    <318, 35, 313>, 0,
    <318, 313, 308>, 0,
    <318, 308, 317>, 0,
    <322, 321, 315>, 0,
    <322, 315, 317>, 0,
    <322, 317, 308>, 0,
    <322, 308, 310>, 0,
    <322, 310, 307>, 0,
    <322, 307, 320>, 0,
    <322, 320, 319>, 0,
    <322, 319, 321>, 0,
    <328, 327, 315>, 0,
    <328, 315, 321>, 0,
    <328, 321, 319>, 0,
    <328, 319, 325>, 0,
    <328, 325, 323>, 0,
    <328, 323, 326>, 0,
    <328, 326, 324>, 0,
    <328, 324, 327>, 0,
    <330, 316, 315>, 0,
    <330, 315, 327>, 0,
    <330, 327, 324>, 0,
    <330, 324, 329>, 0,
    <330, 329, 55>, 0,
    <330, 55, 57>, 0,
    <330, 57, 51>, 0,
    <330, 51, 316>, 0,
    <334, 333, 331>, 0,
    <334, 331, 332>, 0,
    <334, 332, 71>, 0,
    <334, 71, 72>, 0,
    <334, 72, 55>, 0,
    <334, 55, 329>, 0,
    <334, 329, 324>, 0,
    <334, 324, 333>, 0,
    <338, 337, 331>, 0,
    <338, 331, 333>, 0,
    <338, 333, 324>, 0,
    <338, 324, 326>, 0,
    <338, 326, 323>, 0,
    <338, 323, 336>, 0,
    <338, 336, 335>, 0,
    <338, 335, 337>, 0,
    <344, 343, 331>, 0,
    <344, 331, 337>, 0,
    <344, 337, 335>, 0,
    <344, 335, 341>, 0,
    <344, 341, 339>, 0,
    <344, 339, 342>, 0,
    <344, 342, 340>, 0,
    <344, 340, 343>, 0,
    <346, 332, 331>, 0,
    <346, 331, 343>, 0,
    <346, 343, 340>, 0,
    <346, 340, 345>, 0,
    <346, 345, 75>, 0,
    <346, 75, 77>, 0,
    <346, 77, 71>, 0,
    <346, 71, 332>, 0,
    <350, 349, 347>, 0,
    <350, 347, 348>, 0,
    <350, 348, 91>, 0,
    <350, 91, 92>, 0,
    <350, 92, 75>, 0,
    <350, 75, 345>, 0,
    <350, 345, 340>, 0,
    <350, 340, 349>, 0,
    <354, 353, 347>, 0,
    <354, 347, 349>, 0,
    <354, 349, 340>, 0,
    <354, 340, 342>, 0,
    <354, 342, 339>, 0,
    <354, 339, 352>, 0,
    <354, 352, 351>, 0,
    <354, 351, 353>, 0,
    <360, 359, 347>, 0,
    <360, 347, 353>, 0,
    <360, 353, 351>, 0,
    <360, 351, 357>, 0,
    <360, 357, 355>, 0,
    <360, 355, 358>, 0,
    <360, 358, 356>, 0,
    <360, 356, 359>, 0,
    <362, 348, 347>, 0,
    <362, 347, 359>, 0,
    <362, 359, 356>, 0,
    <362, 356, 361>, 0,
    <362, 361, 95>, 0,
    <362, 95, 97>, 0,
    <362, 97, 91>, 0,
    <362, 91, 348>, 0,
    <366, 365, 363>, 0,
    <366, 363, 364>, 0,
    <366, 364, 111>, 0,
    <366, 111, 112>, 0,
    <366, 112, 95>, 0,
    <366, 95, 361>, 0,
    <366, 361, 356>, 0,
    <366, 356, 365>, 0,
    <370, 369, 363>, 0,
    <370, 363, 365>, 0,
    <370, 365, 356>, 0,
    <370, 356, 358>, 0,
    <370, 358, 355>, 0,
    <370, 355, 368>, 0,
    <370, 368, 367>, 0,
    <370, 367, 369>, 0,
    <376, 375, 363>, 0,
    <376, 363, 369>, 0,
    <376, 369, 367>, 0,
    <376, 367, 373>, 0,
    <376, 373, 371>, 0,
    <376, 371, 374>, 0,
    <376, 374, 372>, 0,
    <376, 372, 375>, 0,
    <378, 364, 363>, 0,
    <378, 363, 375>, 0,
    <378, 375, 372>, 0,
    <378, 372, 377>, 0,
    <378, 377, 115>, 0,
    <378, 115, 117>, 0,
    <378, 117, 111>, 0,
    <378, 111, 364>, 0,
    <382, 381, 379>, 0,
    <382, 379, 380>, 0,
    <382, 380, 131>, 0,
    <382, 131, 132>, 0,
    <382, 132, 115>, 0,
    <382, 115, 377>, 0,
    <382, 377, 372>, 0,
    <382, 372, 381>, 0,
    <386, 385, 379>, 0,
    <386, 379, 381>, 0,
    <386, 381, 372>, 0,
    <386, 372, 374>, 0,
    <386, 374, 371>, 0,
    <386, 371, 384>, 0,
    <386, 384, 383>, 0,
    <386, 383, 385>, 0,
    <392, 391, 379>, 0,
    <392, 379, 385>, 0,
    <392, 385, 383>, 0,
    <392, 383, 389>, 0,
    <392, 389, 387>, 0,
    <392, 387, 390>, 0,
    <392, 390, 388>, 0,
    <392, 388, 391>, 0,
    <394, 380, 379>, 0,
    <394, 379, 391>, 0,
    <394, 391, 388>, 0,
    <394, 388, 393>, 0,
    <394, 393, 135>, 0,
    <394, 135, 137>, 0,
    <394, 137, 131>, 0,
    <394, 131, 380>, 0,
    <398, 397, 395>, 0,
    <398, 395, 396>, 0,
    <398, 396, 151>, 0,
    <398, 151, 152>, 0,
    <398, 152, 135>, 0,
    <398, 135, 393>, 0,
    <398, 393, 388>, 0,
    <398, 388, 397>, 0,
    <402, 401, 395>, 0,
    <402, 395, 397>, 0,
    <402, 397, 388>, 0,
    <402, 388, 390>, 0,
    <402, 390, 387>, 0,
    <402, 387, 400>, 0,
    <402, 400, 399>, 0,
    <402, 399, 401>, 0,
    <408, 407, 395>, 0,
    <408, 395, 401>, 0,
    <408, 401, 399>, 0,
    <408, 399, 405>, 0,
    <408, 405, 403>, 0,
    <408, 403, 406>, 0,
    <408, 406, 404>, 0,
    <408, 404, 407>, 0,
    <410, 396, 395>, 0,
    <410, 395, 407>, 0,
    <410, 407, 404>, 0,
    <410, 404, 409>, 0,
    <410, 409, 155>, 0,
    <410, 155, 157>, 0,
    <410, 157, 151>, 0,
    <410, 151, 396>, 0,
    <414, 413, 411>, 0,
    <414, 411, 412>, 0,
    <414, 412, 171>, 0,
    <414, 171, 172>, 0,
    <414, 172, 155>, 0,
    <414, 155, 409>, 0,
    <414, 409, 404>, 0,
    <414, 404, 413>, 0,
    <418, 417, 411>, 0,
    <418, 411, 413>, 0,
    <418, 413, 404>, 0,
    <418, 404, 406>, 0,
    <418, 406, 403>, 0,
    <418, 403, 416>, 0,
    <418, 416, 415>, 0,
    <418, 415, 417>, 0,
    <424, 423, 411>, 0,
    <424, 411, 417>, 0,
    <424, 417, 415>, 0,
    <424, 415, 421>, 0,
    <424, 421, 419>, 0,
    <424, 419, 422>, 0,
    <424, 422, 420>, 0,
    <424, 420, 423>, 0,
    <426, 412, 411>, 0,
    <426, 411, 423>, 0,
    <426, 423, 420>, 0,
    <426, 420, 425>, 0,
    <426, 425, 175>, 0,
    <426, 175, 177>, 0,
    <426, 177, 171>, 0,
    <426, 171, 412>, 0,
    <430, 429, 427>, 0,
    <430, 427, 428>, 0,
    <430, 428, 191>, 0,
    <430, 191, 192>, 0,
    <430, 192, 175>, 0,
    <430, 175, 425>, 0,
    <430, 425, 420>, 0,
    <430, 420, 429>, 0,
    <434, 433, 427>, 0,
    <434, 427, 429>, 0,
    <434, 429, 420>, 0,
    <434, 420, 422>, 0,
    <434, 422, 419>, 0,
    <434, 419, 432>, 0,
    <434, 432, 431>, 0,
    <434, 431, 433>, 0,
    <440, 439, 427>, 0,
    <440, 427, 433>, 0,
    <440, 433, 431>, 0,
    <440, 431, 437>, 0,
    <440, 437, 435>, 0,
    <440, 435, 438>, 0,
    <440, 438, 436>, 0,
    <440, 436, 439>, 0,
    <442, 428, 427>, 0,
    <442, 427, 439>, 0,
    <442, 439, 436>, 0,
    <442, 436, 441>, 0,
    <442, 441, 195>, 0,
    <442, 195, 197>, 0,
    <442, 197, 191>, 0,
    <442, 191, 428>, 0,
    <446, 445, 443>, 0,
    <446, 443, 444>, 0,
    <446, 444, 211>, 0,
    <446, 211, 212>, 0,
    <446, 212, 195>, 0,
    <446, 195, 441>, 0,
    <446, 441, 436>, 0,
    <446, 436, 445>, 0,
    <450, 449, 443>, 0,
    <450, 443, 445>, 0,
    <450, 445, 436>, 0,
    <450, 436, 438>, 0,
    <450, 438, 435>, 0,
    <450, 435, 448>, 0,
    <450, 448, 447>, 0,
    <450, 447, 449>, 0,
    <456, 455, 443>, 0,
    <456, 443, 449>, 0,
    <456, 449, 447>, 0,
    <456, 447, 453>, 0,
    <456, 453, 451>, 0,
    <456, 451, 454>, 0,
    <456, 454, 452>, 0,
    <456, 452, 455>, 0,
    <458, 444, 443>, 0,
    <458, 443, 455>, 0,
    <458, 455, 452>, 0,
    <458, 452, 457>, 0,
    <458, 457, 215>, 0,
    <458, 215, 217>, 0,
    <458, 217, 211>, 0,
    <458, 211, 444>, 0,
    <462, 461, 459>, 0,
    <462, 459, 460>, 0,
    <462, 460, 231>, 0,
    <462, 231, 232>, 0,
    <462, 232, 215>, 0,
    <462, 215, 457>, 0,
    <462, 457, 452>, 0,
    <462, 452, 461>, 0,
    <466, 465, 459>, 0,
    <466, 459, 461>, 0,
    <466, 461, 452>, 0,
    <466, 452, 454>, 0,
    <466, 454, 451>, 0,
    <466, 451, 464>, 0,
    <466, 464, 463>, 0,
    <466, 463, 465>, 0,
    <472, 471, 459>, 0,
    <472, 459, 465>, 0,
    <472, 465, 463>, 0,
    <472, 463, 469>, 0,
    <472, 469, 467>, 0,
    <472, 467, 470>, 0,
    <472, 470, 468>, 0,
    <472, 468, 471>, 0,
    <474, 460, 459>, 0,
    <474, 459, 471>, 0,
    <474, 471, 468>, 0,
    <474, 468, 473>, 0,
    <474, 473, 235>, 0,
    <474, 235, 237>, 0,
    <474, 237, 231>, 0,
    <474, 231, 460>, 0,
    <478, 477, 475>, 0,
    <478, 475, 476>, 0,
    <478, 476, 251>, 0,
    <478, 251, 252>, 0,
    <478, 252, 235>, 0,
    <478, 235, 473>, 0,
    <478, 473, 468>, 0,
    <478, 468, 477>, 0,
    <482, 481, 475>, 0,
    <482, 475, 477>, 0,
    <482, 477, 468>, 0,
    <482, 468, 470>, 0,
    <482, 470, 467>, 0,
    <482, 467, 480>, 0,
    <482, 480, 479>, 0,
    <482, 479, 481>, 0,
    <488, 487, 475>, 0,
    <488, 475, 481>, 0,
    <488, 481, 479>, 0,
    <488, 479, 485>, 0,
    <488, 485, 483>, 0,
    <488, 483, 486>, 0,
    <488, 486, 484>, 0,
    <488, 484, 487>, 0,
    <490, 476, 475>, 0,
    <490, 475, 487>, 0,
    <490, 487, 484>, 0,
    <490, 484, 489>, 0,
    <490, 489, 255>, 0,
    <490, 255, 257>, 0,
    <490, 257, 251>, 0,
    <490, 251, 476>, 0,
    <494, 493, 491>, 0,
    <494, 491, 492>, 0,
    <494, 492, 271>, 0,
    <494, 271, 272>, 0,
    <494, 272, 255>, 0,
    <494, 255, 489>, 0,
    <494, 489, 484>, 0,
    <494, 484, 493>, 0,
    <498, 497, 491>, 0,
    <498, 491, 493>, 0,
    <498, 493, 484>, 0,
    <498, 484, 486>, 0,
    <498, 486, 483>, 0,
    <498, 483, 496>, 0,
    <498, 496, 495>, 0,
    <498, 495, 497>, 0,
    <500, 492, 491>, 0,
    <500, 491, 497>, 0,
    <500, 497, 495>, 0,
    <500, 495, 499>, 0,
    <500, 499, 275>, 0,
    <500, 275, 276>, 0,
    <500, 276, 271>, 0,
    <500, 271, 492>, 0,
    <506, 505, 501>, 0,
    <506, 501, 503>, 0,
    <506, 503, 286>, 0,
    <506, 286, 288>, 0,
    <506, 288, 285>, 0,
    <506, 285, 504>, 0,
    <506, 504, 502>, 0,
    <506, 502, 505>, 0,
    <512, 511, 501>, 0,
    <512, 501, 505>, 0,
    <512, 505, 502>, 0,
    <512, 502, 509>, 0,
    <512, 509, 507>, 0,
    <512, 507, 510>, 0,
    <512, 510, 508>, 0,
    <512, 508, 511>, 0,
    <518, 517, 501>, 0,
    <518, 501, 511>, 0,
    <518, 511, 508>, 0,
    <518, 508, 515>, 0,
    <518, 515, 513>, 0,
    <518, 513, 516>, 0,
    <518, 516, 514>, 0,
    <518, 514, 517>, 0,
    <520, 503, 501>, 0,
    <520, 501, 517>, 0,
    <520, 517, 514>, 0,
    <520, 514, 519>, 0,
    <520, 519, 291>, 0,
    <520, 291, 293>, 0,
    <520, 293, 286>, 0,
    <520, 286, 503>, 0,
    <524, 523, 521>, 0,
    <524, 521, 522>, 0,
    <524, 522, 303>, 0,
    <524, 303, 304>, 0,
    <524, 304, 291>, 0,
    <524, 291, 519>, 0,
    <524, 519, 514>, 0,
    <524, 514, 523>, 0,
    <528, 527, 521>, 0,
    <528, 521, 523>, 0,
    <528, 523, 514>, 0,
    <528, 514, 516>, 0,
    <528, 516, 513>, 0,
    <528, 513, 526>, 0,
    <528, 526, 525>, 0,
    <528, 525, 527>, 0,
    <534, 533, 521>, 0,
    <534, 521, 527>, 0,
    <534, 527, 525>, 0,
    <534, 525, 531>, 0,
    <534, 531, 529>, 0,
    <534, 529, 532>, 0,
    <534, 532, 530>, 0,
    <534, 530, 533>, 0,
    <536, 522, 521>, 0,
    <536, 521, 533>, 0,
    <536, 533, 530>, 0,
    <536, 530, 535>, 0,
    <536, 535, 307>, 0,
    <536, 307, 309>, 0,
    <536, 309, 303>, 0,
    <536, 303, 522>, 0,
    <540, 539, 537>, 0,
    <540, 537, 538>, 0,
    <540, 538, 319>, 0,
    <540, 319, 320>, 0,
    <540, 320, 307>, 0,
    <540, 307, 535>, 0,
    <540, 535, 530>, 0,
    <540, 530, 539>, 0,
    <544, 543, 537>, 0,
    <544, 537, 539>, 0,
    <544, 539, 530>, 0,
    <544, 530, 532>, 0,
    <544, 532, 529>, 0,
    <544, 529, 542>, 0,
    <544, 542, 541>, 0,
    <544, 541, 543>, 0,
    <550, 549, 537>, 0,
    <550, 537, 543>, 0,
    <550, 543, 541>, 0,
    <550, 541, 547>, 0,
    <550, 547, 545>, 0,
    <550, 545, 548>, 0,
    <550, 548, 546>, 0,
    <550, 546, 549>, 0,
    <552, 538, 537>, 0,
    <552, 537, 549>, 0,
    <552, 549, 546>, 0,
    <552, 546, 551>, 0,
    <552, 551, 323>, 0,
    <552, 323, 325>, 0,
    <552, 325, 319>, 0,
    <552, 319, 538>, 0,
    <556, 555, 553>, 0,
    <556, 553, 554>, 0,
    <556, 554, 335>, 0,
    <556, 335, 336>, 0,
    <556, 336, 323>, 0,
    <556, 323, 551>, 0,
    <556, 551, 546>, 0,
    <556, 546, 555>, 0,
    <560, 559, 553>, 0,
    <560, 553, 555>, 0,
    <560, 555, 546>, 0,
    <560, 546, 548>, 0,
    <560, 548, 545>, 0,
    <560, 545, 558>, 0,
    <560, 558, 557>, 0,
    <560, 557, 559>, 0,
    <566, 565, 553>, 0,
    <566, 553, 559>, 0,
    <566, 559, 557>, 0,
    <566, 557, 563>, 0,
    <566, 563, 561>, 0,
    <566, 561, 564>, 0,
    <566, 564, 562>, 0,
    <566, 562, 565>, 0,
    <568, 554, 553>, 0,
    <568, 553, 565>, 0,
    <568, 565, 562>, 0,
    <568, 562, 567>, 0,
    <568, 567, 339>, 0,
    <568, 339, 341>, 0,
    <568, 341, 335>, 0,
    <568, 335, 554>, 0,
    <572, 571, 569>, 0,
    <572, 569, 570>, 0,
    <572, 570, 351>, 0,
    <572, 351, 352>, 0,
    <572, 352, 339>, 0,
    <572, 339, 567>, 0,
    <572, 567, 562>, 0,
    <572, 562, 571>, 0,
    <576, 575, 569>, 0,
    <576, 569, 571>, 0,
    <576, 571, 562>, 0,
    <576, 562, 564>, 0,
    <576, 564, 561>, 0,
    <576, 561, 574>, 0,
    <576, 574, 573>, 0,
    <576, 573, 575>, 0,
    <582, 581, 569>, 0,
    <582, 569, 575>, 0,
    <582, 575, 573>, 0,
    <582, 573, 579>, 0,
    <582, 579, 577>, 0,
    <582, 577, 580>, 0,
    <582, 580, 578>, 0,
    <582, 578, 581>, 0,
    <584, 570, 569>, 0,
    <584, 569, 581>, 0,
    <584, 581, 578>, 0,
    <584, 578, 583>, 0,
    <584, 583, 355>, 0,
    <584, 355, 357>, 0,
    <584, 357, 351>, 0,
    <584, 351, 570>, 0,
    <588, 587, 585>, 0,
    <588, 585, 586>, 0,
    <588, 586, 367>, 0,
    <588, 367, 368>, 0,
    <588, 368, 355>, 0,
    <588, 355, 583>, 0,
    <588, 583, 578>, 0,
    <588, 578, 587>, 0,
    <592, 591, 585>, 0,
    <592, 585, 587>, 0,
    <592, 587, 578>, 0,
    <592, 578, 580>, 0,
    <592, 580, 577>, 0,
    <592, 577, 590>, 0,
    <592, 590, 589>, 0,
    <592, 589, 591>, 0,
    <598, 597, 585>, 0,
    <598, 585, 591>, 0,
    <598, 591, 589>, 0,
    <598, 589, 595>, 0,
    <598, 595, 593>, 0,
    <598, 593, 596>, 0,
    <598, 596, 594>, 0,
    <598, 594, 597>, 0,
    <600, 586, 585>, 0,
    <600, 585, 597>, 0,
    <600, 597, 594>, 0,
    <600, 594, 599>, 0,
    <600, 599, 371>, 0,
    <600, 371, 373>, 0,
    <600, 373, 367>, 0,
    <600, 367, 586>, 0,
    <604, 603, 601>, 0,
    <604, 601, 602>, 0,
    <604, 602, 383>, 0,
    <604, 383, 384>, 0,
    <604, 384, 371>, 0,
    <604, 371, 599>, 0,
    <604, 599, 594>, 0,
    <604, 594, 603>, 0,
    <608, 607, 601>, 0,
    <608, 601, 603>, 0,
    <608, 603, 594>, 0,
    <608, 594, 596>, 0,
    <608, 596, 593>, 0,
    <608, 593, 606>, 0,
    <608, 606, 605>, 0,
    <608, 605, 607>, 0,
    <614, 613, 601>, 0,
    <614, 601, 607>, 0,
    <614, 607, 605>, 0,
    <614, 605, 611>, 0,
    <614, 611, 609>, 0,
    <614, 609, 612>, 0,
    <614, 612, 610>, 0,
    <614, 610, 613>, 0,
    <616, 602, 601>, 0,
    <616, 601, 613>, 0,
    <616, 613, 610>, 0,
    <616, 610, 615>, 0,
    <616, 615, 387>, 0,
    <616, 387, 389>, 0,
    <616, 389, 383>, 0,
    <616, 383, 602>, 0,
    <620, 619, 617>, 0,
    <620, 617, 618>, 0,
    <620, 618, 399>, 0,
    <620, 399, 400>, 0,
    <620, 400, 387>, 0,
    <620, 387, 615>, 0,
    <620, 615, 610>, 0,
    <620, 610, 619>, 0,
    <624, 623, 617>, 0,
    <624, 617, 619>, 0,
    <624, 619, 610>, 0,
    <624, 610, 612>, 0,
    <624, 612, 609>, 0,
    <624, 609, 622>, 0,
    <624, 622, 621>, 0,
    <624, 621, 623>, 0,
    <630, 629, 617>, 0,
    <630, 617, 623>, 0,
    <630, 623, 621>, 0,
    <630, 621, 627>, 0,
    <630, 627, 625>, 0,
    <630, 625, 628>, 0,
    <630, 628, 626>, 0,
    <630, 626, 629>, 0,
    <632, 618, 617>, 0,
    <632, 617, 629>, 0,
    <632, 629, 626>, 0,
    <632, 626, 631>, 0,
    <632, 631, 403>, 0,
    <632, 403, 405>, 0,
    <632, 405, 399>, 0,
    <632, 399, 618>, 0,
    <636, 635, 633>, 0,
    <636, 633, 634>, 0,
    <636, 634, 415>, 0,
    <636, 415, 416>, 0,
    <636, 416, 403>, 0,
    <636, 403, 631>, 0,
    <636, 631, 626>, 0,
    <636, 626, 635>, 0,
    <640, 639, 633>, 0,
    <640, 633, 635>, 0,
    <640, 635, 626>, 0,
    <640, 626, 628>, 0,
    <640, 628, 625>, 0,
    <640, 625, 638>, 0,
    <640, 638, 637>, 0,
    <640, 637, 639>, 0,
    <646, 645, 633>, 0,
    <646, 633, 639>, 0,
    <646, 639, 637>, 0,
    <646, 637, 643>, 0,
    <646, 643, 641>, 0,
    <646, 641, 644>, 0,
    <646, 644, 642>, 0,
    <646, 642, 645>, 0,
    <648, 634, 633>, 0,
    <648, 633, 645>, 0,
    <648, 645, 642>, 0,
    <648, 642, 647>, 0,
    <648, 647, 419>, 0,
    <648, 419, 421>, 0,
    <648, 421, 415>, 0,
    <648, 415, 634>, 0,
    <652, 651, 649>, 0,
    <652, 649, 650>, 0,
    <652, 650, 431>, 0,
    <652, 431, 432>, 0,
    <652, 432, 419>, 0,
    <652, 419, 647>, 0,
    <652, 647, 642>, 0,
    <652, 642, 651>, 0,
    <656, 655, 649>, 0,
    <656, 649, 651>, 0,
    <656, 651, 642>, 0,
    <656, 642, 644>, 0,
    <656, 644, 641>, 0,
    <656, 641, 654>, 0,
    <656, 654, 653>, 0,
    <656, 653, 655>, 0,
    <662, 661, 649>, 0,
    <662, 649, 655>, 0,
    <662, 655, 653>, 0,
    <662, 653, 659>, 0,
    <662, 659, 657>, 0,
    <662, 657, 660>, 0,
    <662, 660, 658>, 0,
    <662, 658, 661>, 0,
    <664, 650, 649>, 0,
    <664, 649, 661>, 0,
    <664, 661, 658>, 0,
    <664, 658, 663>, 0,
    <664, 663, 435>, 0,
    <664, 435, 437>, 0,
    <664, 437, 431>, 0,
    <664, 431, 650>, 0,
    <668, 667, 665>, 0,
    <668, 665, 666>, 0,
    <668, 666, 447>, 0,
    <668, 447, 448>, 0,
    <668, 448, 435>, 0,
    <668, 435, 663>, 0,
    <668, 663, 658>, 0,
    <668, 658, 667>, 0,
    <672, 671, 665>, 0,
    <672, 665, 667>, 0,
    <672, 667, 658>, 0,
    <672, 658, 660>, 0,
    <672, 660, 657>, 0,
    <672, 657, 670>, 0,
    <672, 670, 669>, 0,
    <672, 669, 671>, 0,
    <678, 677, 665>, 0,
    <678, 665, 671>, 0,
    <678, 671, 669>, 0,
    <678, 669, 675>, 0,
    <678, 675, 673>, 0,
    <678, 673, 676>, 0,
    <678, 676, 674>, 0,
    <678, 674, 677>, 0,
    <680, 666, 665>, 0,
    <680, 665, 677>, 0,
    <680, 677, 674>, 0,
    <680, 674, 679>, 0,
    <680, 679, 451>, 0,
    <680, 451, 453>, 0,
    <680, 453, 447>, 0,
    <680, 447, 666>, 0,
    <684, 683, 681>, 0,
    <684, 681, 682>, 0,
    <684, 682, 463>, 0,
    <684, 463, 464>, 0,
    <684, 464, 451>, 0,
    <684, 451, 679>, 0,
    <684, 679, 674>, 0,
    <684, 674, 683>, 0,
    <688, 687, 681>, 0,
    <688, 681, 683>, 0,
    <688, 683, 674>, 0,
    <688, 674, 676>, 0,
    <688, 676, 673>, 0,
    <688, 673, 686>, 0,
    <688, 686, 685>, 0,
    <688, 685, 687>, 0,
    <694, 693, 681>, 0,
    <694, 681, 687>, 0,
    <694, 687, 685>, 0,
    <694, 685, 691>, 0,
    <694, 691, 689>, 0,
    <694, 689, 692>, 0,
    <694, 692, 690>, 0,
    <694, 690, 693>, 0,
    <696, 682, 681>, 0,
    <696, 681, 693>, 0,
    <696, 693, 690>, 0,
    <696, 690, 695>, 0,
    <696, 695, 467>, 0,
    <696, 467, 469>, 0,
    <696, 469, 463>, 0,
    <696, 463, 682>, 0,
    <700, 699, 697>, 0,
    <700, 697, 698>, 0,
    <700, 698, 479>, 0,
    <700, 479, 480>, 0,
    <700, 480, 467>, 0,
    <700, 467, 695>, 0,
    <700, 695, 690>, 0,
    <700, 690, 699>, 0,
    <704, 703, 697>, 0,
    <704, 697, 699>, 0,
    <704, 699, 690>, 0,
    <704, 690, 692>, 0,
    <704, 692, 689>, 0,
    <704, 689, 702>, 0,
    <704, 702, 701>, 0,
    <704, 701, 703>, 0,
    <710, 709, 697>, 0,
    <710, 697, 703>, 0,
    <710, 703, 701>, 0,
    <710, 701, 707>, 0,
    <710, 707, 705>, 0,
    <710, 705, 708>, 0,
    <710, 708, 706>, 0,
    <710, 706, 709>, 0,
    <712, 698, 697>, 0,
    <712, 697, 709>, 0,
    <712, 709, 706>, 0,
    <712, 706, 711>, 0,
    <712, 711, 483>, 0,
    <712, 483, 485>, 0,
    <712, 485, 479>, 0,
    <712, 479, 698>, 0,
    <716, 715, 713>, 0,
    <716, 713, 714>, 0,
    <716, 714, 495>, 0,
    <716, 495, 496>, 0,
    <716, 496, 483>, 0,
    <716, 483, 711>, 0,
    <716, 711, 706>, 0,
    <716, 706, 715>, 0,
    <720, 719, 713>, 0,
    <720, 713, 715>, 0,
    <720, 715, 706>, 0,
    <720, 706, 708>, 0,
    <720, 708, 705>, 0,
    <720, 705, 718>, 0,
    <720, 718, 717>, 0,
    <720, 717, 719>, 0,
    <722, 714, 713>, 0,
    <722, 713, 719>, 0,
    <722, 719, 717>, 0,
    <722, 717, 721>, 0,
    <722, 721, 275>, 0,
    <722, 275, 499>, 0,
    <722, 499, 495>, 0,
    <722, 495, 714>, 0,
    <728, 727, 723>, 0,
    <728, 723, 725>, 0,
    <728, 725, 508>, 0,
    <728, 508, 510>, 0,
    <728, 510, 507>, 0,
    <728, 507, 726>, 0,
    <728, 726, 724>, 0,
    <728, 724, 727>, 0,
    <734, 733, 723>, 0,
    <734, 723, 727>, 0,
    <734, 727, 724>, 0,
    <734, 724, 731>, 0,
    <734, 731, 729>, 0,
    <734, 729, 732>, 0,
    <734, 732, 730>, 0,
    <734, 730, 733>, 0,
    <740, 739, 723>, 0,
    <740, 723, 733>, 0,
    <740, 733, 730>, 0,
    <740, 730, 737>, 0,
    <740, 737, 735>, 0,
    <740, 735, 738>, 0,
    <740, 738, 736>, 0,
    <740, 736, 739>, 0,
    <742, 725, 723>, 0,
    <742, 723, 739>, 0,
    <742, 739, 736>, 0,
    <742, 736, 741>, 0,
    <742, 741, 513>, 0,
    <742, 513, 515>, 0,
    <742, 515, 508>, 0,
    <742, 508, 725>, 0,
    <746, 745, 743>, 0,
    <746, 743, 744>, 0,
    <746, 744, 525>, 0,
    <746, 525, 526>, 0,
    <746, 526, 513>, 0,
    <746, 513, 741>, 0,
    <746, 741, 736>, 0,
    <746, 736, 745>, 0,
    <750, 749, 743>, 0,
    <750, 743, 745>, 0,
    <750, 745, 736>, 0,
    <750, 736, 738>, 0,
    <750, 738, 735>, 0,
    <750, 735, 748>, 0,
    <750, 748, 747>, 0,
    <750, 747, 749>, 0,
    <756, 755, 743>, 0,
    <756, 743, 749>, 0,
    <756, 749, 747>, 0,
    <756, 747, 753>, 0,
    <756, 753, 751>, 0,
    <756, 751, 754>, 0,
    <756, 754, 752>, 0,
    <756, 752, 755>, 0,
    <758, 744, 743>, 0,
    <758, 743, 755>, 0,
    <758, 755, 752>, 0,
    <758, 752, 757>, 0,
    <758, 757, 529>, 0,
    <758, 529, 531>, 0,
    <758, 531, 525>, 0,
    <758, 525, 744>, 0,
    <762, 761, 759>, 0,
    <762, 759, 760>, 0,
    <762, 760, 541>, 0,
    <762, 541, 542>, 0,
    <762, 542, 529>, 0,
    <762, 529, 757>, 0,
    <762, 757, 752>, 0,
    <762, 752, 761>, 0,
    <766, 765, 759>, 0,
    <766, 759, 761>, 0,
    <766, 761, 752>, 0,
    <766, 752, 754>, 0,
    <766, 754, 751>, 0,
    <766, 751, 764>, 0,
    <766, 764, 763>, 0,
    <766, 763, 765>, 0,
    <772, 771, 759>, 0,
    <772, 759, 765>, 0,
    <772, 765, 763>, 0,
    <772, 763, 769>, 0,
    <772, 769, 767>, 0,
    <772, 767, 770>, 0,
    <772, 770, 768>, 0,
    <772, 768, 771>, 0,
    <774, 760, 759>, 0,
    <774, 759, 771>, 0,
    <774, 771, 768>, 0,
    <774, 768, 773>, 0,
    <774, 773, 545>, 0,
    <774, 545, 547>, 0,
    <774, 547, 541>, 0,
    <774, 541, 760>, 0,
    <778, 777, 775>, 0,
    <778, 775, 776>, 0,
    <778, 776, 557>, 0,
    <778, 557, 558>, 0,
    <778, 558, 545>, 0,
    <778, 545, 773>, 0,
    <778, 773, 768>, 0,
    <778, 768, 777>, 0,
    <782, 781, 775>, 0,
    <782, 775, 777>, 0,
    <782, 777, 768>, 0,
    <782, 768, 770>, 0,
    <782, 770, 767>, 0,
    <782, 767, 780>, 0,
    <782, 780, 779>, 0,
    <782, 779, 781>, 0,
    <788, 787, 775>, 0,
    <788, 775, 781>, 0,
    <788, 781, 779>, 0,
    <788, 779, 785>, 0,
    <788, 785, 783>, 0,
    <788, 783, 786>, 0,
    <788, 786, 784>, 0,
    <788, 784, 787>, 0,
    <790, 776, 775>, 0,
    <790, 775, 787>, 0,
    <790, 787, 784>, 0,
    <790, 784, 789>, 0,
    <790, 789, 561>, 0,
    <790, 561, 563>, 0,
    <790, 563, 557>, 0,
    <790, 557, 776>, 0,
    <794, 793, 791>, 0,
    <794, 791, 792>, 0,
    <794, 792, 573>, 0,
    <794, 573, 574>, 0,
    <794, 574, 561>, 0,
    <794, 561, 789>, 0,
    <794, 789, 784>, 0,
    <794, 784, 793>, 0,
    <798, 797, 791>, 0,
    <798, 791, 793>, 0,
    <798, 793, 784>, 0,
    <798, 784, 786>, 0,
    <798, 786, 783>, 0,
    <798, 783, 796>, 0,
    <798, 796, 795>, 0,
    <798, 795, 797>, 0,
    <804, 803, 791>, 0,
    <804, 791, 797>, 0,
    <804, 797, 795>, 0,
    <804, 795, 801>, 0,
    <804, 801, 799>, 0,
    <804, 799, 802>, 0,
    <804, 802, 800>, 0,
    <804, 800, 803>, 0,
    <806, 792, 791>, 0,
    <806, 791, 803>, 0,
    <806, 803, 800>, 0,
    <806, 800, 805>, 0,
    <806, 805, 577>, 0,
    <806, 577, 579>, 0,
    <806, 579, 573>, 0,
    <806, 573, 792>, 0,
    <810, 809, 807>, 0,
    <810, 807, 808>, 0,
    <810, 808, 589>, 0,
    <810, 589, 590>, 0,
    <810, 590, 577>, 0,
    <810, 577, 805>, 0,
    <810, 805, 800>, 0,
    <810, 800, 809>, 0,
    <814, 813, 807>, 0,
    <814, 807, 809>, 0,
    <814, 809, 800>, 0,
    <814, 800, 802>, 0,
    <814, 802, 799>, 0,
    <814, 799, 812>, 0,
    <814, 812, 811>, 0,
    <814, 811, 813>, 0,
    <820, 819, 807>, 0,
    <820, 807, 813>, 0,
    <820, 813, 811>, 0,
    <820, 811, 817>, 0,
    <820, 817, 815>, 0,
    <820, 815, 818>, 0,
    <820, 818, 816>, 0,
    <820, 816, 819>, 0,
    <822, 808, 807>, 0,
    <822, 807, 819>, 0,
    <822, 819, 816>, 0,
    <822, 816, 821>, 0,
    <822, 821, 593>, 0,
    <822, 593, 595>, 0,
    <822, 595, 589>, 0,
    <822, 589, 808>, 0,
    <826, 825, 823>, 0,
    <826, 823, 824>, 0,
    <826, 824, 605>, 0,
    <826, 605, 606>, 0,
    <826, 606, 593>, 0,
    <826, 593, 821>, 0,
    <826, 821, 816>, 0,
    <826, 816, 825>, 0,
    <830, 829, 823>, 0,
    <830, 823, 825>, 0,
    <830, 825, 816>, 0,
    <830, 816, 818>, 0,
    <830, 818, 815>, 0,
    <830, 815, 828>, 0,
    <830, 828, 827>, 0,
    <830, 827, 829>, 0,
    <836, 835, 823>, 0,
    <836, 823, 829>, 0,
    <836, 829, 827>, 0,
    <836, 827, 833>, 0,
    <836, 833, 831>, 0,
    <836, 831, 834>, 0,
    <836, 834, 832>, 0,
    <836, 832, 835>, 0,
    <838, 824, 823>, 0,
    <838, 823, 835>, 0,
    <838, 835, 832>, 0,
    <838, 832, 837>, 0,
    <838, 837, 609>, 0,
    <838, 609, 611>, 0,
    <838, 611, 605>, 0,
    <838, 605, 824>, 0,
    <842, 841, 839>, 0,
    <842, 839, 840>, 0,
    <842, 840, 621>, 0,
    <842, 621, 622>, 0,
    <842, 622, 609>, 0,
    <842, 609, 837>, 0,
    <842, 837, 832>, 0,
    <842, 832, 841>, 0,
    <846, 845, 839>, 0,
    <846, 839, 841>, 0,
    <846, 841, 832>, 0,
    <846, 832, 834>, 0,
    <846, 834, 831>, 0,
    <846, 831, 844>, 0,
    <846, 844, 843>, 0,
    <846, 843, 845>, 0,
    <852, 851, 839>, 0,
    <852, 839, 845>, 0,
    <852, 845, 843>, 0,
    <852, 843, 849>, 0,
    <852, 849, 847>, 0,
    <852, 847, 850>, 0,
    <852, 850, 848>, 0,
    <852, 848, 851>, 0,
    <854, 840, 839>, 0,
    <854, 839, 851>, 0,
    <854, 851, 848>, 0,
    <854, 848, 853>, 0,
    <854, 853, 625>, 0,
    <854, 625, 627>, 0,
    <854, 627, 621>, 0,
    <854, 621, 840>, 0,
    <858, 857, 855>, 0,
    <858, 855, 856>, 0,
    <858, 856, 637>, 0,
    <858, 637, 638>, 0,
    <858, 638, 625>, 0,
    <858, 625, 853>, 0,
    <858, 853, 848>, 0,
    <858, 848, 857>, 0,
    <862, 861, 855>, 0,
    <862, 855, 857>, 0,
    <862, 857, 848>, 0,
    <862, 848, 850>, 0,
    <862, 850, 847>, 0,
    <862, 847, 860>, 0,
    <862, 860, 859>, 0,
    <862, 859, 861>, 0,
    <868, 867, 855>, 0,
    <868, 855, 861>, 0,
    <868, 861, 859>, 0,
    <868, 859, 865>, 0,
    <868, 865, 863>, 0,
    <868, 863, 866>, 0,
    <868, 866, 864>, 0,
    <868, 864, 867>, 0,
    <870, 856, 855>, 0,
    <870, 855, 867>, 0,
    <870, 867, 864>, 0,
    <870, 864, 869>, 0,
    <870, 869, 641>, 0,
    <870, 641, 643>, 0,
    <870, 643, 637>, 0,
    <870, 637, 856>, 0,
    <874, 873, 871>, 0,
    <874, 871, 872>, 0,
    <874, 872, 653>, 0,
    <874, 653, 654>, 0,
    <874, 654, 641>, 0,
    <874, 641, 869>, 0,
    <874, 869, 864>, 0,
    <874, 864, 873>, 0,
    <878, 877, 871>, 0,
    <878, 871, 873>, 0,
    <878, 873, 864>, 0,
    <878, 864, 866>, 0,
    <878, 866, 863>, 0,
    <878, 863, 876>, 0,
    <878, 876, 875>, 0,
    <878, 875, 877>, 0,
    <884, 883, 871>, 0,
    <884, 871, 877>, 0,
    <884, 877, 875>, 0,
    <884, 875, 881>, 0,
    <884, 881, 879>, 0,
    <884, 879, 882>, 0,
    <884, 882, 880>, 0,
    <884, 880, 883>, 0,
    <886, 872, 871>, 0,
    <886, 871, 883>, 0,
    <886, 883, 880>, 0,
    <886, 880, 885>, 0,
    <886, 885, 657>, 0,
    <886, 657, 659>, 0,
    <886, 659, 653>, 0,
    <886, 653, 872>, 0,
    <890, 889, 887>, 0,
    <890, 887, 888>, 0,
    <890, 888, 669>, 0,
    <890, 669, 670>, 0,
    <890, 670, 657>, 0,
    <890, 657, 885>, 0,
    <890, 885, 880>, 0,
    <890, 880, 889>, 0,
    <894, 893, 887>, 0,
    <894, 887, 889>, 0,
    <894, 889, 880>, 0,
    <894, 880, 882>, 0,
    <894, 882, 879>, 0,
    <894, 879, 892>, 0,
    <894, 892, 891>, 0,
    <894, 891, 893>, 0,
    <900, 899, 887>, 0,
    <900, 887, 893>, 0,
    <900, 893, 891>, 0,
    <900, 891, 897>, 0,
    <900, 897, 895>, 0,
    <900, 895, 898>, 0,
    <900, 898, 896>, 0,
    <900, 896, 899>, 0,
    <902, 888, 887>, 0,
    <902, 887, 899>, 0,
    <902, 899, 896>, 0,
    <902, 896, 901>, 0,
    <902, 901, 673>, 0,
    <902, 673, 675>, 0,
    <902, 675, 669>, 0,
    <902, 669, 888>, 0,
    <906, 905, 903>, 0,
    <906, 903, 904>, 0,
    <906, 904, 685>, 0,
    <906, 685, 686>, 0,
    <906, 686, 673>, 0,
    <906, 673, 901>, 0,
    <906, 901, 896>, 0,
    <906, 896, 905>, 0,
    <910, 909, 903>, 0,
    <910, 903, 905>, 0,
    <910, 905, 896>, 0,
    <910, 896, 898>, 0,
    <910, 898, 895>, 0,
    <910, 895, 908>, 0,
    <910, 908, 907>, 0,
    <910, 907, 909>, 0,
    <916, 915, 903>, 0,
    <916, 903, 909>, 0,
    <916, 909, 907>, 0,
    <916, 907, 913>, 0,
    <916, 913, 911>, 0,
    <916, 911, 914>, 0,
    <916, 914, 912>, 0,
    <916, 912, 915>, 0,
    <918, 904, 903>, 0,
    <918, 903, 915>, 0,
    <918, 915, 912>, 0,
    <918, 912, 917>, 0,
    <918, 917, 689>, 0,
    <918, 689, 691>, 0,
    <918, 691, 685>, 0,
    <918, 685, 904>, 0,
    <922, 921, 919>, 0,
    <922, 919, 920>, 0,
    <922, 920, 701>, 0,
    <922, 701, 702>, 0,
    <922, 702, 689>, 0,
    <922, 689, 917>, 0,
    <922, 917, 912>, 0,
    <922, 912, 921>, 0,
    <926, 925, 919>, 0,
    <926, 919, 921>, 0,
    <926, 921, 912>, 0,
    <926, 912, 914>, 0,
    <926, 914, 911>, 0,
    <926, 911, 924>, 0,
    <926, 924, 923>, 0,
    <926, 923, 925>, 0,
    <932, 931, 919>, 0,
    <932, 919, 925>, 0,
    <932, 925, 923>, 0,
    <932, 923, 929>, 0,
    <932, 929, 927>, 0,
    <932, 927, 930>, 0,
    <932, 930, 928>, 0,
    <932, 928, 931>, 0,
    <934, 920, 919>, 0,
    <934, 919, 931>, 0,
    <934, 931, 928>, 0,
    <934, 928, 933>, 0,
    <934, 933, 705>, 0,
    <934, 705, 707>, 0,
    <934, 707, 701>, 0,
    <934, 701, 920>, 0,
    <938, 937, 935>, 0,
    <938, 935, 936>, 0,
    <938, 936, 717>, 0,
    <938, 717, 718>, 0,
    <938, 718, 705>, 0,
    <938, 705, 933>, 0,
    <938, 933, 928>, 0,
    <938, 928, 937>, 0,
    <942, 941, 935>, 0,
    <942, 935, 937>, 0,
    <942, 937, 928>, 0,
    <942, 928, 930>, 0,
    <942, 930, 927>, 0,
    <942, 927, 940>, 0,
    <942, 940, 939>, 0,
    <942, 939, 941>, 0,
    <944, 936, 935>, 0,
    <944, 935, 941>, 0,
    <944, 941, 939>, 0,
    <944, 939, 943>, 0,
    <944, 943, 275>, 0,
    <944, 275, 721>, 0,
    <944, 721, 717>, 0,
    <944, 717, 936>, 0,
    <950, 949, 945>, 0,
    <950, 945, 947>, 0,
    <950, 947, 730>, 0,
    <950, 730, 732>, 0,
    <950, 732, 729>, 0,
    <950, 729, 948>, 0,
    <950, 948, 946>, 0,
    <950, 946, 949>, 0,
    <956, 955, 945>, 0,
    <956, 945, 949>, 0,
    <956, 949, 946>, 0,
    <956, 946, 953>, 0,
    <956, 953, 951>, 0,
    <956, 951, 954>, 0,
    <956, 954, 952>, 0,
    <956, 952, 955>, 0,
    <962, 961, 945>, 0,
    <962, 945, 955>, 0,
    <962, 955, 952>, 0,
    <962, 952, 959>, 0,
    <962, 959, 957>, 0,
    <962, 957, 960>, 0,
    <962, 960, 958>, 0,
    <962, 958, 961>, 0,
    <964, 947, 945>, 0,
    <964, 945, 961>, 0,
    <964, 961, 958>, 0,
    <964, 958, 963>, 0,
    <964, 963, 735>, 0,
    <964, 735, 737>, 0,
    <964, 737, 730>, 0,
    <964, 730, 947>, 0,
    <968, 967, 965>, 0,
    <968, 965, 966>, 0,
    <968, 966, 747>, 0,
    <968, 747, 748>, 0,
    <968, 748, 735>, 0,
    <968, 735, 963>, 0,
    <968, 963, 958>, 0,
    <968, 958, 967>, 0,
    <972, 971, 965>, 0,
    <972, 965, 967>, 0,
    <972, 967, 958>, 0,
    <972, 958, 960>, 0,
    <972, 960, 957>, 0,
    <972, 957, 970>, 0,
    <972, 970, 969>, 0,
    <972, 969, 971>, 0,
    <978, 977, 965>, 0,
    <978, 965, 971>, 0,
    <978, 971, 969>, 0,
    <978, 969, 975>, 0,
    <978, 975, 973>, 0,
    <978, 973, 976>, 0,
    <978, 976, 974>, 0,
    <978, 974, 977>, 0,
    <980, 966, 965>, 0,
    <980, 965, 977>, 0,
    <980, 977, 974>, 0,
    <980, 974, 979>, 0,
    <980, 979, 751>, 0,
    <980, 751, 753>, 0,
    <980, 753, 747>, 0,
    <980, 747, 966>, 0,
    <984, 983, 981>, 0,
    <984, 981, 982>, 0,
    <984, 982, 763>, 0,
    <984, 763, 764>, 0,
    <984, 764, 751>, 0,
    <984, 751, 979>, 0,
    <984, 979, 974>, 0,
    <984, 974, 983>, 0,
    <988, 987, 981>, 0,
    <988, 981, 983>, 0,
    <988, 983, 974>, 0,
    <988, 974, 976>, 0,
    <988, 976, 973>, 0,
    <988, 973, 986>, 0,
    <988, 986, 985>, 0,
    <988, 985, 987>, 0,
    <994, 993, 981>, 0,
    <994, 981, 987>, 0,
    <994, 987, 985>, 0,
    <994, 985, 991>, 0,
    <994, 991, 989>, 0,
    <994, 989, 992>, 0,
    <994, 992, 990>, 0,
    <994, 990, 993>, 0,
    <996, 982, 981>, 0,
    <996, 981, 993>, 0,
    <996, 993, 990>, 0,
    <996, 990, 995>, 0,
    <996, 995, 767>, 0,
    <996, 767, 769>, 0,
    <996, 769, 763>, 0,
    <996, 763, 982>, 0,
    <1000, 999, 997>, 0,
    <1000, 997, 998>, 0,
    <1000, 998, 779>, 0,
    <1000, 779, 780>, 0,
    <1000, 780, 767>, 0,
    <1000, 767, 995>, 0,
    <1000, 995, 990>, 0,
    <1000, 990, 999>, 0,
    <1004, 1003, 997>, 0,
    <1004, 997, 999>, 0,
    <1004, 999, 990>, 0,
    <1004, 990, 992>, 0,
    <1004, 992, 989>, 0,
    <1004, 989, 1002>, 0,
    <1004, 1002, 1001>, 0,
    <1004, 1001, 1003>, 0,
    <1010, 1009, 997>, 0,
    <1010, 997, 1003>, 0,
    <1010, 1003, 1001>, 0,
    <1010, 1001, 1007>, 0,
    <1010, 1007, 1005>, 0,
    <1010, 1005, 1008>, 0,
    <1010, 1008, 1006>, 0,
    <1010, 1006, 1009>, 0,
    <1012, 998, 997>, 0,
    <1012, 997, 1009>, 0,
    <1012, 1009, 1006>, 0,
    <1012, 1006, 1011>, 0,
    <1012, 1011, 783>, 0,
    <1012, 783, 785>, 0,
    <1012, 785, 779>, 0,
    <1012, 779, 998>, 0,
    <1016, 1015, 1013>, 0,
    <1016, 1013, 1014>, 0,
    <1016, 1014, 795>, 0,
    <1016, 795, 796>, 0,
    <1016, 796, 783>, 0,
    <1016, 783, 1011>, 0,
    <1016, 1011, 1006>, 0,
    <1016, 1006, 1015>, 0,
    <1020, 1019, 1013>, 0,
    <1020, 1013, 1015>, 0,
    <1020, 1015, 1006>, 0,
    <1020, 1006, 1008>, 0,
    <1020, 1008, 1005>, 0,
    <1020, 1005, 1018>, 0,
    <1020, 1018, 1017>, 0,
    <1020, 1017, 1019>, 0,
    <1026, 1025, 1013>, 0,
    <1026, 1013, 1019>, 0,
    <1026, 1019, 1017>, 0,
    <1026, 1017, 1023>, 0,
    <1026, 1023, 1021>, 0,
    <1026, 1021, 1024>, 0,
    <1026, 1024, 1022>, 0,
    <1026, 1022, 1025>, 0,
    <1028, 1014, 1013>, 0,
    <1028, 1013, 1025>, 0,
    <1028, 1025, 1022>, 0,
    <1028, 1022, 1027>, 0,
    <1028, 1027, 799>, 0,
    <1028, 799, 801>, 0,
    <1028, 801, 795>, 0,
    <1028, 795, 1014>, 0,
    <1032, 1031, 1029>, 0,
    <1032, 1029, 1030>, 0,
    <1032, 1030, 811>, 0,
    <1032, 811, 812>, 0,
    <1032, 812, 799>, 0,
    <1032, 799, 1027>, 0,
    <1032, 1027, 1022>, 0,
    <1032, 1022, 1031>, 0,
    <1036, 1035, 1029>, 0,
    <1036, 1029, 1031>, 0,
    <1036, 1031, 1022>, 0,
    <1036, 1022, 1024>, 0,
    <1036, 1024, 1021>, 0,
    <1036, 1021, 1034>, 0,
    <1036, 1034, 1033>, 0,
    <1036, 1033, 1035>, 0,
    <1042, 1041, 1029>, 0,
    <1042, 1029, 1035>, 0,
    <1042, 1035, 1033>, 0,
    <1042, 1033, 1039>, 0,
    <1042, 1039, 1037>, 0,
    <1042, 1037, 1040>, 0,
    <1042, 1040, 1038>, 0,
    <1042, 1038, 1041>, 0,
    <1044, 1030, 1029>, 0,
    <1044, 1029, 1041>, 0,
    <1044, 1041, 1038>, 0,
    <1044, 1038, 1043>, 0,
    <1044, 1043, 815>, 0,
    <1044, 815, 817>, 0,
    <1044, 817, 811>, 0,
    <1044, 811, 1030>, 0,
    <1048, 1047, 1045>, 0,
    <1048, 1045, 1046>, 0,
    <1048, 1046, 827>, 0,
    <1048, 827, 828>, 0,
    <1048, 828, 815>, 0,
    <1048, 815, 1043>, 0,
    <1048, 1043, 1038>, 0,
    <1048, 1038, 1047>, 0,
    <1052, 1051, 1045>, 0,
    <1052, 1045, 1047>, 0,
    <1052, 1047, 1038>, 0,
    <1052, 1038, 1040>, 0,
    <1052, 1040, 1037>, 0,
    <1052, 1037, 1050>, 0,
    <1052, 1050, 1049>, 0,
    <1052, 1049, 1051>, 0,
    <1058, 1057, 1045>, 0,
    <1058, 1045, 1051>, 0,
    <1058, 1051, 1049>, 0,
    <1058, 1049, 1055>, 0,
    <1058, 1055, 1053>, 0,
    <1058, 1053, 1056>, 0,
    <1058, 1056, 1054>, 0,
    <1058, 1054, 1057>, 0,
    <1060, 1046, 1045>, 0,
    <1060, 1045, 1057>, 0,
    <1060, 1057, 1054>, 0,
    <1060, 1054, 1059>, 0,
    <1060, 1059, 831>, 0,
    <1060, 831, 833>, 0,
    <1060, 833, 827>, 0,
    <1060, 827, 1046>, 0,
    <1064, 1063, 1061>, 0,
    <1064, 1061, 1062>, 0,
    <1064, 1062, 843>, 0,
    <1064, 843, 844>, 0,
    <1064, 844, 831>, 0,
    <1064, 831, 1059>, 0,
    <1064, 1059, 1054>, 0,
    <1064, 1054, 1063>, 0,
    <1068, 1067, 1061>, 0,
    <1068, 1061, 1063>, 0,
    <1068, 1063, 1054>, 0,
    <1068, 1054, 1056>, 0,
    <1068, 1056, 1053>, 0,
    <1068, 1053, 1066>, 0,
    <1068, 1066, 1065>, 0,
    <1068, 1065, 1067>, 0,
    <1074, 1073, 1061>, 0,
    <1074, 1061, 1067>, 0,
    <1074, 1067, 1065>, 0,
    <1074, 1065, 1071>, 0,
    <1074, 1071, 1069>, 0,
    <1074, 1069, 1072>, 0,
    <1074, 1072, 1070>, 0,
    <1074, 1070, 1073>, 0,
    <1076, 1062, 1061>, 0,
    <1076, 1061, 1073>, 0,
    <1076, 1073, 1070>, 0,
    <1076, 1070, 1075>, 0,
    <1076, 1075, 847>, 0,
    <1076, 847, 849>, 0,
    <1076, 849, 843>, 0,
    <1076, 843, 1062>, 0,
    <1080, 1079, 1077>, 0,
    <1080, 1077, 1078>, 0,
    <1080, 1078, 859>, 0,
    <1080, 859, 860>, 0,
    <1080, 860, 847>, 0,
    <1080, 847, 1075>, 0,
    <1080, 1075, 1070>, 0,
    <1080, 1070, 1079>, 0,
    <1084, 1083, 1077>, 0,
    <1084, 1077, 1079>, 0,
    <1084, 1079, 1070>, 0,
    <1084, 1070, 1072>, 0,
    <1084, 1072, 1069>, 0,
    <1084, 1069, 1082>, 0,
    <1084, 1082, 1081>, 0,
    <1084, 1081, 1083>, 0,
    <1090, 1089, 1077>, 0,
    <1090, 1077, 1083>, 0,
    <1090, 1083, 1081>, 0,
    <1090, 1081, 1087>, 0,
    <1090, 1087, 1085>, 0,
    <1090, 1085, 1088>, 0,
    <1090, 1088, 1086>, 0,
    <1090, 1086, 1089>, 0,
    <1092, 1078, 1077>, 0,
    <1092, 1077, 1089>, 0,
    <1092, 1089, 1086>, 0,
    <1092, 1086, 1091>, 0,
    <1092, 1091, 863>, 0,
    <1092, 863, 865>, 0,
    <1092, 865, 859>, 0,
    <1092, 859, 1078>, 0,
    <1096, 1095, 1093>, 0,
    <1096, 1093, 1094>, 0,
    <1096, 1094, 875>, 0,
    <1096, 875, 876>, 0,
    <1096, 876, 863>, 0,
    <1096, 863, 1091>, 0,
    <1096, 1091, 1086>, 0,
    <1096, 1086, 1095>, 0,
    <1100, 1099, 1093>, 0,
    <1100, 1093, 1095>, 0,
    <1100, 1095, 1086>, 0,
    <1100, 1086, 1088>, 0,
    <1100, 1088, 1085>, 0,
    <1100, 1085, 1098>, 0,
    <1100, 1098, 1097>, 0,
    <1100, 1097, 1099>, 0,
    <1106, 1105, 1093>, 0,
    <1106, 1093, 1099>, 0,
    <1106, 1099, 1097>, 0,
    <1106, 1097, 1103>, 0,
    <1106, 1103, 1101>, 0,
    <1106, 1101, 1104>, 0,
    <1106, 1104, 1102>, 0,
    <1106, 1102, 1105>, 0,
    <1108, 1094, 1093>, 0,
    <1108, 1093, 1105>, 0,
    <1108, 1105, 1102>, 0,
    <1108, 1102, 1107>, 0,
    <1108, 1107, 879>, 0,
    <1108, 879, 881>, 0,
    <1108, 881, 875>, 0,
    <1108, 875, 1094>, 0,
    <1112, 1111, 1109>, 0,
    <1112, 1109, 1110>, 0,
    <1112, 1110, 891>, 0,
    <1112, 891, 892>, 0,
    <1112, 892, 879>, 0,
    <1112, 879, 1107>, 0,
    <1112, 1107, 1102>, 0,
    <1112, 1102, 1111>, 0,
    <1116, 1115, 1109>, 0,
    <1116, 1109, 1111>, 0,
    <1116, 1111, 1102>, 0,
    <1116, 1102, 1104>, 0,
    <1116, 1104, 1101>, 0,
    <1116, 1101, 1114>, 0,
    <1116, 1114, 1113>, 0,
    <1116, 1113, 1115>, 0,
    <1122, 1121, 1109>, 0,
    <1122, 1109, 1115>, 0,
    <1122, 1115, 1113>, 0,
    <1122, 1113, 1119>, 0,
    <1122, 1119, 1117>, 0,
    <1122, 1117, 1120>, 0,
    <1122, 1120, 1118>, 0,
    <1122, 1118, 1121>, 0,
    <1124, 1110, 1109>, 0,
    <1124, 1109, 1121>, 0,
    <1124, 1121, 1118>, 0,
    <1124, 1118, 1123>, 0,
    <1124, 1123, 895>, 0,
    <1124, 895, 897>, 0,
    <1124, 897, 891>, 0,
    <1124, 891, 1110>, 0,
    <1133, 1132, 1125>, 0,
    <1133, 1125, 1129>, 0,
    <1133, 1129, 1126>, 0,
    <1133, 1126, 1130>, 0,
    <1133, 1130, 1127>, 0,
    <1133, 1127, 1131>, 0,
    <1133, 1131, 1128>, 0,
    <1133, 1128, 1132>, 0,
    <1139, 1138, 1125>, 0,
    <1139, 1125, 1132>, 0,
    <1139, 1132, 1128>, 0,
    <1139, 1128, 1136>, 0,
    <1139, 1136, 1134>, 0,
    <1139, 1134, 1137>, 0,
    <1139, 1137, 1135>, 0,
    <1139, 1135, 1138>, 0,
    <1145, 1144, 1125>, 0,
    <1145, 1125, 1138>, 0,
    <1145, 1138, 1135>, 0,
    <1145, 1135, 1142>, 0,
    <1145, 1142, 1140>, 0,
    <1145, 1140, 1143>, 0,
    <1145, 1143, 1141>, 0,
    <1145, 1141, 1144>, 0,
    <1149, 1129, 1125>, 0,
    <1149, 1125, 1144>, 0,
    <1149, 1144, 1141>, 0,
    <1149, 1141, 1147>, 0,
    <1149, 1147, 1146>, 0,
    <1149, 1146, 1148>, 0,
    <1149, 1148, 1126>, 0,
    <1149, 1126, 1129>, 0,
    <1155, 1154, 1150>, 0,
    <1155, 1150, 1152>, 0,
    <1155, 1152, 923>, 0,
    <1155, 923, 924>, 0,
    <1155, 924, 911>, 0,
    <1155, 911, 1153>, 0,
    <1155, 1153, 1151>, 0,
    <1155, 1151, 1154>, 0,
    <1161, 1160, 1150>, 0,
    <1161, 1150, 1154>, 0,
    <1161, 1154, 1151>, 0,
    <1161, 1151, 1158>, 0,
    <1161, 1158, 1156>, 0,
    <1161, 1156, 1159>, 0,
    <1161, 1159, 1157>, 0,
    <1161, 1157, 1160>, 0,
    <1167, 1166, 1150>, 0,
    <1167, 1150, 1160>, 0,
    <1167, 1160, 1157>, 0,
    <1167, 1157, 1164>, 0,
    <1167, 1164, 1162>, 0,
    <1167, 1162, 1165>, 0,
    <1167, 1165, 1163>, 0,
    <1167, 1163, 1166>, 0,
    <1169, 1152, 1150>, 0,
    <1169, 1150, 1166>, 0,
    <1169, 1166, 1163>, 0,
    <1169, 1163, 1168>, 0,
    <1169, 1168, 927>, 0,
    <1169, 927, 929>, 0,
    <1169, 929, 923>, 0,
    <1169, 923, 1152>, 0,
    <1173, 1172, 1170>, 0,
    <1173, 1170, 1171>, 0,
    <1173, 1171, 939>, 0,
    <1173, 939, 940>, 0,
    <1173, 940, 927>, 0,
    <1173, 927, 1168>, 0,
    <1173, 1168, 1163>, 0,
    <1173, 1163, 1172>, 0,
    <1177, 1176, 1170>, 0,
    <1177, 1170, 1172>, 0,
    <1177, 1172, 1163>, 0,
    <1177, 1163, 1165>, 0,
    <1177, 1165, 1162>, 0,
    <1177, 1162, 1175>, 0,
    <1177, 1175, 1174>, 0,
    <1177, 1174, 1176>, 0,
    <1179, 1171, 1170>, 0,
    <1179, 1170, 1176>, 0,
    <1179, 1176, 1174>, 0,
    <1179, 1174, 1178>, 0,
    <1179, 1178, 275>, 0,
    <1179, 275, 943>, 0,
    <1179, 943, 939>, 0,
    <1179, 939, 1171>, 0,
    <1185, 1184, 1180>, 0,
    <1185, 1180, 1182>, 0,
    <1185, 1182, 952>, 0,
    <1185, 952, 954>, 0,
    <1185, 954, 951>, 0,
    <1185, 951, 1183>, 0,
    <1185, 1183, 1181>, 0,
    <1185, 1181, 1184>, 0,
    <1191, 1190, 1180>, 0,
    <1191, 1180, 1184>, 0,
    <1191, 1184, 1181>, 0,
    <1191, 1181, 1188>, 0,
    <1191, 1188, 1186>, 0,
    <1191, 1186, 1189>, 0,
    <1191, 1189, 1187>, 0,
    <1191, 1187, 1190>, 0,
    <1197, 1196, 1180>, 0,
    <1197, 1180, 1190>, 0,
    <1197, 1190, 1187>, 0,
    <1197, 1187, 1194>, 0,
    <1197, 1194, 1192>, 0,
    <1197, 1192, 1195>, 0,
    <1197, 1195, 1193>, 0,
    <1197, 1193, 1196>, 0,
    <1199, 1182, 1180>, 0,
    <1199, 1180, 1196>, 0,
    <1199, 1196, 1193>, 0,
    <1199, 1193, 1198>, 0,
    <1199, 1198, 957>, 0,
    <1199, 957, 959>, 0,
    <1199, 959, 952>, 0,
    <1199, 952, 1182>, 0,
    <1203, 1202, 1200>, 0,
    <1203, 1200, 1201>, 0,
    <1203, 1201, 969>, 0,
    <1203, 969, 970>, 0,
    <1203, 970, 957>, 0,
    <1203, 957, 1198>, 0,
    <1203, 1198, 1193>, 0,
    <1203, 1193, 1202>, 0,
    <1207, 1206, 1200>, 0,
    <1207, 1200, 1202>, 0,
    <1207, 1202, 1193>, 0,
    <1207, 1193, 1195>, 0,
    <1207, 1195, 1192>, 0,
    <1207, 1192, 1205>, 0,
    <1207, 1205, 1204>, 0,
    <1207, 1204, 1206>, 0,
    <1213, 1212, 1200>, 0,
    <1213, 1200, 1206>, 0,
    <1213, 1206, 1204>, 0,
    <1213, 1204, 1210>, 0,
    <1213, 1210, 1208>, 0,
    <1213, 1208, 1211>, 0,
    <1213, 1211, 1209>, 0,
    <1213, 1209, 1212>, 0,
    <1215, 1201, 1200>, 0,
    <1215, 1200, 1212>, 0,
    <1215, 1212, 1209>, 0,
    <1215, 1209, 1214>, 0,
    <1215, 1214, 973>, 0,
    <1215, 973, 975>, 0,
    <1215, 975, 969>, 0,
    <1215, 969, 1201>, 0,
    <1219, 1218, 1216>, 0,
    <1219, 1216, 1217>, 0,
    <1219, 1217, 985>, 0,
    <1219, 985, 986>, 0,
    <1219, 986, 973>, 0,
    <1219, 973, 1214>, 0,
    <1219, 1214, 1209>, 0,
    <1219, 1209, 1218>, 0,
    <1223, 1222, 1216>, 0,
    <1223, 1216, 1218>, 0,
    <1223, 1218, 1209>, 0,
    <1223, 1209, 1211>, 0,
    <1223, 1211, 1208>, 0,
    <1223, 1208, 1221>, 0,
    <1223, 1221, 1220>, 0,
    <1223, 1220, 1222>, 0,
    <1229, 1228, 1216>, 0,
    <1229, 1216, 1222>, 0,
    <1229, 1222, 1220>, 0,
    <1229, 1220, 1226>, 0,
    <1229, 1226, 1224>, 0,
    <1229, 1224, 1227>, 0,
    <1229, 1227, 1225>, 0,
    <1229, 1225, 1228>, 0,
    <1231, 1217, 1216>, 0,
    <1231, 1216, 1228>, 0,
    <1231, 1228, 1225>, 0,
    <1231, 1225, 1230>, 0,
    <1231, 1230, 989>, 0,
    <1231, 989, 991>, 0,
    <1231, 991, 985>, 0,
    <1231, 985, 1217>, 0,
    <1240, 1239, 1232>, 0,
    <1240, 1232, 1236>, 0,
    <1240, 1236, 1233>, 0,
    <1240, 1233, 1237>, 0,
    <1240, 1237, 1234>, 0,
    <1240, 1234, 1238>, 0,
    <1240, 1238, 1235>, 0,
    <1240, 1235, 1239>, 0,
    <1246, 1245, 1232>, 0,
    <1246, 1232, 1239>, 0,
    <1246, 1239, 1235>, 0,
    <1246, 1235, 1243>, 0,
    <1246, 1243, 1241>, 0,
    <1246, 1241, 1244>, 0,
    <1246, 1244, 1242>, 0,
    <1246, 1242, 1245>, 0,
    <1252, 1251, 1232>, 0,
    <1252, 1232, 1245>, 0,
    <1252, 1245, 1242>, 0,
    <1252, 1242, 1249>, 0,
    <1252, 1249, 1247>, 0,
    <1252, 1247, 1250>, 0,
    <1252, 1250, 1248>, 0,
    <1252, 1248, 1251>, 0,
    <1256, 1236, 1232>, 0,
    <1256, 1232, 1251>, 0,
    <1256, 1251, 1248>, 0,
    <1256, 1248, 1254>, 0,
    <1256, 1254, 1253>, 0,
    <1256, 1253, 1255>, 0,
    <1256, 1255, 1233>, 0,
    <1256, 1233, 1236>, 0,
    <1262, 1261, 1257>, 0,
    <1262, 1257, 1259>, 0,
    <1262, 1259, 1258>, 0,
    <1262, 1258, 1260>, 0,
    <1262, 1260, 1253>, 0,
    <1262, 1253, 1254>, 0,
    <1262, 1254, 1248>, 0,
    <1262, 1248, 1261>, 0,
    <1266, 1265, 1257>, 0,
    <1266, 1257, 1261>, 0,
    <1266, 1261, 1248>, 0,
    <1266, 1248, 1250>, 0,
    <1266, 1250, 1247>, 0,
    <1266, 1247, 1264>, 0,
    <1266, 1264, 1263>, 0,
    <1266, 1263, 1265>, 0,
    <1272, 1271, 1257>, 0,
    <1272, 1257, 1265>, 0,
    <1272, 1265, 1263>, 0,
    <1272, 1263, 1269>, 0,
    <1272, 1269, 1267>, 0,
    <1272, 1267, 1270>, 0,
    <1272, 1270, 1268>, 0,
    <1272, 1268, 1271>, 0,
    <1276, 1259, 1257>, 0,
    <1276, 1257, 1271>, 0,
    <1276, 1271, 1268>, 0,
    <1276, 1268, 1274>, 0,
    <1276, 1274, 1273>, 0,
    <1276, 1273, 1275>, 0,
    <1276, 1275, 1258>, 0,
    <1276, 1258, 1259>, 0,
    <1282, 1281, 1277>, 0,
    <1282, 1277, 1279>, 0,
    <1282, 1279, 1278>, 0,
    <1282, 1278, 1280>, 0,
    <1282, 1280, 1273>, 0,
    <1282, 1273, 1274>, 0,
    <1282, 1274, 1268>, 0,
    <1282, 1268, 1281>, 0,
    <1286, 1285, 1277>, 0,
    <1286, 1277, 1281>, 0,
    <1286, 1281, 1268>, 0,
    <1286, 1268, 1270>, 0,
    <1286, 1270, 1267>, 0,
    <1286, 1267, 1284>, 0,
    <1286, 1284, 1283>, 0,
    <1286, 1283, 1285>, 0,
    <1292, 1291, 1277>, 0,
    <1292, 1277, 1285>, 0,
    <1292, 1285, 1283>, 0,
    <1292, 1283, 1289>, 0,
    <1292, 1289, 1287>, 0,
    <1292, 1287, 1290>, 0,
    <1292, 1290, 1288>, 0,
    <1292, 1288, 1291>, 0,
    <1296, 1279, 1277>, 0,
    <1296, 1277, 1291>, 0,
    <1296, 1291, 1288>, 0,
    <1296, 1288, 1294>, 0,
    <1296, 1294, 1293>, 0,
    <1296, 1293, 1295>, 0,
    <1296, 1295, 1278>, 0,
    <1296, 1278, 1279>, 0,
    <1305, 1304, 1297>, 0,
    <1305, 1297, 1301>, 0,
    <1305, 1301, 1298>, 0,
    <1305, 1298, 1302>, 0,
    <1305, 1302, 1299>, 0,
    <1305, 1299, 1303>, 0,
    <1305, 1303, 1300>, 0,
    <1305, 1300, 1304>, 0,
    <1311, 1310, 1297>, 0,
    <1311, 1297, 1304>, 0,
    <1311, 1304, 1300>, 0,
    <1311, 1300, 1308>, 0,
    <1311, 1308, 1306>, 0,
    <1311, 1306, 1309>, 0,
    <1311, 1309, 1307>, 0,
    <1311, 1307, 1310>, 0,
    <1317, 1316, 1297>, 0,
    <1317, 1297, 1310>, 0,
    <1317, 1310, 1307>, 0,
    <1317, 1307, 1314>, 0,
    <1317, 1314, 1312>, 0,
    <1317, 1312, 1315>, 0,
    <1317, 1315, 1313>, 0,
    <1317, 1313, 1316>, 0,
    <1321, 1301, 1297>, 0,
    <1321, 1297, 1316>, 0,
    <1321, 1316, 1313>, 0,
    <1321, 1313, 1319>, 0,
    <1321, 1319, 1318>, 0,
    <1321, 1318, 1320>, 0,
    <1321, 1320, 1298>, 0,
    <1321, 1298, 1301>, 0,
    <1330, 1329, 1322>, 0,
    <1330, 1322, 1326>, 0,
    <1330, 1326, 1323>, 0,
    <1330, 1323, 1327>, 0,
    <1330, 1327, 1324>, 0,
    <1330, 1324, 1328>, 0,
    <1330, 1328, 1325>, 0,
    <1330, 1325, 1329>, 0,
    <1336, 1335, 1322>, 0,
    <1336, 1322, 1329>, 0,
    <1336, 1329, 1325>, 0,
    <1336, 1325, 1333>, 0,
    <1336, 1333, 1331>, 0,
    <1336, 1331, 1334>, 0,
    <1336, 1334, 1332>, 0,
    <1336, 1332, 1335>, 0,
    <1342, 1341, 1322>, 0,
    <1342, 1322, 1335>, 0,
    <1342, 1335, 1332>, 0,
    <1342, 1332, 1339>, 0,
    <1342, 1339, 1337>, 0,
    <1342, 1337, 1340>, 0,
    <1342, 1340, 1338>, 0,
    <1342, 1338, 1341>, 0,
    <1346, 1326, 1322>, 0,
    <1346, 1322, 1341>, 0,
    <1346, 1341, 1338>, 0,
    <1346, 1338, 1344>, 0,
    <1346, 1344, 1343>, 0,
    <1346, 1343, 1345>, 0,
    <1346, 1345, 1323>, 0,
    <1346, 1323, 1326>, 0,
    <1352, 1351, 1347>, 0,
    <1352, 1347, 1349>, 0,
    <1352, 1349, 1348>, 0,
    <1352, 1348, 1350>, 0,
    <1352, 1350, 1343>, 0,
    <1352, 1343, 1344>, 0,
    <1352, 1344, 1338>, 0,
    <1352, 1338, 1351>, 0,
    <1356, 1355, 1347>, 0,
    <1356, 1347, 1351>, 0,
    <1356, 1351, 1338>, 0,
    <1356, 1338, 1340>, 0,
    <1356, 1340, 1337>, 0,
    <1356, 1337, 1354>, 0,
    <1356, 1354, 1353>, 0,
    <1356, 1353, 1355>, 0,
    <1362, 1361, 1347>, 0,
    <1362, 1347, 1355>, 0,
    <1362, 1355, 1353>, 0,
    <1362, 1353, 1359>, 0,
    <1362, 1359, 1357>, 0,
    <1362, 1357, 1360>, 0,
    <1362, 1360, 1358>, 0,
    <1362, 1358, 1361>, 0,
    <1366, 1349, 1347>, 0,
    <1366, 1347, 1361>, 0,
    <1366, 1361, 1358>, 0,
    <1366, 1358, 1364>, 0,
    <1366, 1364, 1363>, 0,
    <1366, 1363, 1365>, 0,
    <1366, 1365, 1348>, 0,
    <1366, 1348, 1349>, 0,
    <1372, 1371, 1367>, 0,
    <1372, 1367, 1369>, 0,
    <1372, 1369, 1368>, 0,
    <1372, 1368, 1370>, 0,
    <1372, 1370, 1363>, 0,
    <1372, 1363, 1364>, 0,
    <1372, 1364, 1358>, 0,
    <1372, 1358, 1371>, 0,
    <1376, 1375, 1367>, 0,
    <1376, 1367, 1371>, 0,
    <1376, 1371, 1358>, 0,
    <1376, 1358, 1360>, 0,
    <1376, 1360, 1357>, 0,
    <1376, 1357, 1374>, 0,
    <1376, 1374, 1373>, 0,
    <1376, 1373, 1375>, 0,
    <1382, 1381, 1367>, 0,
    <1382, 1367, 1375>, 0,
    <1382, 1375, 1373>, 0,
    <1382, 1373, 1379>, 0,
    <1382, 1379, 1377>, 0,
    <1382, 1377, 1380>, 0,
    <1382, 1380, 1378>, 0,
    <1382, 1378, 1381>, 0,
    <1386, 1369, 1367>, 0,
    <1386, 1367, 1381>, 0,
    <1386, 1381, 1378>, 0,
    <1386, 1378, 1384>, 0,
    <1386, 1384, 1383>, 0,
    <1386, 1383, 1385>, 0,
    <1386, 1385, 1368>, 0,
    <1386, 1368, 1369>, 0,
    <1392, 1391, 1387>, 0,
    <1392, 1387, 1389>, 0,
    <1392, 1389, 1388>, 0,
    <1392, 1388, 1390>, 0,
    <1392, 1390, 1383>, 0,
    <1392, 1383, 1384>, 0,
    <1392, 1384, 1378>, 0,
    <1392, 1378, 1391>, 0,
    <1396, 1395, 1387>, 0,
    <1396, 1387, 1391>, 0,
    <1396, 1391, 1378>, 0,
    <1396, 1378, 1380>, 0,
    <1396, 1380, 1377>, 0,
    <1396, 1377, 1394>, 0,
    <1396, 1394, 1393>, 0,
    <1396, 1393, 1395>, 0,
    <1402, 1401, 1387>, 0,
    <1402, 1387, 1395>, 0,
    <1402, 1395, 1393>, 0,
    <1402, 1393, 1399>, 0,
    <1402, 1399, 1397>, 0,
    <1402, 1397, 1400>, 0,
    <1402, 1400, 1398>, 0,
    <1402, 1398, 1401>, 0,
    <1406, 1389, 1387>, 0,
    <1406, 1387, 1401>, 0,
    <1406, 1401, 1398>, 0,
    <1406, 1398, 1404>, 0,
    <1406, 1404, 1403>, 0,
    <1406, 1403, 1405>, 0,
    <1406, 1405, 1388>, 0,
    <1406, 1388, 1389>, 0,
    <1412, 1411, 1407>, 0,
    <1412, 1407, 1409>, 0,
    <1412, 1409, 1408>, 0,
    <1412, 1408, 1410>, 0,
    <1412, 1410, 1403>, 0,
    <1412, 1403, 1404>, 0,
    <1412, 1404, 1398>, 0,
    <1412, 1398, 1411>, 0,
    <1416, 1415, 1407>, 0,
    <1416, 1407, 1411>, 0,
    <1416, 1411, 1398>, 0,
    <1416, 1398, 1400>, 0,
    <1416, 1400, 1397>, 0,
    <1416, 1397, 1414>, 0,
    <1416, 1414, 1413>, 0,
    <1416, 1413, 1415>, 0,
    <1422, 1421, 1407>, 0,
    <1422, 1407, 1415>, 0,
    <1422, 1415, 1413>, 0,
    <1422, 1413, 1419>, 0,
    <1422, 1419, 1417>, 0,
    <1422, 1417, 1420>, 0,
    <1422, 1420, 1418>, 0,
    <1422, 1418, 1421>, 0,
    <1426, 1409, 1407>, 0,
    <1426, 1407, 1421>, 0,
    <1426, 1421, 1418>, 0,
    <1426, 1418, 1424>, 0,
    <1426, 1424, 1423>, 0,
    <1426, 1423, 1425>, 0,
    <1426, 1425, 1408>, 0,
    <1426, 1408, 1409>, 0,
    <1432, 1431, 1427>, 0,
    <1432, 1427, 1429>, 0,
    <1432, 1429, 1428>, 0,
    <1432, 1428, 1430>, 0,
    <1432, 1430, 1423>, 0,
    <1432, 1423, 1424>, 0,
    <1432, 1424, 1418>, 0,
    <1432, 1418, 1431>, 0,
    <1436, 1435, 1427>, 0,
    <1436, 1427, 1431>, 0,
    <1436, 1431, 1418>, 0,
    <1436, 1418, 1420>, 0,
    <1436, 1420, 1417>, 0,
    <1436, 1417, 1434>, 0,
    <1436, 1434, 1433>, 0,
    <1436, 1433, 1435>, 0,
    <1442, 1441, 1427>, 0,
    <1442, 1427, 1435>, 0,
    <1442, 1435, 1433>, 0,
    <1442, 1433, 1439>, 0,
    <1442, 1439, 1437>, 0,
    <1442, 1437, 1440>, 0,
    <1442, 1440, 1438>, 0,
    <1442, 1438, 1441>, 0,
    <1446, 1429, 1427>, 0,
    <1446, 1427, 1441>, 0,
    <1446, 1441, 1438>, 0,
    <1446, 1438, 1444>, 0,
    <1446, 1444, 1443>, 0,
    <1446, 1443, 1445>, 0,
    <1446, 1445, 1428>, 0,
    <1446, 1428, 1429>, 0,
    <1452, 1451, 1447>, 0,
    <1452, 1447, 1449>, 0,
    <1452, 1449, 1174>, 0,
    <1452, 1174, 1175>, 0,
    <1452, 1175, 1162>, 0,
    <1452, 1162, 1450>, 0,
    <1452, 1450, 1448>, 0,
    <1452, 1448, 1451>, 0,
    <1458, 1457, 1447>, 0,
    <1458, 1447, 1451>, 0,
    <1458, 1451, 1448>, 0,
    <1458, 1448, 1455>, 0,
    <1458, 1455, 1453>, 0,
    <1458, 1453, 1456>, 0,
    <1458, 1456, 1454>, 0,
    <1458, 1454, 1457>, 0,
    <1460, 1449, 1447>, 0,
    <1460, 1447, 1457>, 0,
    <1460, 1457, 1454>, 0,
    <1460, 1454, 1459>, 0,
    <1460, 1459, 275>, 0,
    <1460, 275, 1178>, 0,
    <1460, 1178, 1174>, 0,
    <1460, 1174, 1449>, 0,
    <1466, 1465, 1461>, 0,
    <1466, 1461, 1463>, 0,
    <1466, 1463, 1187>, 0,
    <1466, 1187, 1189>, 0,
    <1466, 1189, 1186>, 0,
    <1466, 1186, 1464>, 0,
    <1466, 1464, 1462>, 0,
    <1466, 1462, 1465>, 0,
    <1472, 1471, 1461>, 0,
    <1472, 1461, 1465>, 0,
    <1472, 1465, 1462>, 0,
    <1472, 1462, 1469>, 0,
    <1472, 1469, 1467>, 0,
    <1472, 1467, 1470>, 0,
    <1472, 1470, 1468>, 0,
    <1472, 1468, 1471>, 0,
    <1478, 1477, 1461>, 0,
    <1478, 1461, 1471>, 0,
    <1478, 1471, 1468>, 0,
    <1478, 1468, 1475>, 0,
    <1478, 1475, 1473>, 0,
    <1478, 1473, 1476>, 0,
    <1478, 1476, 1474>, 0,
    <1478, 1474, 1477>, 0,
    <1480, 1463, 1461>, 0,
    <1480, 1461, 1477>, 0,
    <1480, 1477, 1474>, 0,
    <1480, 1474, 1479>, 0,
    <1480, 1479, 1192>, 0,
    <1480, 1192, 1194>, 0,
    <1480, 1194, 1187>, 0,
    <1480, 1187, 1463>, 0,
    <1484, 1483, 1481>, 0,
    <1484, 1481, 1482>, 0,
    <1484, 1482, 1204>, 0,
    <1484, 1204, 1205>, 0,
    <1484, 1205, 1192>, 0,
    <1484, 1192, 1479>, 0,
    <1484, 1479, 1474>, 0,
    <1484, 1474, 1483>, 0,
    <1488, 1487, 1481>, 0,
    <1488, 1481, 1483>, 0,
    <1488, 1483, 1474>, 0,
    <1488, 1474, 1476>, 0,
    <1488, 1476, 1473>, 0,
    <1488, 1473, 1486>, 0,
    <1488, 1486, 1485>, 0,
    <1488, 1485, 1487>, 0,
    <1494, 1493, 1481>, 0,
    <1494, 1481, 1487>, 0,
    <1494, 1487, 1485>, 0,
    <1494, 1485, 1491>, 0,
    <1494, 1491, 1489>, 0,
    <1494, 1489, 1492>, 0,
    <1494, 1492, 1490>, 0,
    <1494, 1490, 1493>, 0,
    <1496, 1482, 1481>, 0,
    <1496, 1481, 1493>, 0,
    <1496, 1493, 1490>, 0,
    <1496, 1490, 1495>, 0,
    <1496, 1495, 1208>, 0,
    <1496, 1208, 1210>, 0,
    <1496, 1210, 1204>, 0,
    <1496, 1204, 1482>, 0,
    <1500, 1499, 1497>, 0,
    <1500, 1497, 1498>, 0,
    <1500, 1498, 1220>, 0,
    <1500, 1220, 1221>, 0,
    <1500, 1221, 1208>, 0,
    <1500, 1208, 1495>, 0,
    <1500, 1495, 1490>, 0,
    <1500, 1490, 1499>, 0,
    <1504, 1503, 1497>, 0,
    <1504, 1497, 1499>, 0,
    <1504, 1499, 1490>, 0,
    <1504, 1490, 1492>, 0,
    <1504, 1492, 1489>, 0,
    <1504, 1489, 1502>, 0,
    <1504, 1502, 1501>, 0,
    <1504, 1501, 1503>, 0,
    <1510, 1509, 1497>, 0,
    <1510, 1497, 1503>, 0,
    <1510, 1503, 1501>, 0,
    <1510, 1501, 1507>, 0,
    <1510, 1507, 1505>, 0,
    <1510, 1505, 1508>, 0,
    <1510, 1508, 1506>, 0,
    <1510, 1506, 1509>, 0,
    <1512, 1498, 1497>, 0,
    <1512, 1497, 1509>, 0,
    <1512, 1509, 1506>, 0,
    <1512, 1506, 1511>, 0,
    <1512, 1511, 1224>, 0,
    <1512, 1224, 1226>, 0,
    <1512, 1226, 1220>, 0,
    <1512, 1220, 1498>, 0,
    <1518, 1517, 1513>, 0,
    <1518, 1513, 1515>, 0,
    <1518, 1515, 1242>, 0,
    <1518, 1242, 1244>, 0,
    <1518, 1244, 1241>, 0,
    <1518, 1241, 1516>, 0,
    <1518, 1516, 1514>, 0,
    <1518, 1514, 1517>, 0,
    <1524, 1523, 1513>, 0,
    <1524, 1513, 1517>, 0,
    <1524, 1517, 1514>, 0,
    <1524, 1514, 1521>, 0,
    <1524, 1521, 1519>, 0,
    <1524, 1519, 1522>, 0,
    <1524, 1522, 1520>, 0,
    <1524, 1520, 1523>, 0,
    <1530, 1529, 1513>, 0,
    <1530, 1513, 1523>, 0,
    <1530, 1523, 1520>, 0,
    <1530, 1520, 1527>, 0,
    <1530, 1527, 1525>, 0,
    <1530, 1525, 1528>, 0,
    <1530, 1528, 1526>, 0,
    <1530, 1526, 1529>, 0,
    <1532, 1515, 1513>, 0,
    <1532, 1513, 1529>, 0,
    <1532, 1529, 1526>, 0,
    <1532, 1526, 1531>, 0,
    <1532, 1531, 1247>, 0,
    <1532, 1247, 1249>, 0,
    <1532, 1249, 1242>, 0,
    <1532, 1242, 1515>, 0,
    <1536, 1535, 1533>, 0,
    <1536, 1533, 1534>, 0,
    <1536, 1534, 1263>, 0,
    <1536, 1263, 1264>, 0,
    <1536, 1264, 1247>, 0,
    <1536, 1247, 1531>, 0,
    <1536, 1531, 1526>, 0,
    <1536, 1526, 1535>, 0,
    <1540, 1539, 1533>, 0,
    <1540, 1533, 1535>, 0,
    <1540, 1535, 1526>, 0,
    <1540, 1526, 1528>, 0,
    <1540, 1528, 1525>, 0,
    <1540, 1525, 1538>, 0,
    <1540, 1538, 1537>, 0,
    <1540, 1537, 1539>, 0,
    <1546, 1545, 1533>, 0,
    <1546, 1533, 1539>, 0,
    <1546, 1539, 1537>, 0,
    <1546, 1537, 1543>, 0,
    <1546, 1543, 1541>, 0,
    <1546, 1541, 1544>, 0,
    <1546, 1544, 1542>, 0,
    <1546, 1542, 1545>, 0,
    <1548, 1534, 1533>, 0,
    <1548, 1533, 1545>, 0,
    <1548, 1545, 1542>, 0,
    <1548, 1542, 1547>, 0,
    <1548, 1547, 1267>, 0,
    <1548, 1267, 1269>, 0,
    <1548, 1269, 1263>, 0,
    <1548, 1263, 1534>, 0,
    <1552, 1551, 1549>, 0,
    <1552, 1549, 1550>, 0,
    <1552, 1550, 1283>, 0,
    <1552, 1283, 1284>, 0,
    <1552, 1284, 1267>, 0,
    <1552, 1267, 1547>, 0,
    <1552, 1547, 1542>, 0,
    <1552, 1542, 1551>, 0,
    <1556, 1555, 1549>, 0,
    <1556, 1549, 1551>, 0,
    <1556, 1551, 1542>, 0,
    <1556, 1542, 1544>, 0,
    <1556, 1544, 1541>, 0,
    <1556, 1541, 1554>, 0,
    <1556, 1554, 1553>, 0,
    <1556, 1553, 1555>, 0,
    <1562, 1561, 1549>, 0,
    <1562, 1549, 1555>, 0,
    <1562, 1555, 1553>, 0,
    <1562, 1553, 1559>, 0,
    <1562, 1559, 1557>, 0,
    <1562, 1557, 1560>, 0,
    <1562, 1560, 1558>, 0,
    <1562, 1558, 1561>, 0,
    <1564, 1550, 1549>, 0,
    <1564, 1549, 1561>, 0,
    <1564, 1561, 1558>, 0,
    <1564, 1558, 1563>, 0,
    <1564, 1563, 1287>, 0,
    <1564, 1287, 1289>, 0,
    <1564, 1289, 1283>, 0,
    <1564, 1283, 1550>, 0,
    <1570, 1569, 1565>, 0,
    <1570, 1565, 1567>, 0,
    <1570, 1567, 1307>, 0,
    <1570, 1307, 1309>, 0,
    <1570, 1309, 1306>, 0,
    <1570, 1306, 1568>, 0,
    <1570, 1568, 1566>, 0,
    <1570, 1566, 1569>, 0,
    <1576, 1575, 1565>, 0,
    <1576, 1565, 1569>, 0,
    <1576, 1569, 1566>, 0,
    <1576, 1566, 1573>, 0,
    <1576, 1573, 1571>, 0,
    <1576, 1571, 1574>, 0,
    <1576, 1574, 1572>, 0,
    <1576, 1572, 1575>, 0,
    <1582, 1581, 1565>, 0,
    <1582, 1565, 1575>, 0,
    <1582, 1575, 1572>, 0,
    <1582, 1572, 1579>, 0,
    <1582, 1579, 1577>, 0,
    <1582, 1577, 1580>, 0,
    <1582, 1580, 1578>, 0,
    <1582, 1578, 1581>, 0,
    <1584, 1567, 1565>, 0,
    <1584, 1565, 1581>, 0,
    <1584, 1581, 1578>, 0,
    <1584, 1578, 1583>, 0,
    <1584, 1583, 1312>, 0,
    <1584, 1312, 1314>, 0,
    <1584, 1314, 1307>, 0,
    <1584, 1307, 1567>, 0,
    <1590, 1589, 1585>, 0,
    <1590, 1585, 1587>, 0,
    <1590, 1587, 1332>, 0,
    <1590, 1332, 1334>, 0,
    <1590, 1334, 1331>, 0,
    <1590, 1331, 1588>, 0,
    <1590, 1588, 1586>, 0,
    <1590, 1586, 1589>, 0,
    <1596, 1595, 1585>, 0,
    <1596, 1585, 1589>, 0,
    <1596, 1589, 1586>, 0,
    <1596, 1586, 1593>, 0,
    <1596, 1593, 1591>, 0,
    <1596, 1591, 1594>, 0,
    <1596, 1594, 1592>, 0,
    <1596, 1592, 1595>, 0,
    <1602, 1601, 1585>, 0,
    <1602, 1585, 1595>, 0,
    <1602, 1595, 1592>, 0,
    <1602, 1592, 1599>, 0,
    <1602, 1599, 1597>, 0,
    <1602, 1597, 1600>, 0,
    <1602, 1600, 1598>, 0,
    <1602, 1598, 1601>, 0,
    <1604, 1587, 1585>, 0,
    <1604, 1585, 1601>, 0,
    <1604, 1601, 1598>, 0,
    <1604, 1598, 1603>, 0,
    <1604, 1603, 1337>, 0,
    <1604, 1337, 1339>, 0,
    <1604, 1339, 1332>, 0,
    <1604, 1332, 1587>, 0,
    <1608, 1607, 1605>, 0,
    <1608, 1605, 1606>, 0,
    <1608, 1606, 1353>, 0,
    <1608, 1353, 1354>, 0,
    <1608, 1354, 1337>, 0,
    <1608, 1337, 1603>, 0,
    <1608, 1603, 1598>, 0,
    <1608, 1598, 1607>, 0,
    <1612, 1611, 1605>, 0,
    <1612, 1605, 1607>, 0,
    <1612, 1607, 1598>, 0,
    <1612, 1598, 1600>, 0,
    <1612, 1600, 1597>, 0,
    <1612, 1597, 1610>, 0,
    <1612, 1610, 1609>, 0,
    <1612, 1609, 1611>, 0,
    <1618, 1617, 1605>, 0,
    <1618, 1605, 1611>, 0,
    <1618, 1611, 1609>, 0,
    <1618, 1609, 1615>, 0,
    <1618, 1615, 1613>, 0,
    <1618, 1613, 1616>, 0,
    <1618, 1616, 1614>, 0,
    <1618, 1614, 1617>, 0,
    <1620, 1606, 1605>, 0,
    <1620, 1605, 1617>, 0,
    <1620, 1617, 1614>, 0,
    <1620, 1614, 1619>, 0,
    <1620, 1619, 1357>, 0,
    <1620, 1357, 1359>, 0,
    <1620, 1359, 1353>, 0,
    <1620, 1353, 1606>, 0,
    <1624, 1623, 1621>, 0,
    <1624, 1621, 1622>, 0,
    <1624, 1622, 1373>, 0,
    <1624, 1373, 1374>, 0,
    <1624, 1374, 1357>, 0,
    <1624, 1357, 1619>, 0,
    <1624, 1619, 1614>, 0,
    <1624, 1614, 1623>, 0,
    <1628, 1627, 1621>, 0,
    <1628, 1621, 1623>, 0,
    <1628, 1623, 1614>, 0,
    <1628, 1614, 1616>, 0,
    <1628, 1616, 1613>, 0,
    <1628, 1613, 1626>, 0,
    <1628, 1626, 1625>, 0,
    <1628, 1625, 1627>, 0,
    <1634, 1633, 1621>, 0,
    <1634, 1621, 1627>, 0,
    <1634, 1627, 1625>, 0,
    <1634, 1625, 1631>, 0,
    <1634, 1631, 1629>, 0,
    <1634, 1629, 1632>, 0,
    <1634, 1632, 1630>, 0,
    <1634, 1630, 1633>, 0,
    <1636, 1622, 1621>, 0,
    <1636, 1621, 1633>, 0,
    <1636, 1633, 1630>, 0,
    <1636, 1630, 1635>, 0,
    <1636, 1635, 1377>, 0,
    <1636, 1377, 1379>, 0,
    <1636, 1379, 1373>, 0,
    <1636, 1373, 1622>, 0,
    <1640, 1639, 1637>, 0,
    <1640, 1637, 1638>, 0,
    <1640, 1638, 1393>, 0,
    <1640, 1393, 1394>, 0,
    <1640, 1394, 1377>, 0,
    <1640, 1377, 1635>, 0,
    <1640, 1635, 1630>, 0,
    <1640, 1630, 1639>, 0,
    <1644, 1643, 1637>, 0,
    <1644, 1637, 1639>, 0,
    <1644, 1639, 1630>, 0,
    <1644, 1630, 1632>, 0,
    <1644, 1632, 1629>, 0,
    <1644, 1629, 1642>, 0,
    <1644, 1642, 1641>, 0,
    <1644, 1641, 1643>, 0,
    <1650, 1649, 1637>, 0,
    <1650, 1637, 1643>, 0,
    <1650, 1643, 1641>, 0,
    <1650, 1641, 1647>, 0,
    <1650, 1647, 1645>, 0,
    <1650, 1645, 1648>, 0,
    <1650, 1648, 1646>, 0,
    <1650, 1646, 1649>, 0,
    <1652, 1638, 1637>, 0,
    <1652, 1637, 1649>, 0,
    <1652, 1649, 1646>, 0,
    <1652, 1646, 1651>, 0,
    <1652, 1651, 1397>, 0,
    <1652, 1397, 1399>, 0,
    <1652, 1399, 1393>, 0,
    <1652, 1393, 1638>, 0,
    <1656, 1655, 1653>, 0,
    <1656, 1653, 1654>, 0,
    <1656, 1654, 1413>, 0,
    <1656, 1413, 1414>, 0,
    <1656, 1414, 1397>, 0,
    <1656, 1397, 1651>, 0,
    <1656, 1651, 1646>, 0,
    <1656, 1646, 1655>, 0,
    <1660, 1659, 1653>, 0,
    <1660, 1653, 1655>, 0,
    <1660, 1655, 1646>, 0,
    <1660, 1646, 1648>, 0,
    <1660, 1648, 1645>, 0,
    <1660, 1645, 1658>, 0,
    <1660, 1658, 1657>, 0,
    <1660, 1657, 1659>, 0,
    <1666, 1665, 1653>, 0,
    <1666, 1653, 1659>, 0,
    <1666, 1659, 1657>, 0,
    <1666, 1657, 1663>, 0,
    <1666, 1663, 1661>, 0,
    <1666, 1661, 1664>, 0,
    <1666, 1664, 1662>, 0,
    <1666, 1662, 1665>, 0,
    <1668, 1654, 1653>, 0,
    <1668, 1653, 1665>, 0,
    <1668, 1665, 1662>, 0,
    <1668, 1662, 1667>, 0,
    <1668, 1667, 1417>, 0,
    <1668, 1417, 1419>, 0,
    <1668, 1419, 1413>, 0,
    <1668, 1413, 1654>, 0,
    <1672, 1671, 1669>, 0,
    <1672, 1669, 1670>, 0,
    <1672, 1670, 1433>, 0,
    <1672, 1433, 1434>, 0,
    <1672, 1434, 1417>, 0,
    <1672, 1417, 1667>, 0,
    <1672, 1667, 1662>, 0,
    <1672, 1662, 1671>, 0,
    <1676, 1675, 1669>, 0,
    <1676, 1669, 1671>, 0,
    <1676, 1671, 1662>, 0,
    <1676, 1662, 1664>, 0,
    <1676, 1664, 1661>, 0,
    <1676, 1661, 1674>, 0,
    <1676, 1674, 1673>, 0,
    <1676, 1673, 1675>, 0,
    <1682, 1681, 1669>, 0,
    <1682, 1669, 1675>, 0,
    <1682, 1675, 1673>, 0,
    <1682, 1673, 1679>, 0,
    <1682, 1679, 1677>, 0,
    <1682, 1677, 1680>, 0,
    <1682, 1680, 1678>, 0,
    <1682, 1678, 1681>, 0,
    <1684, 1670, 1669>, 0,
    <1684, 1669, 1681>, 0,
    <1684, 1681, 1678>, 0,
    <1684, 1678, 1683>, 0,
    <1684, 1683, 1437>, 0,
    <1684, 1437, 1439>, 0,
    <1684, 1439, 1433>, 0,
    <1684, 1433, 1670>, 0,
    <1690, 1689, 1685>, 0,
    <1690, 1685, 1687>, 0,
    <1690, 1687, 1454>, 0,
    <1690, 1454, 1456>, 0,
    <1690, 1456, 1453>, 0,
    <1690, 1453, 1688>, 0,
    <1690, 1688, 1686>, 0,
    <1690, 1686, 1689>, 0,
    <1696, 1695, 1685>, 0,
    <1696, 1685, 1689>, 0,
    <1696, 1689, 1686>, 0,
    <1696, 1686, 1693>, 0,
    <1696, 1693, 1691>, 0,
    <1696, 1691, 1694>, 0,
    <1696, 1694, 1692>, 0,
    <1696, 1692, 1695>, 0,
    <1698, 1687, 1685>, 0,
    <1698, 1685, 1695>, 0,
    <1698, 1695, 1692>, 0,
    <1698, 1692, 1697>, 0,
    <1698, 1697, 275>, 0,
    <1698, 275, 1459>, 0,
    <1698, 1459, 1454>, 0,
    <1698, 1454, 1687>, 0,
    <1704, 1703, 1699>, 0,
    <1704, 1699, 1701>, 0,
    <1704, 1701, 1468>, 0,
    <1704, 1468, 1470>, 0,
    <1704, 1470, 1467>, 0,
    <1704, 1467, 1702>, 0,
    <1704, 1702, 1700>, 0,
    <1704, 1700, 1703>, 0,
    <1710, 1709, 1699>, 0,
    <1710, 1699, 1703>, 0,
    <1710, 1703, 1700>, 0,
    <1710, 1700, 1707>, 0,
    <1710, 1707, 1705>, 0,
    <1710, 1705, 1708>, 0,
    <1710, 1708, 1706>, 0,
    <1710, 1706, 1709>, 0,
    <1716, 1715, 1699>, 0,
    <1716, 1699, 1709>, 0,
    <1716, 1709, 1706>, 0,
    <1716, 1706, 1713>, 0,
    <1716, 1713, 1711>, 0,
    <1716, 1711, 1714>, 0,
    <1716, 1714, 1712>, 0,
    <1716, 1712, 1715>, 0,
    <1718, 1701, 1699>, 0,
    <1718, 1699, 1715>, 0,
    <1718, 1715, 1712>, 0,
    <1718, 1712, 1717>, 0,
    <1718, 1717, 1473>, 0,
    <1718, 1473, 1475>, 0,
    <1718, 1475, 1468>, 0,
    <1718, 1468, 1701>, 0,
    <1722, 1721, 1719>, 0,
    <1722, 1719, 1720>, 0,
    <1722, 1720, 1485>, 0,
    <1722, 1485, 1486>, 0,
    <1722, 1486, 1473>, 0,
    <1722, 1473, 1717>, 0,
    <1722, 1717, 1712>, 0,
    <1722, 1712, 1721>, 0,
    <1726, 1725, 1719>, 0,
    <1726, 1719, 1721>, 0,
    <1726, 1721, 1712>, 0,
    <1726, 1712, 1714>, 0,
    <1726, 1714, 1711>, 0,
    <1726, 1711, 1724>, 0,
    <1726, 1724, 1723>, 0,
    <1726, 1723, 1725>, 0,
    <1732, 1731, 1719>, 0,
    <1732, 1719, 1725>, 0,
    <1732, 1725, 1723>, 0,
    <1732, 1723, 1729>, 0,
    <1732, 1729, 1727>, 0,
    <1732, 1727, 1730>, 0,
    <1732, 1730, 1728>, 0,
    <1732, 1728, 1731>, 0,
    <1734, 1720, 1719>, 0,
    <1734, 1719, 1731>, 0,
    <1734, 1731, 1728>, 0,
    <1734, 1728, 1733>, 0,
    <1734, 1733, 1489>, 0,
    <1734, 1489, 1491>, 0,
    <1734, 1491, 1485>, 0,
    <1734, 1485, 1720>, 0,
    <1738, 1737, 1735>, 0,
    <1738, 1735, 1736>, 0,
    <1738, 1736, 1501>, 0,
    <1738, 1501, 1502>, 0,
    <1738, 1502, 1489>, 0,
    <1738, 1489, 1733>, 0,
    <1738, 1733, 1728>, 0,
    <1738, 1728, 1737>, 0,
    <1742, 1741, 1735>, 0,
    <1742, 1735, 1737>, 0,
    <1742, 1737, 1728>, 0,
    <1742, 1728, 1730>, 0,
    <1742, 1730, 1727>, 0,
    <1742, 1727, 1740>, 0,
    <1742, 1740, 1739>, 0,
    <1742, 1739, 1741>, 0,
    <1748, 1747, 1735>, 0,
    <1748, 1735, 1741>, 0,
    <1748, 1741, 1739>, 0,
    <1748, 1739, 1745>, 0,
    <1748, 1745, 1743>, 0,
    <1748, 1743, 1746>, 0,
    <1748, 1746, 1744>, 0,
    <1748, 1744, 1747>, 0,
    <1750, 1736, 1735>, 0,
    <1750, 1735, 1747>, 0,
    <1750, 1747, 1744>, 0,
    <1750, 1744, 1749>, 0,
    <1750, 1749, 1505>, 0,
    <1750, 1505, 1507>, 0,
    <1750, 1507, 1501>, 0,
    <1750, 1501, 1736>, 0,
    <1756, 1755, 1751>, 0,
    <1756, 1751, 1753>, 0,
    <1756, 1753, 1752>, 0,
    <1756, 1752, 1754>, 0,
    <1756, 1754, 1505>, 0,
    <1756, 1505, 1749>, 0,
    <1756, 1749, 1744>, 0,
    <1756, 1744, 1755>, 0,
    <1760, 1759, 1751>, 0,
    <1760, 1751, 1755>, 0,
    <1760, 1755, 1744>, 0,
    <1760, 1744, 1746>, 0,
    <1760, 1746, 1743>, 0,
    <1760, 1743, 1758>, 0,
    <1760, 1758, 1757>, 0,
    <1760, 1757, 1759>, 0,
    <1766, 1765, 1751>, 0,
    <1766, 1751, 1759>, 0,
    <1766, 1759, 1757>, 0,
    <1766, 1757, 1763>, 0,
    <1766, 1763, 1761>, 0,
    <1766, 1761, 1764>, 0,
    <1766, 1764, 1762>, 0,
    <1766, 1762, 1765>, 0,
    <1770, 1753, 1751>, 0,
    <1770, 1751, 1765>, 0,
    <1770, 1765, 1762>, 0,
    <1770, 1762, 1768>, 0,
    <1770, 1768, 1767>, 0,
    <1770, 1767, 1769>, 0,
    <1770, 1769, 1752>, 0,
    <1770, 1752, 1753>, 0,
    <1776, 1775, 1771>, 0,
    <1776, 1771, 1773>, 0,
    <1776, 1773, 1772>, 0,
    <1776, 1772, 1774>, 0,
    <1776, 1774, 1767>, 0,
    <1776, 1767, 1768>, 0,
    <1776, 1768, 1762>, 0,
    <1776, 1762, 1775>, 0,
    <1780, 1779, 1771>, 0,
    <1780, 1771, 1775>, 0,
    <1780, 1775, 1762>, 0,
    <1780, 1762, 1764>, 0,
    <1780, 1764, 1761>, 0,
    <1780, 1761, 1778>, 0,
    <1780, 1778, 1777>, 0,
    <1780, 1777, 1779>, 0,
    <1786, 1785, 1771>, 0,
    <1786, 1771, 1779>, 0,
    <1786, 1779, 1777>, 0,
    <1786, 1777, 1783>, 0,
    <1786, 1783, 1781>, 0,
    <1786, 1781, 1784>, 0,
    <1786, 1784, 1782>, 0,
    <1786, 1782, 1785>, 0,
    <1790, 1773, 1771>, 0,
    <1790, 1771, 1785>, 0,
    <1790, 1785, 1782>, 0,
    <1790, 1782, 1788>, 0,
    <1790, 1788, 1787>, 0,
    <1790, 1787, 1789>, 0,
    <1790, 1789, 1772>, 0,
    <1790, 1772, 1773>, 0,
    <1796, 1795, 1791>, 0,
    <1796, 1791, 1793>, 0,
    <1796, 1793, 1792>, 0,
    <1796, 1792, 1794>, 0,
    <1796, 1794, 1787>, 0,
    <1796, 1787, 1788>, 0,
    <1796, 1788, 1782>, 0,
    <1796, 1782, 1795>, 0,
    <1800, 1799, 1791>, 0,
    <1800, 1791, 1795>, 0,
    <1800, 1795, 1782>, 0,
    <1800, 1782, 1784>, 0,
    <1800, 1784, 1781>, 0,
    <1800, 1781, 1798>, 0,
    <1800, 1798, 1797>, 0,
    <1800, 1797, 1799>, 0,
    <1806, 1805, 1791>, 0,
    <1806, 1791, 1799>, 0,
    <1806, 1799, 1797>, 0,
    <1806, 1797, 1803>, 0,
    <1806, 1803, 1801>, 0,
    <1806, 1801, 1804>, 0,
    <1806, 1804, 1802>, 0,
    <1806, 1802, 1805>, 0,
    <1810, 1793, 1791>, 0,
    <1810, 1791, 1805>, 0,
    <1810, 1805, 1802>, 0,
    <1810, 1802, 1808>, 0,
    <1810, 1808, 1807>, 0,
    <1810, 1807, 1809>, 0,
    <1810, 1809, 1792>, 0,
    <1810, 1792, 1793>, 0,
    <1816, 1815, 1811>, 0,
    <1816, 1811, 1813>, 0,
    <1816, 1813, 1812>, 0,
    <1816, 1812, 1814>, 0,
    <1816, 1814, 1807>, 0,
    <1816, 1807, 1808>, 0,
    <1816, 1808, 1802>, 0,
    <1816, 1802, 1815>, 0,
    <1820, 1819, 1811>, 0,
    <1820, 1811, 1815>, 0,
    <1820, 1815, 1802>, 0,
    <1820, 1802, 1804>, 0,
    <1820, 1804, 1801>, 0,
    <1820, 1801, 1818>, 0,
    <1820, 1818, 1817>, 0,
    <1820, 1817, 1819>, 0,
    <1826, 1825, 1811>, 0,
    <1826, 1811, 1819>, 0,
    <1826, 1819, 1817>, 0,
    <1826, 1817, 1823>, 0,
    <1826, 1823, 1821>, 0,
    <1826, 1821, 1824>, 0,
    <1826, 1824, 1822>, 0,
    <1826, 1822, 1825>, 0,
    <1830, 1813, 1811>, 0,
    <1830, 1811, 1825>, 0,
    <1830, 1825, 1822>, 0,
    <1830, 1822, 1828>, 0,
    <1830, 1828, 1827>, 0,
    <1830, 1827, 1829>, 0,
    <1830, 1829, 1812>, 0,
    <1830, 1812, 1813>, 0,
    <1836, 1835, 1831>, 0,
    <1836, 1831, 1833>, 0,
    <1836, 1833, 1832>, 0,
    <1836, 1832, 1834>, 0,
    <1836, 1834, 1827>, 0,
    <1836, 1827, 1828>, 0,
    <1836, 1828, 1822>, 0,
    <1836, 1822, 1835>, 0,
    <1840, 1839, 1831>, 0,
    <1840, 1831, 1835>, 0,
    <1840, 1835, 1822>, 0,
    <1840, 1822, 1824>, 0,
    <1840, 1824, 1821>, 0,
    <1840, 1821, 1838>, 0,
    <1840, 1838, 1837>, 0,
    <1840, 1837, 1839>, 0,
    <1846, 1845, 1831>, 0,
    <1846, 1831, 1839>, 0,
    <1846, 1839, 1837>, 0,
    <1846, 1837, 1843>, 0,
    <1846, 1843, 1841>, 0,
    <1846, 1841, 1844>, 0,
    <1846, 1844, 1842>, 0,
    <1846, 1842, 1845>, 0,
    <1850, 1833, 1831>, 0,
    <1850, 1831, 1845>, 0,
    <1850, 1845, 1842>, 0,
    <1850, 1842, 1848>, 0,
    <1850, 1848, 1847>, 0,
    <1850, 1847, 1849>, 0,
    <1850, 1849, 1832>, 0,
    <1850, 1832, 1833>, 0,
    <1856, 1855, 1851>, 0,
    <1856, 1851, 1853>, 0,
    <1856, 1853, 1852>, 0,
    <1856, 1852, 1854>, 0,
    <1856, 1854, 1847>, 0,
    <1856, 1847, 1848>, 0,
    <1856, 1848, 1842>, 0,
    <1856, 1842, 1855>, 0,
    <1860, 1859, 1851>, 0,
    <1860, 1851, 1855>, 0,
    <1860, 1855, 1842>, 0,
    <1860, 1842, 1844>, 0,
    <1860, 1844, 1841>, 0,
    <1860, 1841, 1858>, 0,
    <1860, 1858, 1857>, 0,
    <1860, 1857, 1859>, 0,
    <1866, 1865, 1851>, 0,
    <1866, 1851, 1859>, 0,
    <1866, 1859, 1857>, 0,
    <1866, 1857, 1863>, 0,
    <1866, 1863, 1861>, 0,
    <1866, 1861, 1864>, 0,
    <1866, 1864, 1862>, 0,
    <1866, 1862, 1865>, 0,
    <1870, 1853, 1851>, 0,
    <1870, 1851, 1865>, 0,
    <1870, 1865, 1862>, 0,
    <1870, 1862, 1868>, 0,
    <1870, 1868, 1867>, 0,
    <1870, 1867, 1869>, 0,
    <1870, 1869, 1852>, 0,
    <1870, 1852, 1853>, 0,
    <1876, 1875, 1871>, 0,
    <1876, 1871, 1873>, 0,
    <1876, 1873, 1872>, 0,
    <1876, 1872, 1874>, 0,
    <1876, 1874, 1867>, 0,
    <1876, 1867, 1868>, 0,
    <1876, 1868, 1862>, 0,
    <1876, 1862, 1875>, 0,
    <1880, 1879, 1871>, 0,
    <1880, 1871, 1875>, 0,
    <1880, 1875, 1862>, 0,
    <1880, 1862, 1864>, 0,
    <1880, 1864, 1861>, 0,
    <1880, 1861, 1878>, 0,
    <1880, 1878, 1877>, 0,
    <1880, 1877, 1879>, 0,
    <1886, 1885, 1871>, 0,
    <1886, 1871, 1879>, 0,
    <1886, 1879, 1877>, 0,
    <1886, 1877, 1883>, 0,
    <1886, 1883, 1881>, 0,
    <1886, 1881, 1884>, 0,
    <1886, 1884, 1882>, 0,
    <1886, 1882, 1885>, 0,
    <1890, 1873, 1871>, 0,
    <1890, 1871, 1885>, 0,
    <1890, 1885, 1882>, 0,
    <1890, 1882, 1888>, 0,
    <1890, 1888, 1887>, 0,
    <1890, 1887, 1889>, 0,
    <1890, 1889, 1872>, 0,
    <1890, 1872, 1873>, 0,
    <1896, 1895, 1891>, 0,
    <1896, 1891, 1893>, 0,
    <1896, 1893, 1892>, 0,
    <1896, 1892, 1894>, 0,
    <1896, 1894, 1887>, 0,
    <1896, 1887, 1888>, 0,
    <1896, 1888, 1882>, 0,
    <1896, 1882, 1895>, 0,
    <1900, 1899, 1891>, 0,
    <1900, 1891, 1895>, 0,
    <1900, 1895, 1882>, 0,
    <1900, 1882, 1884>, 0,
    <1900, 1884, 1881>, 0,
    <1900, 1881, 1898>, 0,
    <1900, 1898, 1897>, 0,
    <1900, 1897, 1899>, 0,
    <1906, 1905, 1891>, 0,
    <1906, 1891, 1899>, 0,
    <1906, 1899, 1897>, 0,
    <1906, 1897, 1903>, 0,
    <1906, 1903, 1901>, 0,
    <1906, 1901, 1904>, 0,
    <1906, 1904, 1902>, 0,
    <1906, 1902, 1905>, 0,
    <1910, 1893, 1891>, 0,
    <1910, 1891, 1905>, 0,
    <1910, 1905, 1902>, 0,
    <1910, 1902, 1908>, 0,
    <1910, 1908, 1907>, 0,
    <1910, 1907, 1909>, 0,
    <1910, 1909, 1892>, 0,
    <1910, 1892, 1893>, 0,
    <1919, 1918, 1911>, 0,
    <1919, 1911, 1915>, 0,
    <1919, 1915, 1912>, 0,
    <1919, 1912, 1916>, 0,
    <1919, 1916, 1913>, 0,
    <1919, 1913, 1917>, 0,
    <1919, 1917, 1914>, 0,
    <1919, 1914, 1918>, 0,
    <1925, 1924, 1911>, 0,
    <1925, 1911, 1918>, 0,
    <1925, 1918, 1914>, 0,
    <1925, 1914, 1922>, 0,
    <1925, 1922, 1920>, 0,
    <1925, 1920, 1923>, 0,
    <1925, 1923, 1921>, 0,
    <1925, 1921, 1924>, 0,
    <1931, 1930, 1911>, 0,
    <1931, 1911, 1924>, 0,
    <1931, 1924, 1921>, 0,
    <1931, 1921, 1928>, 0,
    <1931, 1928, 1926>, 0,
    <1931, 1926, 1929>, 0,
    <1931, 1929, 1927>, 0,
    <1931, 1927, 1930>, 0,
    <1935, 1915, 1911>, 0,
    <1935, 1911, 1930>, 0,
    <1935, 1930, 1927>, 0,
    <1935, 1927, 1933>, 0,
    <1935, 1933, 1932>, 0,
    <1935, 1932, 1934>, 0,
    <1935, 1934, 1912>, 0,
    <1935, 1912, 1915>, 0,
    <1944, 1943, 1936>, 0,
    <1944, 1936, 1940>, 0,
    <1944, 1940, 1937>, 0,
    <1944, 1937, 1941>, 0,
    <1944, 1941, 1938>, 0,
    <1944, 1938, 1942>, 0,
    <1944, 1942, 1939>, 0,
    <1944, 1939, 1943>, 0,
    <1950, 1949, 1936>, 0,
    <1950, 1936, 1943>, 0,
    <1950, 1943, 1939>, 0,
    <1950, 1939, 1947>, 0,
    <1950, 1947, 1945>, 0,
    <1950, 1945, 1948>, 0,
    <1950, 1948, 1946>, 0,
    <1950, 1946, 1949>, 0,
    <1956, 1955, 1936>, 0,
    <1956, 1936, 1949>, 0,
    <1956, 1949, 1946>, 0,
    <1956, 1946, 1953>, 0,
    <1956, 1953, 1951>, 0,
    <1956, 1951, 1954>, 0,
    <1956, 1954, 1952>, 0,
    <1956, 1952, 1955>, 0,
    <1959, 1940, 1936>, 0,
    <1959, 1936, 1955>, 0,
    <1959, 1955, 1952>, 0,
    <1959, 1952, 1957>, 0,
    <1959, 1957, 1691>, 0,
    <1959, 1691, 1958>, 0,
    <1959, 1958, 1937>, 0,
    <1959, 1937, 1940>, 0,
    <1963, 1962, 1960>, 0,
    <1963, 1960, 1961>, 0,
    <1963, 1961, 1692>, 0,
    <1963, 1692, 1694>, 0,
    <1963, 1694, 1691>, 0,
    <1963, 1691, 1957>, 0,
    <1963, 1957, 1952>, 0,
    <1963, 1952, 1962>, 0,
    <1967, 1966, 1960>, 0,
    <1967, 1960, 1962>, 0,
    <1967, 1962, 1952>, 0,
    <1967, 1952, 1954>, 0,
    <1967, 1954, 1951>, 0,
    <1967, 1951, 1965>, 0,
    <1967, 1965, 1964>, 0,
    <1967, 1964, 1966>, 0,
    <1969, 1961, 1960>, 0,
    <1969, 1960, 1966>, 0,
    <1969, 1966, 1964>, 0,
    <1969, 1964, 1968>, 0,
    <1969, 1968, 275>, 0,
    <1969, 275, 1697>, 0,
    <1969, 1697, 1692>, 0,
    <1969, 1692, 1961>, 0,
    <1975, 1974, 1970>, 0,
    <1975, 1970, 1972>, 0,
    <1975, 1972, 1706>, 0,
    <1975, 1706, 1708>, 0,
    <1975, 1708, 1705>, 0,
    <1975, 1705, 1973>, 0,
    <1975, 1973, 1971>, 0,
    <1975, 1971, 1974>, 0,
    <1981, 1980, 1970>, 0,
    <1981, 1970, 1974>, 0,
    <1981, 1974, 1971>, 0,
    <1981, 1971, 1978>, 0,
    <1981, 1978, 1976>, 0,
    <1981, 1976, 1979>, 0,
    <1981, 1979, 1977>, 0,
    <1981, 1977, 1980>, 0,
    <1987, 1986, 1970>, 0,
    <1987, 1970, 1980>, 0,
    <1987, 1980, 1977>, 0,
    <1987, 1977, 1984>, 0,
    <1987, 1984, 1982>, 0,
    <1987, 1982, 1985>, 0,
    <1987, 1985, 1983>, 0,
    <1987, 1983, 1986>, 0,
    <1989, 1972, 1970>, 0,
    <1989, 1970, 1986>, 0,
    <1989, 1986, 1983>, 0,
    <1989, 1983, 1988>, 0,
    <1989, 1988, 1711>, 0,
    <1989, 1711, 1713>, 0,
    <1989, 1713, 1706>, 0,
    <1989, 1706, 1972>, 0,
    <1993, 1992, 1990>, 0,
    <1993, 1990, 1991>, 0,
    <1993, 1991, 1723>, 0,
    <1993, 1723, 1724>, 0,
    <1993, 1724, 1711>, 0,
    <1993, 1711, 1988>, 0,
    <1993, 1988, 1983>, 0,
    <1993, 1983, 1992>, 0,
    <1997, 1996, 1990>, 0,
    <1997, 1990, 1992>, 0,
    <1997, 1992, 1983>, 0,
    <1997, 1983, 1985>, 0,
    <1997, 1985, 1982>, 0,
    <1997, 1982, 1995>, 0,
    <1997, 1995, 1994>, 0,
    <1997, 1994, 1996>, 0,
    <2003, 2002, 1990>, 0,
    <2003, 1990, 1996>, 0,
    <2003, 1996, 1994>, 0,
    <2003, 1994, 2000>, 0,
    <2003, 2000, 1998>, 0,
    <2003, 1998, 2001>, 0,
    <2003, 2001, 1999>, 0,
    <2003, 1999, 2002>, 0,
    <2005, 1991, 1990>, 0,
    <2005, 1990, 2002>, 0,
    <2005, 2002, 1999>, 0,
    <2005, 1999, 2004>, 0,
    <2005, 2004, 1727>, 0,
    <2005, 1727, 1729>, 0,
    <2005, 1729, 1723>, 0,
    <2005, 1723, 1991>, 0,
    <2009, 2008, 2006>, 0,
    <2009, 2006, 2007>, 0,
    <2009, 2007, 1739>, 0,
    <2009, 1739, 1740>, 0,
    <2009, 1740, 1727>, 0,
    <2009, 1727, 2004>, 0,
    <2009, 2004, 1999>, 0,
    <2009, 1999, 2008>, 0,
    <2013, 2012, 2006>, 0,
    <2013, 2006, 2008>, 0,
    <2013, 2008, 1999>, 0,
    <2013, 1999, 2001>, 0,
    <2013, 2001, 1998>, 0,
    <2013, 1998, 2011>, 0,
    <2013, 2011, 2010>, 0,
    <2013, 2010, 2012>, 0,
    <2019, 2018, 2006>, 0,
    <2019, 2006, 2012>, 0,
    <2019, 2012, 2010>, 0,
    <2019, 2010, 2016>, 0,
    <2019, 2016, 2014>, 0,
    <2019, 2014, 2017>, 0,
    <2019, 2017, 2015>, 0,
    <2019, 2015, 2018>, 0,
    <2021, 2007, 2006>, 0,
    <2021, 2006, 2018>, 0,
    <2021, 2018, 2015>, 0,
    <2021, 2015, 2020>, 0,
    <2021, 2020, 1743>, 0,
    <2021, 1743, 1745>, 0,
    <2021, 1745, 1739>, 0,
    <2021, 1739, 2007>, 0,
    <2025, 2024, 2022>, 0,
    <2025, 2022, 2023>, 0,
    <2025, 2023, 1757>, 0,
    <2025, 1757, 1758>, 0,
    <2025, 1758, 1743>, 0,
    <2025, 1743, 2020>, 0,
    <2025, 2020, 2015>, 0,
    <2025, 2015, 2024>, 0,
    <2029, 2028, 2022>, 0,
    <2029, 2022, 2024>, 0,
    <2029, 2024, 2015>, 0,
    <2029, 2015, 2017>, 0,
    <2029, 2017, 2014>, 0,
    <2029, 2014, 2027>, 0,
    <2029, 2027, 2026>, 0,
    <2029, 2026, 2028>, 0,
    <2035, 2034, 2022>, 0,
    <2035, 2022, 2028>, 0,
    <2035, 2028, 2026>, 0,
    <2035, 2026, 2032>, 0,
    <2035, 2032, 2030>, 0,
    <2035, 2030, 2033>, 0,
    <2035, 2033, 2031>, 0,
    <2035, 2031, 2034>, 0,
    <2037, 2023, 2022>, 0,
    <2037, 2022, 2034>, 0,
    <2037, 2034, 2031>, 0,
    <2037, 2031, 2036>, 0,
    <2037, 2036, 1761>, 0,
    <2037, 1761, 1763>, 0,
    <2037, 1763, 1757>, 0,
    <2037, 1757, 2023>, 0,
    <2041, 2040, 2038>, 0,
    <2041, 2038, 2039>, 0,
    <2041, 2039, 1777>, 0,
    <2041, 1777, 1778>, 0,
    <2041, 1778, 1761>, 0,
    <2041, 1761, 2036>, 0,
    <2041, 2036, 2031>, 0,
    <2041, 2031, 2040>, 0,
    <2045, 2044, 2038>, 0,
    <2045, 2038, 2040>, 0,
    <2045, 2040, 2031>, 0,
    <2045, 2031, 2033>, 0,
    <2045, 2033, 2030>, 0,
    <2045, 2030, 2043>, 0,
    <2045, 2043, 2042>, 0,
    <2045, 2042, 2044>, 0,
    <2051, 2050, 2038>, 0,
    <2051, 2038, 2044>, 0,
    <2051, 2044, 2042>, 0,
    <2051, 2042, 2048>, 0,
    <2051, 2048, 2046>, 0,
    <2051, 2046, 2049>, 0,
    <2051, 2049, 2047>, 0,
    <2051, 2047, 2050>, 0,
    <2053, 2039, 2038>, 0,
    <2053, 2038, 2050>, 0,
    <2053, 2050, 2047>, 0,
    <2053, 2047, 2052>, 0,
    <2053, 2052, 1781>, 0,
    <2053, 1781, 1783>, 0,
    <2053, 1783, 1777>, 0,
    <2053, 1777, 2039>, 0,
    <2057, 2056, 2054>, 0,
    <2057, 2054, 2055>, 0,
    <2057, 2055, 1797>, 0,
    <2057, 1797, 1798>, 0,
    <2057, 1798, 1781>, 0,
    <2057, 1781, 2052>, 0,
    <2057, 2052, 2047>, 0,
    <2057, 2047, 2056>, 0,
    <2061, 2060, 2054>, 0,
    <2061, 2054, 2056>, 0,
    <2061, 2056, 2047>, 0,
    <2061, 2047, 2049>, 0,
    <2061, 2049, 2046>, 0,
    <2061, 2046, 2059>, 0,
    <2061, 2059, 2058>, 0,
    <2061, 2058, 2060>, 0,
    <2067, 2066, 2054>, 0,
    <2067, 2054, 2060>, 0,
    <2067, 2060, 2058>, 0,
    <2067, 2058, 2064>, 0,
    <2067, 2064, 2062>, 0,
    <2067, 2062, 2065>, 0,
    <2067, 2065, 2063>, 0,
    <2067, 2063, 2066>, 0,
    <2069, 2055, 2054>, 0,
    <2069, 2054, 2066>, 0,
    <2069, 2066, 2063>, 0,
    <2069, 2063, 2068>, 0,
    <2069, 2068, 1801>, 0,
    <2069, 1801, 1803>, 0,
    <2069, 1803, 1797>, 0,
    <2069, 1797, 2055>, 0,
    <2073, 2072, 2070>, 0,
    <2073, 2070, 2071>, 0,
    <2073, 2071, 1817>, 0,
    <2073, 1817, 1818>, 0,
    <2073, 1818, 1801>, 0,
    <2073, 1801, 2068>, 0,
    <2073, 2068, 2063>, 0,
    <2073, 2063, 2072>, 0,
    <2077, 2076, 2070>, 0,
    <2077, 2070, 2072>, 0,
    <2077, 2072, 2063>, 0,
    <2077, 2063, 2065>, 0,
    <2077, 2065, 2062>, 0,
    <2077, 2062, 2075>, 0,
    <2077, 2075, 2074>, 0,
    <2077, 2074, 2076>, 0,
    <2083, 2082, 2070>, 0,
    <2083, 2070, 2076>, 0,
    <2083, 2076, 2074>, 0,
    <2083, 2074, 2080>, 0,
    <2083, 2080, 2078>, 0,
    <2083, 2078, 2081>, 0,
    <2083, 2081, 2079>, 0,
    <2083, 2079, 2082>, 0,
    <2085, 2071, 2070>, 0,
    <2085, 2070, 2082>, 0,
    <2085, 2082, 2079>, 0,
    <2085, 2079, 2084>, 0,
    <2085, 2084, 1821>, 0,
    <2085, 1821, 1823>, 0,
    <2085, 1823, 1817>, 0,
    <2085, 1817, 2071>, 0,
    <2089, 2088, 2086>, 0,
    <2089, 2086, 2087>, 0,
    <2089, 2087, 1837>, 0,
    <2089, 1837, 1838>, 0,
    <2089, 1838, 1821>, 0,
    <2089, 1821, 2084>, 0,
    <2089, 2084, 2079>, 0,
    <2089, 2079, 2088>, 0,
    <2093, 2092, 2086>, 0,
    <2093, 2086, 2088>, 0,
    <2093, 2088, 2079>, 0,
    <2093, 2079, 2081>, 0,
    <2093, 2081, 2078>, 0,
    <2093, 2078, 2091>, 0,
    <2093, 2091, 2090>, 0,
    <2093, 2090, 2092>, 0,
    <2099, 2098, 2086>, 0,
    <2099, 2086, 2092>, 0,
    <2099, 2092, 2090>, 0,
    <2099, 2090, 2096>, 0,
    <2099, 2096, 2094>, 0,
    <2099, 2094, 2097>, 0,
    <2099, 2097, 2095>, 0,
    <2099, 2095, 2098>, 0,
    <2101, 2087, 2086>, 0,
    <2101, 2086, 2098>, 0,
    <2101, 2098, 2095>, 0,
    <2101, 2095, 2100>, 0,
    <2101, 2100, 1841>, 0,
    <2101, 1841, 1843>, 0,
    <2101, 1843, 1837>, 0,
    <2101, 1837, 2087>, 0,
    <2105, 2104, 2102>, 0,
    <2105, 2102, 2103>, 0,
    <2105, 2103, 1857>, 0,
    <2105, 1857, 1858>, 0,
    <2105, 1858, 1841>, 0,
    <2105, 1841, 2100>, 0,
    <2105, 2100, 2095>, 0,
    <2105, 2095, 2104>, 0,
    <2109, 2108, 2102>, 0,
    <2109, 2102, 2104>, 0,
    <2109, 2104, 2095>, 0,
    <2109, 2095, 2097>, 0,
    <2109, 2097, 2094>, 0,
    <2109, 2094, 2107>, 0,
    <2109, 2107, 2106>, 0,
    <2109, 2106, 2108>, 0,
    <2115, 2114, 2102>, 0,
    <2115, 2102, 2108>, 0,
    <2115, 2108, 2106>, 0,
    <2115, 2106, 2112>, 0,
    <2115, 2112, 2110>, 0,
    <2115, 2110, 2113>, 0,
    <2115, 2113, 2111>, 0,
    <2115, 2111, 2114>, 0,
    <2117, 2103, 2102>, 0,
    <2117, 2102, 2114>, 0,
    <2117, 2114, 2111>, 0,
    <2117, 2111, 2116>, 0,
    <2117, 2116, 1861>, 0,
    <2117, 1861, 1863>, 0,
    <2117, 1863, 1857>, 0,
    <2117, 1857, 2103>, 0,
    <2121, 2120, 2118>, 0,
    <2121, 2118, 2119>, 0,
    <2121, 2119, 1877>, 0,
    <2121, 1877, 1878>, 0,
    <2121, 1878, 1861>, 0,
    <2121, 1861, 2116>, 0,
    <2121, 2116, 2111>, 0,
    <2121, 2111, 2120>, 0,
    <2125, 2124, 2118>, 0,
    <2125, 2118, 2120>, 0,
    <2125, 2120, 2111>, 0,
    <2125, 2111, 2113>, 0,
    <2125, 2113, 2110>, 0,
    <2125, 2110, 2123>, 0,
    <2125, 2123, 2122>, 0,
    <2125, 2122, 2124>, 0,
    <2131, 2130, 2118>, 0,
    <2131, 2118, 2124>, 0,
    <2131, 2124, 2122>, 0,
    <2131, 2122, 2128>, 0,
    <2131, 2128, 2126>, 0,
    <2131, 2126, 2129>, 0,
    <2131, 2129, 2127>, 0,
    <2131, 2127, 2130>, 0,
    <2133, 2119, 2118>, 0,
    <2133, 2118, 2130>, 0,
    <2133, 2130, 2127>, 0,
    <2133, 2127, 2132>, 0,
    <2133, 2132, 1881>, 0,
    <2133, 1881, 1883>, 0,
    <2133, 1883, 1877>, 0,
    <2133, 1877, 2119>, 0,
    <2137, 2136, 2134>, 0,
    <2137, 2134, 2135>, 0,
    <2137, 2135, 1897>, 0,
    <2137, 1897, 1898>, 0,
    <2137, 1898, 1881>, 0,
    <2137, 1881, 2132>, 0,
    <2137, 2132, 2127>, 0,
    <2137, 2127, 2136>, 0,
    <2141, 2140, 2134>, 0,
    <2141, 2134, 2136>, 0,
    <2141, 2136, 2127>, 0,
    <2141, 2127, 2129>, 0,
    <2141, 2129, 2126>, 0,
    <2141, 2126, 2139>, 0,
    <2141, 2139, 2138>, 0,
    <2141, 2138, 2140>, 0,
    <2147, 2146, 2134>, 0,
    <2147, 2134, 2140>, 0,
    <2147, 2140, 2138>, 0,
    <2147, 2138, 2144>, 0,
    <2147, 2144, 2142>, 0,
    <2147, 2142, 2145>, 0,
    <2147, 2145, 2143>, 0,
    <2147, 2143, 2146>, 0,
    <2149, 2135, 2134>, 0,
    <2149, 2134, 2146>, 0,
    <2149, 2146, 2143>, 0,
    <2149, 2143, 2148>, 0,
    <2149, 2148, 1901>, 0,
    <2149, 1901, 1903>, 0,
    <2149, 1903, 1897>, 0,
    <2149, 1897, 2135>, 0,
    <2155, 2154, 2150>, 0,
    <2155, 2150, 2152>, 0,
    <2155, 2152, 2151>, 0,
    <2155, 2151, 2153>, 0,
    <2155, 2153, 1901>, 0,
    <2155, 1901, 2148>, 0,
    <2155, 2148, 2143>, 0,
    <2155, 2143, 2154>, 0,
    <2159, 2158, 2150>, 0,
    <2159, 2150, 2154>, 0,
    <2159, 2154, 2143>, 0,
    <2159, 2143, 2145>, 0,
    <2159, 2145, 2142>, 0,
    <2159, 2142, 2157>, 0,
    <2159, 2157, 2156>, 0,
    <2159, 2156, 2158>, 0,
    <2165, 2164, 2150>, 0,
    <2165, 2150, 2158>, 0,
    <2165, 2158, 2156>, 0,
    <2165, 2156, 2162>, 0,
    <2165, 2162, 2160>, 0,
    <2165, 2160, 2163>, 0,
    <2165, 2163, 2161>, 0,
    <2165, 2161, 2164>, 0,
    <2168, 2152, 2150>, 0,
    <2168, 2150, 2164>, 0,
    <2168, 2164, 2161>, 0,
    <2168, 2161, 2166>, 0,
    <2168, 2166, 1945>, 0,
    <2168, 1945, 2167>, 0,
    <2168, 2167, 2151>, 0,
    <2168, 2151, 2152>, 0,
    <2172, 2171, 2169>, 0,
    <2172, 2169, 2170>, 0,
    <2172, 2170, 1946>, 0,
    <2172, 1946, 1948>, 0,
    <2172, 1948, 1945>, 0,
    <2172, 1945, 2166>, 0,
    <2172, 2166, 2161>, 0,
    <2172, 2161, 2171>, 0,
    <2176, 2175, 2169>, 0,
    <2176, 2169, 2171>, 0,
    <2176, 2171, 2161>, 0,
    <2176, 2161, 2163>, 0,
    <2176, 2163, 2160>, 0,
    <2176, 2160, 2174>, 0,
    <2176, 2174, 2173>, 0,
    <2176, 2173, 2175>, 0,
    <2182, 2181, 2169>, 0,
    <2182, 2169, 2175>, 0,
    <2182, 2175, 2173>, 0,
    <2182, 2173, 2179>, 0,
    <2182, 2179, 2177>, 0,
    <2182, 2177, 2180>, 0,
    <2182, 2180, 2178>, 0,
    <2182, 2178, 2181>, 0,
    <2184, 2170, 2169>, 0,
    <2184, 2169, 2181>, 0,
    <2184, 2181, 2178>, 0,
    <2184, 2178, 2183>, 0,
    <2184, 2183, 1951>, 0,
    <2184, 1951, 1953>, 0,
    <2184, 1953, 1946>, 0,
    <2184, 1946, 2170>, 0,
    <2188, 2187, 2185>, 0,
    <2188, 2185, 2186>, 0,
    <2188, 2186, 1964>, 0,
    <2188, 1964, 1965>, 0,
    <2188, 1965, 1951>, 0,
    <2188, 1951, 2183>, 0,
    <2188, 2183, 2178>, 0,
    <2188, 2178, 2187>, 0,
    <2192, 2191, 2185>, 0,
    <2192, 2185, 2187>, 0,
    <2192, 2187, 2178>, 0,
    <2192, 2178, 2180>, 0,
    <2192, 2180, 2177>, 0,
    <2192, 2177, 2190>, 0,
    <2192, 2190, 2189>, 0,
    <2192, 2189, 2191>, 0,
    <2194, 2186, 2185>, 0,
    <2194, 2185, 2191>, 0,
    <2194, 2191, 2189>, 0,
    <2194, 2189, 2193>, 0,
    <2194, 2193, 275>, 0,
    <2194, 275, 1968>, 0,
    <2194, 1968, 1964>, 0,
    <2194, 1964, 2186>, 0,
    <2200, 2199, 2195>, 0,
    <2200, 2195, 2197>, 0,
    <2200, 2197, 1977>, 0,
    <2200, 1977, 1979>, 0,
    <2200, 1979, 1976>, 0,
    <2200, 1976, 2198>, 0,
    <2200, 2198, 2196>, 0,
    <2200, 2196, 2199>, 0,
    <2206, 2205, 2195>, 0,
    <2206, 2195, 2199>, 0,
    <2206, 2199, 2196>, 0,
    <2206, 2196, 2203>, 0,
    <2206, 2203, 2201>, 0,
    <2206, 2201, 2204>, 0,
    <2206, 2204, 2202>, 0,
    <2206, 2202, 2205>, 0,
    <2212, 2211, 2195>, 0,
    <2212, 2195, 2205>, 0,
    <2212, 2205, 2202>, 0,
    <2212, 2202, 2209>, 0,
    <2212, 2209, 2207>, 0,
    <2212, 2207, 2210>, 0,
    <2212, 2210, 2208>, 0,
    <2212, 2208, 2211>, 0,
    <2214, 2197, 2195>, 0,
    <2214, 2195, 2211>, 0,
    <2214, 2211, 2208>, 0,
    <2214, 2208, 2213>, 0,
    <2214, 2213, 1982>, 0,
    <2214, 1982, 1984>, 0,
    <2214, 1984, 1977>, 0,
    <2214, 1977, 2197>, 0,
    <2218, 2217, 2215>, 0,
    <2218, 2215, 2216>, 0,
    <2218, 2216, 1994>, 0,
    <2218, 1994, 1995>, 0,
    <2218, 1995, 1982>, 0,
    <2218, 1982, 2213>, 0,
    <2218, 2213, 2208>, 0,
    <2218, 2208, 2217>, 0,
    <2222, 2221, 2215>, 0,
    <2222, 2215, 2217>, 0,
    <2222, 2217, 2208>, 0,
    <2222, 2208, 2210>, 0,
    <2222, 2210, 2207>, 0,
    <2222, 2207, 2220>, 0,
    <2222, 2220, 2219>, 0,
    <2222, 2219, 2221>, 0,
    <2228, 2227, 2215>, 0,
    <2228, 2215, 2221>, 0,
    <2228, 2221, 2219>, 0,
    <2228, 2219, 2225>, 0,
    <2228, 2225, 2223>, 0,
    <2228, 2223, 2226>, 0,
    <2228, 2226, 2224>, 0,
    <2228, 2224, 2227>, 0,
    <2230, 2216, 2215>, 0,
    <2230, 2215, 2227>, 0,
    <2230, 2227, 2224>, 0,
    <2230, 2224, 2229>, 0,
    <2230, 2229, 1998>, 0,
    <2230, 1998, 2000>, 0,
    <2230, 2000, 1994>, 0,
    <2230, 1994, 2216>, 0,
    <2234, 2233, 2231>, 0,
    <2234, 2231, 2232>, 0,
    <2234, 2232, 2010>, 0,
    <2234, 2010, 2011>, 0,
    <2234, 2011, 1998>, 0,
    <2234, 1998, 2229>, 0,
    <2234, 2229, 2224>, 0,
    <2234, 2224, 2233>, 0,
    <2238, 2237, 2231>, 0,
    <2238, 2231, 2233>, 0,
    <2238, 2233, 2224>, 0,
    <2238, 2224, 2226>, 0,
    <2238, 2226, 2223>, 0,
    <2238, 2223, 2236>, 0,
    <2238, 2236, 2235>, 0,
    <2238, 2235, 2237>, 0,
    <2244, 2243, 2231>, 0,
    <2244, 2231, 2237>, 0,
    <2244, 2237, 2235>, 0,
    <2244, 2235, 2241>, 0,
    <2244, 2241, 2239>, 0,
    <2244, 2239, 2242>, 0,
    <2244, 2242, 2240>, 0,
    <2244, 2240, 2243>, 0,
    <2246, 2232, 2231>, 0,
    <2246, 2231, 2243>, 0,
    <2246, 2243, 2240>, 0,
    <2246, 2240, 2245>, 0,
    <2246, 2245, 2014>, 0,
    <2246, 2014, 2016>, 0,
    <2246, 2016, 2010>, 0,
    <2246, 2010, 2232>, 0,
    <2250, 2249, 2247>, 0,
    <2250, 2247, 2248>, 0,
    <2250, 2248, 2026>, 0,
    <2250, 2026, 2027>, 0,
    <2250, 2027, 2014>, 0,
    <2250, 2014, 2245>, 0,
    <2250, 2245, 2240>, 0,
    <2250, 2240, 2249>, 0,
    <2254, 2253, 2247>, 0,
    <2254, 2247, 2249>, 0,
    <2254, 2249, 2240>, 0,
    <2254, 2240, 2242>, 0,
    <2254, 2242, 2239>, 0,
    <2254, 2239, 2252>, 0,
    <2254, 2252, 2251>, 0,
    <2254, 2251, 2253>, 0,
    <2260, 2259, 2247>, 0,
    <2260, 2247, 2253>, 0,
    <2260, 2253, 2251>, 0,
    <2260, 2251, 2257>, 0,
    <2260, 2257, 2255>, 0,
    <2260, 2255, 2258>, 0,
    <2260, 2258, 2256>, 0,
    <2260, 2256, 2259>, 0,
    <2262, 2248, 2247>, 0,
    <2262, 2247, 2259>, 0,
    <2262, 2259, 2256>, 0,
    <2262, 2256, 2261>, 0,
    <2262, 2261, 2030>, 0,
    <2262, 2030, 2032>, 0,
    <2262, 2032, 2026>, 0,
    <2262, 2026, 2248>, 0,
    <2266, 2265, 2263>, 0,
    <2266, 2263, 2264>, 0,
    <2266, 2264, 2042>, 0,
    <2266, 2042, 2043>, 0,
    <2266, 2043, 2030>, 0,
    <2266, 2030, 2261>, 0,
    <2266, 2261, 2256>, 0,
    <2266, 2256, 2265>, 0,
    <2270, 2269, 2263>, 0,
    <2270, 2263, 2265>, 0,
    <2270, 2265, 2256>, 0,
    <2270, 2256, 2258>, 0,
    <2270, 2258, 2255>, 0,
    <2270, 2255, 2268>, 0,
    <2270, 2268, 2267>, 0,
    <2270, 2267, 2269>, 0,
    <2276, 2275, 2263>, 0,
    <2276, 2263, 2269>, 0,
    <2276, 2269, 2267>, 0,
    <2276, 2267, 2273>, 0,
    <2276, 2273, 2271>, 0,
    <2276, 2271, 2274>, 0,
    <2276, 2274, 2272>, 0,
    <2276, 2272, 2275>, 0,
    <2278, 2264, 2263>, 0,
    <2278, 2263, 2275>, 0,
    <2278, 2275, 2272>, 0,
    <2278, 2272, 2277>, 0,
    <2278, 2277, 2046>, 0,
    <2278, 2046, 2048>, 0,
    <2278, 2048, 2042>, 0,
    <2278, 2042, 2264>, 0,
    <2282, 2281, 2279>, 0,
    <2282, 2279, 2280>, 0,
    <2282, 2280, 2058>, 0,
    <2282, 2058, 2059>, 0,
    <2282, 2059, 2046>, 0,
    <2282, 2046, 2277>, 0,
    <2282, 2277, 2272>, 0,
    <2282, 2272, 2281>, 0,
    <2286, 2285, 2279>, 0,
    <2286, 2279, 2281>, 0,
    <2286, 2281, 2272>, 0,
    <2286, 2272, 2274>, 0,
    <2286, 2274, 2271>, 0,
    <2286, 2271, 2284>, 0,
    <2286, 2284, 2283>, 0,
    <2286, 2283, 2285>, 0,
    <2292, 2291, 2279>, 0,
    <2292, 2279, 2285>, 0,
    <2292, 2285, 2283>, 0,
    <2292, 2283, 2289>, 0,
    <2292, 2289, 2287>, 0,
    <2292, 2287, 2290>, 0,
    <2292, 2290, 2288>, 0,
    <2292, 2288, 2291>, 0,
    <2294, 2280, 2279>, 0,
    <2294, 2279, 2291>, 0,
    <2294, 2291, 2288>, 0,
    <2294, 2288, 2293>, 0,
    <2294, 2293, 2062>, 0,
    <2294, 2062, 2064>, 0,
    <2294, 2064, 2058>, 0,
    <2294, 2058, 2280>, 0,
    <2298, 2297, 2295>, 0,
    <2298, 2295, 2296>, 0,
    <2298, 2296, 2074>, 0,
    <2298, 2074, 2075>, 0,
    <2298, 2075, 2062>, 0,
    <2298, 2062, 2293>, 0,
    <2298, 2293, 2288>, 0,
    <2298, 2288, 2297>, 0,
    <2302, 2301, 2295>, 0,
    <2302, 2295, 2297>, 0,
    <2302, 2297, 2288>, 0,
    <2302, 2288, 2290>, 0,
    <2302, 2290, 2287>, 0,
    <2302, 2287, 2300>, 0,
    <2302, 2300, 2299>, 0,
    <2302, 2299, 2301>, 0,
    <2308, 2307, 2295>, 0,
    <2308, 2295, 2301>, 0,
    <2308, 2301, 2299>, 0,
    <2308, 2299, 2305>, 0,
    <2308, 2305, 2303>, 0,
    <2308, 2303, 2306>, 0,
    <2308, 2306, 2304>, 0,
    <2308, 2304, 2307>, 0,
    <2310, 2296, 2295>, 0,
    <2310, 2295, 2307>, 0,
    <2310, 2307, 2304>, 0,
    <2310, 2304, 2309>, 0,
    <2310, 2309, 2078>, 0,
    <2310, 2078, 2080>, 0,
    <2310, 2080, 2074>, 0,
    <2310, 2074, 2296>, 0,
    <2314, 2313, 2311>, 0,
    <2314, 2311, 2312>, 0,
    <2314, 2312, 2090>, 0,
    <2314, 2090, 2091>, 0,
    <2314, 2091, 2078>, 0,
    <2314, 2078, 2309>, 0,
    <2314, 2309, 2304>, 0,
    <2314, 2304, 2313>, 0,
    <2318, 2317, 2311>, 0,
    <2318, 2311, 2313>, 0,
    <2318, 2313, 2304>, 0,
    <2318, 2304, 2306>, 0,
    <2318, 2306, 2303>, 0,
    <2318, 2303, 2316>, 0,
    <2318, 2316, 2315>, 0,
    <2318, 2315, 2317>, 0,
    <2324, 2323, 2311>, 0,
    <2324, 2311, 2317>, 0,
    <2324, 2317, 2315>, 0,
    <2324, 2315, 2321>, 0,
    <2324, 2321, 2319>, 0,
    <2324, 2319, 2322>, 0,
    <2324, 2322, 2320>, 0,
    <2324, 2320, 2323>, 0,
    <2326, 2312, 2311>, 0,
    <2326, 2311, 2323>, 0,
    <2326, 2323, 2320>, 0,
    <2326, 2320, 2325>, 0,
    <2326, 2325, 2094>, 0,
    <2326, 2094, 2096>, 0,
    <2326, 2096, 2090>, 0,
    <2326, 2090, 2312>, 0,
    <2330, 2329, 2327>, 0,
    <2330, 2327, 2328>, 0,
    <2330, 2328, 2106>, 0,
    <2330, 2106, 2107>, 0,
    <2330, 2107, 2094>, 0,
    <2330, 2094, 2325>, 0,
    <2330, 2325, 2320>, 0,
    <2330, 2320, 2329>, 0,
    <2334, 2333, 2327>, 0,
    <2334, 2327, 2329>, 0,
    <2334, 2329, 2320>, 0,
    <2334, 2320, 2322>, 0,
    <2334, 2322, 2319>, 0,
    <2334, 2319, 2332>, 0,
    <2334, 2332, 2331>, 0,
    <2334, 2331, 2333>, 0,
    <2340, 2339, 2327>, 0,
    <2340, 2327, 2333>, 0,
    <2340, 2333, 2331>, 0,
    <2340, 2331, 2337>, 0,
    <2340, 2337, 2335>, 0,
    <2340, 2335, 2338>, 0,
    <2340, 2338, 2336>, 0,
    <2340, 2336, 2339>, 0,
    <2342, 2328, 2327>, 0,
    <2342, 2327, 2339>, 0,
    <2342, 2339, 2336>, 0,
    <2342, 2336, 2341>, 0,
    <2342, 2341, 2110>, 0,
    <2342, 2110, 2112>, 0,
    <2342, 2112, 2106>, 0,
    <2342, 2106, 2328>, 0,
    <2346, 2345, 2343>, 0,
    <2346, 2343, 2344>, 0,
    <2346, 2344, 2122>, 0,
    <2346, 2122, 2123>, 0,
    <2346, 2123, 2110>, 0,
    <2346, 2110, 2341>, 0,
    <2346, 2341, 2336>, 0,
    <2346, 2336, 2345>, 0,
    <2350, 2349, 2343>, 0,
    <2350, 2343, 2345>, 0,
    <2350, 2345, 2336>, 0,
    <2350, 2336, 2338>, 0,
    <2350, 2338, 2335>, 0,
    <2350, 2335, 2348>, 0,
    <2350, 2348, 2347>, 0,
    <2350, 2347, 2349>, 0,
    <2356, 2355, 2343>, 0,
    <2356, 2343, 2349>, 0,
    <2356, 2349, 2347>, 0,
    <2356, 2347, 2353>, 0,
    <2356, 2353, 2351>, 0,
    <2356, 2351, 2354>, 0,
    <2356, 2354, 2352>, 0,
    <2356, 2352, 2355>, 0,
    <2358, 2344, 2343>, 0,
    <2358, 2343, 2355>, 0,
    <2358, 2355, 2352>, 0,
    <2358, 2352, 2357>, 0,
    <2358, 2357, 2126>, 0,
    <2358, 2126, 2128>, 0,
    <2358, 2128, 2122>, 0,
    <2358, 2122, 2344>, 0,
    <2362, 2361, 2359>, 0,
    <2362, 2359, 2360>, 0,
    <2362, 2360, 2138>, 0,
    <2362, 2138, 2139>, 0,
    <2362, 2139, 2126>, 0,
    <2362, 2126, 2357>, 0,
    <2362, 2357, 2352>, 0,
    <2362, 2352, 2361>, 0,
    <2366, 2365, 2359>, 0,
    <2366, 2359, 2361>, 0,
    <2366, 2361, 2352>, 0,
    <2366, 2352, 2354>, 0,
    <2366, 2354, 2351>, 0,
    <2366, 2351, 2364>, 0,
    <2366, 2364, 2363>, 0,
    <2366, 2363, 2365>, 0,
    <2372, 2371, 2359>, 0,
    <2372, 2359, 2365>, 0,
    <2372, 2365, 2363>, 0,
    <2372, 2363, 2369>, 0,
    <2372, 2369, 2367>, 0,
    <2372, 2367, 2370>, 0,
    <2372, 2370, 2368>, 0,
    <2372, 2368, 2371>, 0,
    <2374, 2360, 2359>, 0,
    <2374, 2359, 2371>, 0,
    <2374, 2371, 2368>, 0,
    <2374, 2368, 2373>, 0,
    <2374, 2373, 2142>, 0,
    <2374, 2142, 2144>, 0,
    <2374, 2144, 2138>, 0,
    <2374, 2138, 2360>, 0,
    <2378, 2377, 2375>, 0,
    <2378, 2375, 2376>, 0,
    <2378, 2376, 2156>, 0,
    <2378, 2156, 2157>, 0,
    <2378, 2157, 2142>, 0,
    <2378, 2142, 2373>, 0,
    <2378, 2373, 2368>, 0,
    <2378, 2368, 2377>, 0,
    <2382, 2381, 2375>, 0,
    <2382, 2375, 2377>, 0,
    <2382, 2377, 2368>, 0,
    <2382, 2368, 2370>, 0,
    <2382, 2370, 2367>, 0,
    <2382, 2367, 2380>, 0,
    <2382, 2380, 2379>, 0,
    <2382, 2379, 2381>, 0,
    <2388, 2387, 2375>, 0,
    <2388, 2375, 2381>, 0,
    <2388, 2381, 2379>, 0,
    <2388, 2379, 2385>, 0,
    <2388, 2385, 2383>, 0,
    <2388, 2383, 2386>, 0,
    <2388, 2386, 2384>, 0,
    <2388, 2384, 2387>, 0,
    <2390, 2376, 2375>, 0,
    <2390, 2375, 2387>, 0,
    <2390, 2387, 2384>, 0,
    <2390, 2384, 2389>, 0,
    <2390, 2389, 2160>, 0,
    <2390, 2160, 2162>, 0,
    <2390, 2162, 2156>, 0,
    <2390, 2156, 2376>, 0,
    <2394, 2393, 2391>, 0,
    <2394, 2391, 2392>, 0,
    <2394, 2392, 2173>, 0,
    <2394, 2173, 2174>, 0,
    <2394, 2174, 2160>, 0,
    <2394, 2160, 2389>, 0,
    <2394, 2389, 2384>, 0,
    <2394, 2384, 2393>, 0,
    <2398, 2397, 2391>, 0,
    <2398, 2391, 2393>, 0,
    <2398, 2393, 2384>, 0,
    <2398, 2384, 2386>, 0,
    <2398, 2386, 2383>, 0,
    <2398, 2383, 2396>, 0,
    <2398, 2396, 2395>, 0,
    <2398, 2395, 2397>, 0,
    <2404, 2403, 2391>, 0,
    <2404, 2391, 2397>, 0,
    <2404, 2397, 2395>, 0,
    <2404, 2395, 2401>, 0,
    <2404, 2401, 2399>, 0,
    <2404, 2399, 2402>, 0,
    <2404, 2402, 2400>, 0,
    <2404, 2400, 2403>, 0,
    <2406, 2392, 2391>, 0,
    <2406, 2391, 2403>, 0,
    <2406, 2403, 2400>, 0,
    <2406, 2400, 2405>, 0,
    <2406, 2405, 2177>, 0,
    <2406, 2177, 2179>, 0,
    <2406, 2179, 2173>, 0,
    <2406, 2173, 2392>, 0,
    <2410, 2409, 2407>, 0,
    <2410, 2407, 2408>, 0,
    <2410, 2408, 2189>, 0,
    <2410, 2189, 2190>, 0,
    <2410, 2190, 2177>, 0,
    <2410, 2177, 2405>, 0,
    <2410, 2405, 2400>, 0,
    <2410, 2400, 2409>, 0,
    <2414, 2413, 2407>, 0,
    <2414, 2407, 2409>, 0,
    <2414, 2409, 2400>, 0,
    <2414, 2400, 2402>, 0,
    <2414, 2402, 2399>, 0,
    <2414, 2399, 2412>, 0,
    <2414, 2412, 2411>, 0,
    <2414, 2411, 2413>, 0,
    <2416, 2408, 2407>, 0,
    <2416, 2407, 2413>, 0,
    <2416, 2413, 2411>, 0,
    <2416, 2411, 2415>, 0,
    <2416, 2415, 275>, 0,
    <2416, 275, 2193>, 0,
    <2416, 2193, 2189>, 0,
    <2416, 2189, 2408>, 0,
    <2422, 2421, 2417>, 0,
    <2422, 2417, 2419>, 0,
    <2422, 2419, 2202>, 0,
    <2422, 2202, 2204>, 0,
    <2422, 2204, 2201>, 0,
    <2422, 2201, 2420>, 0,
    <2422, 2420, 2418>, 0,
    <2422, 2418, 2421>, 0,
    <2428, 2427, 2417>, 0,
    <2428, 2417, 2421>, 0,
    <2428, 2421, 2418>, 0,
    <2428, 2418, 2425>, 0,
    <2428, 2425, 2423>, 0,
    <2428, 2423, 2426>, 0,
    <2428, 2426, 2424>, 0,
    <2428, 2424, 2427>, 0,
    <2434, 2433, 2417>, 0,
    <2434, 2417, 2427>, 0,
    <2434, 2427, 2424>, 0,
    <2434, 2424, 2431>, 0,
    <2434, 2431, 2429>, 0,
    <2434, 2429, 2432>, 0,
    <2434, 2432, 2430>, 0,
    <2434, 2430, 2433>, 0,
    <2436, 2419, 2417>, 0,
    <2436, 2417, 2433>, 0,
    <2436, 2433, 2430>, 0,
    <2436, 2430, 2435>, 0,
    <2436, 2435, 2207>, 0,
    <2436, 2207, 2209>, 0,
    <2436, 2209, 2202>, 0,
    <2436, 2202, 2419>, 0,
    <2440, 2439, 2437>, 0,
    <2440, 2437, 2438>, 0,
    <2440, 2438, 2219>, 0,
    <2440, 2219, 2220>, 0,
    <2440, 2220, 2207>, 0,
    <2440, 2207, 2435>, 0,
    <2440, 2435, 2430>, 0,
    <2440, 2430, 2439>, 0,
    <2444, 2443, 2437>, 0,
    <2444, 2437, 2439>, 0,
    <2444, 2439, 2430>, 0,
    <2444, 2430, 2432>, 0,
    <2444, 2432, 2429>, 0,
    <2444, 2429, 2442>, 0,
    <2444, 2442, 2441>, 0,
    <2444, 2441, 2443>, 0,
    <2450, 2449, 2437>, 0,
    <2450, 2437, 2443>, 0,
    <2450, 2443, 2441>, 0,
    <2450, 2441, 2447>, 0,
    <2450, 2447, 2445>, 0,
    <2450, 2445, 2448>, 0,
    <2450, 2448, 2446>, 0,
    <2450, 2446, 2449>, 0,
    <2452, 2438, 2437>, 0,
    <2452, 2437, 2449>, 0,
    <2452, 2449, 2446>, 0,
    <2452, 2446, 2451>, 0,
    <2452, 2451, 2223>, 0,
    <2452, 2223, 2225>, 0,
    <2452, 2225, 2219>, 0,
    <2452, 2219, 2438>, 0,
    <2456, 2455, 2453>, 0,
    <2456, 2453, 2454>, 0,
    <2456, 2454, 2235>, 0,
    <2456, 2235, 2236>, 0,
    <2456, 2236, 2223>, 0,
    <2456, 2223, 2451>, 0,
    <2456, 2451, 2446>, 0,
    <2456, 2446, 2455>, 0,
    <2460, 2459, 2453>, 0,
    <2460, 2453, 2455>, 0,
    <2460, 2455, 2446>, 0,
    <2460, 2446, 2448>, 0,
    <2460, 2448, 2445>, 0,
    <2460, 2445, 2458>, 0,
    <2460, 2458, 2457>, 0,
    <2460, 2457, 2459>, 0,
    <2466, 2465, 2453>, 0,
    <2466, 2453, 2459>, 0,
    <2466, 2459, 2457>, 0,
    <2466, 2457, 2463>, 0,
    <2466, 2463, 2461>, 0,
    <2466, 2461, 2464>, 0,
    <2466, 2464, 2462>, 0,
    <2466, 2462, 2465>, 0,
    <2468, 2454, 2453>, 0,
    <2468, 2453, 2465>, 0,
    <2468, 2465, 2462>, 0,
    <2468, 2462, 2467>, 0,
    <2468, 2467, 2239>, 0,
    <2468, 2239, 2241>, 0,
    <2468, 2241, 2235>, 0,
    <2468, 2235, 2454>, 0,
    <2472, 2471, 2469>, 0,
    <2472, 2469, 2470>, 0,
    <2472, 2470, 2251>, 0,
    <2472, 2251, 2252>, 0,
    <2472, 2252, 2239>, 0,
    <2472, 2239, 2467>, 0,
    <2472, 2467, 2462>, 0,
    <2472, 2462, 2471>, 0,
    <2476, 2475, 2469>, 0,
    <2476, 2469, 2471>, 0,
    <2476, 2471, 2462>, 0,
    <2476, 2462, 2464>, 0,
    <2476, 2464, 2461>, 0,
    <2476, 2461, 2474>, 0,
    <2476, 2474, 2473>, 0,
    <2476, 2473, 2475>, 0,
    <2482, 2481, 2469>, 0,
    <2482, 2469, 2475>, 0,
    <2482, 2475, 2473>, 0,
    <2482, 2473, 2479>, 0,
    <2482, 2479, 2477>, 0,
    <2482, 2477, 2480>, 0,
    <2482, 2480, 2478>, 0,
    <2482, 2478, 2481>, 0,
    <2484, 2470, 2469>, 0,
    <2484, 2469, 2481>, 0,
    <2484, 2481, 2478>, 0,
    <2484, 2478, 2483>, 0,
    <2484, 2483, 2255>, 0,
    <2484, 2255, 2257>, 0,
    <2484, 2257, 2251>, 0,
    <2484, 2251, 2470>, 0,
    <2488, 2487, 2485>, 0,
    <2488, 2485, 2486>, 0,
    <2488, 2486, 2267>, 0,
    <2488, 2267, 2268>, 0,
    <2488, 2268, 2255>, 0,
    <2488, 2255, 2483>, 0,
    <2488, 2483, 2478>, 0,
    <2488, 2478, 2487>, 0,
    <2492, 2491, 2485>, 0,
    <2492, 2485, 2487>, 0,
    <2492, 2487, 2478>, 0,
    <2492, 2478, 2480>, 0,
    <2492, 2480, 2477>, 0,
    <2492, 2477, 2490>, 0,
    <2492, 2490, 2489>, 0,
    <2492, 2489, 2491>, 0,
    <2498, 2497, 2485>, 0,
    <2498, 2485, 2491>, 0,
    <2498, 2491, 2489>, 0,
    <2498, 2489, 2495>, 0,
    <2498, 2495, 2493>, 0,
    <2498, 2493, 2496>, 0,
    <2498, 2496, 2494>, 0,
    <2498, 2494, 2497>, 0,
    <2500, 2486, 2485>, 0,
    <2500, 2485, 2497>, 0,
    <2500, 2497, 2494>, 0,
    <2500, 2494, 2499>, 0,
    <2500, 2499, 2271>, 0,
    <2500, 2271, 2273>, 0,
    <2500, 2273, 2267>, 0,
    <2500, 2267, 2486>, 0,
    <2504, 2503, 2501>, 0,
    <2504, 2501, 2502>, 0,
    <2504, 2502, 2283>, 0,
    <2504, 2283, 2284>, 0,
    <2504, 2284, 2271>, 0,
    <2504, 2271, 2499>, 0,
    <2504, 2499, 2494>, 0,
    <2504, 2494, 2503>, 0,
    <2508, 2507, 2501>, 0,
    <2508, 2501, 2503>, 0,
    <2508, 2503, 2494>, 0,
    <2508, 2494, 2496>, 0,
    <2508, 2496, 2493>, 0,
    <2508, 2493, 2506>, 0,
    <2508, 2506, 2505>, 0,
    <2508, 2505, 2507>, 0,
    <2514, 2513, 2501>, 0,
    <2514, 2501, 2507>, 0,
    <2514, 2507, 2505>, 0,
    <2514, 2505, 2511>, 0,
    <2514, 2511, 2509>, 0,
    <2514, 2509, 2512>, 0,
    <2514, 2512, 2510>, 0,
    <2514, 2510, 2513>, 0,
    <2516, 2502, 2501>, 0,
    <2516, 2501, 2513>, 0,
    <2516, 2513, 2510>, 0,
    <2516, 2510, 2515>, 0,
    <2516, 2515, 2287>, 0,
    <2516, 2287, 2289>, 0,
    <2516, 2289, 2283>, 0,
    <2516, 2283, 2502>, 0,
    <2520, 2519, 2517>, 0,
    <2520, 2517, 2518>, 0,
    <2520, 2518, 2299>, 0,
    <2520, 2299, 2300>, 0,
    <2520, 2300, 2287>, 0,
    <2520, 2287, 2515>, 0,
    <2520, 2515, 2510>, 0,
    <2520, 2510, 2519>, 0,
    <2524, 2523, 2517>, 0,
    <2524, 2517, 2519>, 0,
    <2524, 2519, 2510>, 0,
    <2524, 2510, 2512>, 0,
    <2524, 2512, 2509>, 0,
    <2524, 2509, 2522>, 0,
    <2524, 2522, 2521>, 0,
    <2524, 2521, 2523>, 0,
    <2530, 2529, 2517>, 0,
    <2530, 2517, 2523>, 0,
    <2530, 2523, 2521>, 0,
    <2530, 2521, 2527>, 0,
    <2530, 2527, 2525>, 0,
    <2530, 2525, 2528>, 0,
    <2530, 2528, 2526>, 0,
    <2530, 2526, 2529>, 0,
    <2532, 2518, 2517>, 0,
    <2532, 2517, 2529>, 0,
    <2532, 2529, 2526>, 0,
    <2532, 2526, 2531>, 0,
    <2532, 2531, 2303>, 0,
    <2532, 2303, 2305>, 0,
    <2532, 2305, 2299>, 0,
    <2532, 2299, 2518>, 0,
    <2536, 2535, 2533>, 0,
    <2536, 2533, 2534>, 0,
    <2536, 2534, 2315>, 0,
    <2536, 2315, 2316>, 0,
    <2536, 2316, 2303>, 0,
    <2536, 2303, 2531>, 0,
    <2536, 2531, 2526>, 0,
    <2536, 2526, 2535>, 0,
    <2540, 2539, 2533>, 0,
    <2540, 2533, 2535>, 0,
    <2540, 2535, 2526>, 0,
    <2540, 2526, 2528>, 0,
    <2540, 2528, 2525>, 0,
    <2540, 2525, 2538>, 0,
    <2540, 2538, 2537>, 0,
    <2540, 2537, 2539>, 0,
    <2546, 2545, 2533>, 0,
    <2546, 2533, 2539>, 0,
    <2546, 2539, 2537>, 0,
    <2546, 2537, 2543>, 0,
    <2546, 2543, 2541>, 0,
    <2546, 2541, 2544>, 0,
    <2546, 2544, 2542>, 0,
    <2546, 2542, 2545>, 0,
    <2548, 2534, 2533>, 0,
    <2548, 2533, 2545>, 0,
    <2548, 2545, 2542>, 0,
    <2548, 2542, 2547>, 0,
    <2548, 2547, 2319>, 0,
    <2548, 2319, 2321>, 0,
    <2548, 2321, 2315>, 0,
    <2548, 2315, 2534>, 0,
    <2552, 2551, 2549>, 0,
    <2552, 2549, 2550>, 0,
    <2552, 2550, 2331>, 0,
    <2552, 2331, 2332>, 0,
    <2552, 2332, 2319>, 0,
    <2552, 2319, 2547>, 0,
    <2552, 2547, 2542>, 0,
    <2552, 2542, 2551>, 0,
    <2556, 2555, 2549>, 0,
    <2556, 2549, 2551>, 0,
    <2556, 2551, 2542>, 0,
    <2556, 2542, 2544>, 0,
    <2556, 2544, 2541>, 0,
    <2556, 2541, 2554>, 0,
    <2556, 2554, 2553>, 0,
    <2556, 2553, 2555>, 0,
    <2562, 2561, 2549>, 0,
    <2562, 2549, 2555>, 0,
    <2562, 2555, 2553>, 0,
    <2562, 2553, 2559>, 0,
    <2562, 2559, 2557>, 0,
    <2562, 2557, 2560>, 0,
    <2562, 2560, 2558>, 0,
    <2562, 2558, 2561>, 0,
    <2564, 2550, 2549>, 0,
    <2564, 2549, 2561>, 0,
    <2564, 2561, 2558>, 0,
    <2564, 2558, 2563>, 0,
    <2564, 2563, 2335>, 0,
    <2564, 2335, 2337>, 0,
    <2564, 2337, 2331>, 0,
    <2564, 2331, 2550>, 0,
    <2568, 2567, 2565>, 0,
    <2568, 2565, 2566>, 0,
    <2568, 2566, 2347>, 0,
    <2568, 2347, 2348>, 0,
    <2568, 2348, 2335>, 0,
    <2568, 2335, 2563>, 0,
    <2568, 2563, 2558>, 0,
    <2568, 2558, 2567>, 0,
    <2572, 2571, 2565>, 0,
    <2572, 2565, 2567>, 0,
    <2572, 2567, 2558>, 0,
    <2572, 2558, 2560>, 0,
    <2572, 2560, 2557>, 0,
    <2572, 2557, 2570>, 0,
    <2572, 2570, 2569>, 0,
    <2572, 2569, 2571>, 0,
    <2578, 2577, 2565>, 0,
    <2578, 2565, 2571>, 0,
    <2578, 2571, 2569>, 0,
    <2578, 2569, 2575>, 0,
    <2578, 2575, 2573>, 0,
    <2578, 2573, 2576>, 0,
    <2578, 2576, 2574>, 0,
    <2578, 2574, 2577>, 0,
    <2580, 2566, 2565>, 0,
    <2580, 2565, 2577>, 0,
    <2580, 2577, 2574>, 0,
    <2580, 2574, 2579>, 0,
    <2580, 2579, 2351>, 0,
    <2580, 2351, 2353>, 0,
    <2580, 2353, 2347>, 0,
    <2580, 2347, 2566>, 0,
    <2584, 2583, 2581>, 0,
    <2584, 2581, 2582>, 0,
    <2584, 2582, 2363>, 0,
    <2584, 2363, 2364>, 0,
    <2584, 2364, 2351>, 0,
    <2584, 2351, 2579>, 0,
    <2584, 2579, 2574>, 0,
    <2584, 2574, 2583>, 0,
    <2588, 2587, 2581>, 0,
    <2588, 2581, 2583>, 0,
    <2588, 2583, 2574>, 0,
    <2588, 2574, 2576>, 0,
    <2588, 2576, 2573>, 0,
    <2588, 2573, 2586>, 0,
    <2588, 2586, 2585>, 0,
    <2588, 2585, 2587>, 0,
    <2594, 2593, 2581>, 0,
    <2594, 2581, 2587>, 0,
    <2594, 2587, 2585>, 0,
    <2594, 2585, 2591>, 0,
    <2594, 2591, 2589>, 0,
    <2594, 2589, 2592>, 0,
    <2594, 2592, 2590>, 0,
    <2594, 2590, 2593>, 0,
    <2596, 2582, 2581>, 0,
    <2596, 2581, 2593>, 0,
    <2596, 2593, 2590>, 0,
    <2596, 2590, 2595>, 0,
    <2596, 2595, 2367>, 0,
    <2596, 2367, 2369>, 0,
    <2596, 2369, 2363>, 0,
    <2596, 2363, 2582>, 0,
    <2600, 2599, 2597>, 0,
    <2600, 2597, 2598>, 0,
    <2600, 2598, 2379>, 0,
    <2600, 2379, 2380>, 0,
    <2600, 2380, 2367>, 0,
    <2600, 2367, 2595>, 0,
    <2600, 2595, 2590>, 0,
    <2600, 2590, 2599>, 0,
    <2604, 2603, 2597>, 0,
    <2604, 2597, 2599>, 0,
    <2604, 2599, 2590>, 0,
    <2604, 2590, 2592>, 0,
    <2604, 2592, 2589>, 0,
    <2604, 2589, 2602>, 0,
    <2604, 2602, 2601>, 0,
    <2604, 2601, 2603>, 0,
    <2610, 2609, 2597>, 0,
    <2610, 2597, 2603>, 0,
    <2610, 2603, 2601>, 0,
    <2610, 2601, 2607>, 0,
    <2610, 2607, 2605>, 0,
    <2610, 2605, 2608>, 0,
    <2610, 2608, 2606>, 0,
    <2610, 2606, 2609>, 0,
    <2612, 2598, 2597>, 0,
    <2612, 2597, 2609>, 0,
    <2612, 2609, 2606>, 0,
    <2612, 2606, 2611>, 0,
    <2612, 2611, 2383>, 0,
    <2612, 2383, 2385>, 0,
    <2612, 2385, 2379>, 0,
    <2612, 2379, 2598>, 0,
    <2616, 2615, 2613>, 0,
    <2616, 2613, 2614>, 0,
    <2616, 2614, 2395>, 0,
    <2616, 2395, 2396>, 0,
    <2616, 2396, 2383>, 0,
    <2616, 2383, 2611>, 0,
    <2616, 2611, 2606>, 0,
    <2616, 2606, 2615>, 0,
    <2620, 2619, 2613>, 0,
    <2620, 2613, 2615>, 0,
    <2620, 2615, 2606>, 0,
    <2620, 2606, 2608>, 0,
    <2620, 2608, 2605>, 0,
    <2620, 2605, 2618>, 0,
    <2620, 2618, 2617>, 0,
    <2620, 2617, 2619>, 0,
    <2626, 2625, 2613>, 0,
    <2626, 2613, 2619>, 0,
    <2626, 2619, 2617>, 0,
    <2626, 2617, 2623>, 0,
    <2626, 2623, 2621>, 0,
    <2626, 2621, 2624>, 0,
    <2626, 2624, 2622>, 0,
    <2626, 2622, 2625>, 0,
    <2628, 2614, 2613>, 0,
    <2628, 2613, 2625>, 0,
    <2628, 2625, 2622>, 0,
    <2628, 2622, 2627>, 0,
    <2628, 2627, 2399>, 0,
    <2628, 2399, 2401>, 0,
    <2628, 2401, 2395>, 0,
    <2628, 2395, 2614>, 0,
    <2632, 2631, 2629>, 0,
    <2632, 2629, 2630>, 0,
    <2632, 2630, 2411>, 0,
    <2632, 2411, 2412>, 0,
    <2632, 2412, 2399>, 0,
    <2632, 2399, 2627>, 0,
    <2632, 2627, 2622>, 0,
    <2632, 2622, 2631>, 0,
    <2636, 2635, 2629>, 0,
    <2636, 2629, 2631>, 0,
    <2636, 2631, 2622>, 0,
    <2636, 2622, 2624>, 0,
    <2636, 2624, 2621>, 0,
    <2636, 2621, 2634>, 0,
    <2636, 2634, 2633>, 0,
    <2636, 2633, 2635>, 0,
    <2638, 2630, 2629>, 0,
    <2638, 2629, 2635>, 0,
    <2638, 2635, 2633>, 0,
    <2638, 2633, 2637>, 0,
    <2638, 2637, 275>, 0,
    <2638, 275, 2415>, 0,
    <2638, 2415, 2411>, 0,
    <2638, 2411, 2630>, 0,
    <2644, 2643, 2639>, 0,
    <2644, 2639, 2641>, 0,
    <2644, 2641, 2424>, 0,
    <2644, 2424, 2426>, 0,
    <2644, 2426, 2423>, 0,
    <2644, 2423, 2642>, 0,
    <2644, 2642, 2640>, 0,
    <2644, 2640, 2643>, 0,
    <2647, 2646, 2639>, 0,
    <2647, 2639, 2643>, 0,
    <2647, 2643, 2640>, 0,
    <2647, 2640, 2645>, 0,
    <2647, 2645, 2>, 0,
    <2647, 2, 5>, 0,
    <2647, 5, 1>, 0,
    <2647, 1, 2646>, 0,
    <2651, 2650, 2639>, 0,
    <2651, 2639, 2646>, 0,
    <2651, 2646, 1>, 0,
    <2651, 1, 23>, 0,
    <2651, 23, 21>, 0,
    <2651, 21, 2649>, 0,
    <2651, 2649, 2648>, 0,
    <2651, 2648, 2650>, 0,
    <2653, 2641, 2639>, 0,
    <2653, 2639, 2650>, 0,
    <2653, 2650, 2648>, 0,
    <2653, 2648, 2652>, 0,
    <2653, 2652, 2429>, 0,
    <2653, 2429, 2431>, 0,
    <2653, 2431, 2424>, 0,
    <2653, 2424, 2641>, 0,
    <2657, 2656, 2654>, 0,
    <2657, 2654, 2655>, 0,
    <2657, 2655, 2441>, 0,
    <2657, 2441, 2442>, 0,
    <2657, 2442, 2429>, 0,
    <2657, 2429, 2652>, 0,
    <2657, 2652, 2648>, 0,
    <2657, 2648, 2656>, 0,
    <2659, 2658, 2654>, 0,
    <2659, 2654, 2656>, 0,
    <2659, 2656, 2648>, 0,
    <2659, 2648, 2649>, 0,
    <2659, 2649, 21>, 0,
    <2659, 21, 28>, 0,
    <2659, 28, 26>, 0,
    <2659, 26, 2658>, 0,
    <2663, 2662, 2654>, 0,
    <2663, 2654, 2658>, 0,
    <2663, 2658, 26>, 0,
    <2663, 26, 43>, 0,
    <2663, 43, 41>, 0,
    <2663, 41, 2661>, 0,
    <2663, 2661, 2660>, 0,
    <2663, 2660, 2662>, 0,
    <2665, 2655, 2654>, 0,
    <2665, 2654, 2662>, 0,
    <2665, 2662, 2660>, 0,
    <2665, 2660, 2664>, 0,
    <2665, 2664, 2445>, 0,
    <2665, 2445, 2447>, 0,
    <2665, 2447, 2441>, 0,
    <2665, 2441, 2655>, 0,
    <2669, 2668, 2666>, 0,
    <2669, 2666, 2667>, 0,
    <2669, 2667, 2457>, 0,
    <2669, 2457, 2458>, 0,
    <2669, 2458, 2445>, 0,
    <2669, 2445, 2664>, 0,
    <2669, 2664, 2660>, 0,
    <2669, 2660, 2668>, 0,
    <2671, 2670, 2666>, 0,
    <2671, 2666, 2668>, 0,
    <2671, 2668, 2660>, 0,
    <2671, 2660, 2661>, 0,
    <2671, 2661, 41>, 0,
    <2671, 41, 48>, 0,
    <2671, 48, 46>, 0,
    <2671, 46, 2670>, 0,
    <2675, 2674, 2666>, 0,
    <2675, 2666, 2670>, 0,
    <2675, 2670, 46>, 0,
    <2675, 46, 63>, 0,
    <2675, 63, 61>, 0,
    <2675, 61, 2673>, 0,
    <2675, 2673, 2672>, 0,
    <2675, 2672, 2674>, 0,
    <2677, 2667, 2666>, 0,
    <2677, 2666, 2674>, 0,
    <2677, 2674, 2672>, 0,
    <2677, 2672, 2676>, 0,
    <2677, 2676, 2461>, 0,
    <2677, 2461, 2463>, 0,
    <2677, 2463, 2457>, 0,
    <2677, 2457, 2667>, 0,
    <2681, 2680, 2678>, 0,
    <2681, 2678, 2679>, 0,
    <2681, 2679, 2473>, 0,
    <2681, 2473, 2474>, 0,
    <2681, 2474, 2461>, 0,
    <2681, 2461, 2676>, 0,
    <2681, 2676, 2672>, 0,
    <2681, 2672, 2680>, 0,
    <2683, 2682, 2678>, 0,
    <2683, 2678, 2680>, 0,
    <2683, 2680, 2672>, 0,
    <2683, 2672, 2673>, 0,
    <2683, 2673, 61>, 0,
    <2683, 61, 68>, 0,
    <2683, 68, 66>, 0,
    <2683, 66, 2682>, 0,
    <2687, 2686, 2678>, 0,
    <2687, 2678, 2682>, 0,
    <2687, 2682, 66>, 0,
    <2687, 66, 83>, 0,
    <2687, 83, 81>, 0,
    <2687, 81, 2685>, 0,
    <2687, 2685, 2684>, 0,
    <2687, 2684, 2686>, 0,
    <2689, 2679, 2678>, 0,
    <2689, 2678, 2686>, 0,
    <2689, 2686, 2684>, 0,
    <2689, 2684, 2688>, 0,
    <2689, 2688, 2477>, 0,
    <2689, 2477, 2479>, 0,
    <2689, 2479, 2473>, 0,
    <2689, 2473, 2679>, 0,
    <2693, 2692, 2690>, 0,
    <2693, 2690, 2691>, 0,
    <2693, 2691, 2489>, 0,
    <2693, 2489, 2490>, 0,
    <2693, 2490, 2477>, 0,
    <2693, 2477, 2688>, 0,
    <2693, 2688, 2684>, 0,
    <2693, 2684, 2692>, 0,
    <2695, 2694, 2690>, 0,
    <2695, 2690, 2692>, 0,
    <2695, 2692, 2684>, 0,
    <2695, 2684, 2685>, 0,
    <2695, 2685, 81>, 0,
    <2695, 81, 88>, 0,
    <2695, 88, 86>, 0,
    <2695, 86, 2694>, 0,
    <2699, 2698, 2690>, 0,
    <2699, 2690, 2694>, 0,
    <2699, 2694, 86>, 0,
    <2699, 86, 103>, 0,
    <2699, 103, 101>, 0,
    <2699, 101, 2697>, 0,
    <2699, 2697, 2696>, 0,
    <2699, 2696, 2698>, 0,
    <2701, 2691, 2690>, 0,
    <2701, 2690, 2698>, 0,
    <2701, 2698, 2696>, 0,
    <2701, 2696, 2700>, 0,
    <2701, 2700, 2493>, 0,
    <2701, 2493, 2495>, 0,
    <2701, 2495, 2489>, 0,
    <2701, 2489, 2691>, 0,
    <2705, 2704, 2702>, 0,
    <2705, 2702, 2703>, 0,
    <2705, 2703, 2505>, 0,
    <2705, 2505, 2506>, 0,
    <2705, 2506, 2493>, 0,
    <2705, 2493, 2700>, 0,
    <2705, 2700, 2696>, 0,
    <2705, 2696, 2704>, 0,
    <2707, 2706, 2702>, 0,
    <2707, 2702, 2704>, 0,
    <2707, 2704, 2696>, 0,
    <2707, 2696, 2697>, 0,
    <2707, 2697, 101>, 0,
    <2707, 101, 108>, 0,
    <2707, 108, 106>, 0,
    <2707, 106, 2706>, 0,
    <2711, 2710, 2702>, 0,
    <2711, 2702, 2706>, 0,
    <2711, 2706, 106>, 0,
    <2711, 106, 123>, 0,
    <2711, 123, 121>, 0,
    <2711, 121, 2709>, 0,
    <2711, 2709, 2708>, 0,
    <2711, 2708, 2710>, 0,
    <2713, 2703, 2702>, 0,
    <2713, 2702, 2710>, 0,
    <2713, 2710, 2708>, 0,
    <2713, 2708, 2712>, 0,
    <2713, 2712, 2509>, 0,
    <2713, 2509, 2511>, 0,
    <2713, 2511, 2505>, 0,
    <2713, 2505, 2703>, 0,
    <2717, 2716, 2714>, 0,
    <2717, 2714, 2715>, 0,
    <2717, 2715, 2521>, 0,
    <2717, 2521, 2522>, 0,
    <2717, 2522, 2509>, 0,
    <2717, 2509, 2712>, 0,
    <2717, 2712, 2708>, 0,
    <2717, 2708, 2716>, 0,
    <2719, 2718, 2714>, 0,
    <2719, 2714, 2716>, 0,
    <2719, 2716, 2708>, 0,
    <2719, 2708, 2709>, 0,
    <2719, 2709, 121>, 0,
    <2719, 121, 128>, 0,
    <2719, 128, 126>, 0,
    <2719, 126, 2718>, 0,
    <2723, 2722, 2714>, 0,
    <2723, 2714, 2718>, 0,
    <2723, 2718, 126>, 0,
    <2723, 126, 143>, 0,
    <2723, 143, 141>, 0,
    <2723, 141, 2721>, 0,
    <2723, 2721, 2720>, 0,
    <2723, 2720, 2722>, 0,
    <2725, 2715, 2714>, 0,
    <2725, 2714, 2722>, 0,
    <2725, 2722, 2720>, 0,
    <2725, 2720, 2724>, 0,
    <2725, 2724, 2525>, 0,
    <2725, 2525, 2527>, 0,
    <2725, 2527, 2521>, 0,
    <2725, 2521, 2715>, 0,
    <2729, 2728, 2726>, 0,
    <2729, 2726, 2727>, 0,
    <2729, 2727, 2537>, 0,
    <2729, 2537, 2538>, 0,
    <2729, 2538, 2525>, 0,
    <2729, 2525, 2724>, 0,
    <2729, 2724, 2720>, 0,
    <2729, 2720, 2728>, 0,
    <2731, 2730, 2726>, 0,
    <2731, 2726, 2728>, 0,
    <2731, 2728, 2720>, 0,
    <2731, 2720, 2721>, 0,
    <2731, 2721, 141>, 0,
    <2731, 141, 148>, 0,
    <2731, 148, 146>, 0,
    <2731, 146, 2730>, 0,
    <2735, 2734, 2726>, 0,
    <2735, 2726, 2730>, 0,
    <2735, 2730, 146>, 0,
    <2735, 146, 163>, 0,
    <2735, 163, 161>, 0,
    <2735, 161, 2733>, 0,
    <2735, 2733, 2732>, 0,
    <2735, 2732, 2734>, 0,
    <2737, 2727, 2726>, 0,
    <2737, 2726, 2734>, 0,
    <2737, 2734, 2732>, 0,
    <2737, 2732, 2736>, 0,
    <2737, 2736, 2541>, 0,
    <2737, 2541, 2543>, 0,
    <2737, 2543, 2537>, 0,
    <2737, 2537, 2727>, 0,
    <2741, 2740, 2738>, 0,
    <2741, 2738, 2739>, 0,
    <2741, 2739, 2553>, 0,
    <2741, 2553, 2554>, 0,
    <2741, 2554, 2541>, 0,
    <2741, 2541, 2736>, 0,
    <2741, 2736, 2732>, 0,
    <2741, 2732, 2740>, 0,
    <2743, 2742, 2738>, 0,
    <2743, 2738, 2740>, 0,
    <2743, 2740, 2732>, 0,
    <2743, 2732, 2733>, 0,
    <2743, 2733, 161>, 0,
    <2743, 161, 168>, 0,
    <2743, 168, 166>, 0,
    <2743, 166, 2742>, 0,
    <2747, 2746, 2738>, 0,
    <2747, 2738, 2742>, 0,
    <2747, 2742, 166>, 0,
    <2747, 166, 183>, 0,
    <2747, 183, 181>, 0,
    <2747, 181, 2745>, 0,
    <2747, 2745, 2744>, 0,
    <2747, 2744, 2746>, 0,
    <2749, 2739, 2738>, 0,
    <2749, 2738, 2746>, 0,
    <2749, 2746, 2744>, 0,
    <2749, 2744, 2748>, 0,
    <2749, 2748, 2557>, 0,
    <2749, 2557, 2559>, 0,
    <2749, 2559, 2553>, 0,
    <2749, 2553, 2739>, 0,
    <2753, 2752, 2750>, 0,
    <2753, 2750, 2751>, 0,
    <2753, 2751, 2569>, 0,
    <2753, 2569, 2570>, 0,
    <2753, 2570, 2557>, 0,
    <2753, 2557, 2748>, 0,
    <2753, 2748, 2744>, 0,
    <2753, 2744, 2752>, 0,
    <2755, 2754, 2750>, 0,
    <2755, 2750, 2752>, 0,
    <2755, 2752, 2744>, 0,
    <2755, 2744, 2745>, 0,
    <2755, 2745, 181>, 0,
    <2755, 181, 188>, 0,
    <2755, 188, 186>, 0,
    <2755, 186, 2754>, 0,
    <2759, 2758, 2750>, 0,
    <2759, 2750, 2754>, 0,
    <2759, 2754, 186>, 0,
    <2759, 186, 203>, 0,
    <2759, 203, 201>, 0,
    <2759, 201, 2757>, 0,
    <2759, 2757, 2756>, 0,
    <2759, 2756, 2758>, 0,
    <2761, 2751, 2750>, 0,
    <2761, 2750, 2758>, 0,
    <2761, 2758, 2756>, 0,
    <2761, 2756, 2760>, 0,
    <2761, 2760, 2573>, 0,
    <2761, 2573, 2575>, 0,
    <2761, 2575, 2569>, 0,
    <2761, 2569, 2751>, 0,
    <2765, 2764, 2762>, 0,
    <2765, 2762, 2763>, 0,
    <2765, 2763, 2585>, 0,
    <2765, 2585, 2586>, 0,
    <2765, 2586, 2573>, 0,
    <2765, 2573, 2760>, 0,
    <2765, 2760, 2756>, 0,
    <2765, 2756, 2764>, 0,
    <2767, 2766, 2762>, 0,
    <2767, 2762, 2764>, 0,
    <2767, 2764, 2756>, 0,
    <2767, 2756, 2757>, 0,
    <2767, 2757, 201>, 0,
    <2767, 201, 208>, 0,
    <2767, 208, 206>, 0,
    <2767, 206, 2766>, 0,
    <2771, 2770, 2762>, 0,
    <2771, 2762, 2766>, 0,
    <2771, 2766, 206>, 0,
    <2771, 206, 223>, 0,
    <2771, 223, 221>, 0,
    <2771, 221, 2769>, 0,
    <2771, 2769, 2768>, 0,
    <2771, 2768, 2770>, 0,
    <2773, 2763, 2762>, 0,
    <2773, 2762, 2770>, 0,
    <2773, 2770, 2768>, 0,
    <2773, 2768, 2772>, 0,
    <2773, 2772, 2589>, 0,
    <2773, 2589, 2591>, 0,
    <2773, 2591, 2585>, 0,
    <2773, 2585, 2763>, 0,
    <2777, 2776, 2774>, 0,
    <2777, 2774, 2775>, 0,
    <2777, 2775, 2601>, 0,
    <2777, 2601, 2602>, 0,
    <2777, 2602, 2589>, 0,
    <2777, 2589, 2772>, 0,
    <2777, 2772, 2768>, 0,
    <2777, 2768, 2776>, 0,
    <2779, 2778, 2774>, 0,
    <2779, 2774, 2776>, 0,
    <2779, 2776, 2768>, 0,
    <2779, 2768, 2769>, 0,
    <2779, 2769, 221>, 0,
    <2779, 221, 228>, 0,
    <2779, 228, 226>, 0,
    <2779, 226, 2778>, 0,
    <2783, 2782, 2774>, 0,
    <2783, 2774, 2778>, 0,
    <2783, 2778, 226>, 0,
    <2783, 226, 243>, 0,
    <2783, 243, 241>, 0,
    <2783, 241, 2781>, 0,
    <2783, 2781, 2780>, 0,
    <2783, 2780, 2782>, 0,
    <2785, 2775, 2774>, 0,
    <2785, 2774, 2782>, 0,
    <2785, 2782, 2780>, 0,
    <2785, 2780, 2784>, 0,
    <2785, 2784, 2605>, 0,
    <2785, 2605, 2607>, 0,
    <2785, 2607, 2601>, 0,
    <2785, 2601, 2775>, 0,
    <2789, 2788, 2786>, 0,
    <2789, 2786, 2787>, 0,
    <2789, 2787, 2617>, 0,
    <2789, 2617, 2618>, 0,
    <2789, 2618, 2605>, 0,
    <2789, 2605, 2784>, 0,
    <2789, 2784, 2780>, 0,
    <2789, 2780, 2788>, 0,
    <2791, 2790, 2786>, 0,
    <2791, 2786, 2788>, 0,
    <2791, 2788, 2780>, 0,
    <2791, 2780, 2781>, 0,
    <2791, 2781, 241>, 0,
    <2791, 241, 248>, 0,
    <2791, 248, 246>, 0,
    <2791, 246, 2790>, 0,
    <2795, 2794, 2786>, 0,
    <2795, 2786, 2790>, 0,
    <2795, 2790, 246>, 0,
    <2795, 246, 263>, 0,
    <2795, 263, 261>, 0,
    <2795, 261, 2793>, 0,
    <2795, 2793, 2792>, 0,
    <2795, 2792, 2794>, 0,
    <2797, 2787, 2786>, 0,
    <2797, 2786, 2794>, 0,
    <2797, 2794, 2792>, 0,
    <2797, 2792, 2796>, 0,
    <2797, 2796, 2621>, 0,
    <2797, 2621, 2623>, 0,
    <2797, 2623, 2617>, 0,
    <2797, 2617, 2787>, 0,
    <2801, 2800, 2798>, 0,
    <2801, 2798, 2799>, 0,
    <2801, 2799, 2633>, 0,
    <2801, 2633, 2634>, 0,
    <2801, 2634, 2621>, 0,
    <2801, 2621, 2796>, 0,
    <2801, 2796, 2792>, 0,
    <2801, 2792, 2800>, 0,
    <2803, 2802, 2798>, 0,
    <2803, 2798, 2800>, 0,
    <2803, 2800, 2792>, 0,
    <2803, 2792, 2793>, 0,
    <2803, 2793, 261>, 0,
    <2803, 261, 268>, 0,
    <2803, 268, 266>, 0,
    <2803, 266, 2802>, 0,
    <2804, 2799, 2798>, 0,
    <2804, 2798, 2802>, 0,
    <2804, 2802, 266>, 0,
    <2804, 266, 277>, 0,
    <2804, 277, 275>, 0,
    <2804, 275, 2637>, 0,
    <2804, 2637, 2633>, 0,
    <2804, 2633, 2799>, 0,
    <2810, 2809, 2805>, 0,
    <2810, 2805, 2807>, 0,
    <2810, 2807, 2806>, 0,
    <2810, 2806, 2808>, 0,
    <2810, 2808, 989>, 0,
    <2810, 989, 1230>, 0,
    <2810, 1230, 1225>, 0,
    <2810, 1225, 2809>, 0,
    <2814, 2813, 2805>, 0,
    <2814, 2805, 2809>, 0,
    <2814, 2809, 1225>, 0,
    <2814, 1225, 1227>, 0,
    <2814, 1227, 1224>, 0,
    <2814, 1224, 2812>, 0,
    <2814, 2812, 2811>, 0,
    <2814, 2811, 2813>, 0,
    <2820, 2819, 2805>, 0,
    <2820, 2805, 2813>, 0,
    <2820, 2813, 2811>, 0,
    <2820, 2811, 2817>, 0,
    <2820, 2817, 2815>, 0,
    <2820, 2815, 2818>, 0,
    <2820, 2818, 2816>, 0,
    <2820, 2816, 2819>, 0,
    <2824, 2807, 2805>, 0,
    <2824, 2805, 2819>, 0,
    <2824, 2819, 2816>, 0,
    <2824, 2816, 2822>, 0,
    <2824, 2822, 2821>, 0,
    <2824, 2821, 2823>, 0,
    <2824, 2823, 2806>, 0,
    <2824, 2806, 2807>, 0,
    <2830, 2829, 2825>, 0,
    <2830, 2825, 2827>, 0,
    <2830, 2827, 2826>, 0,
    <2830, 2826, 2828>, 0,
    <2830, 2828, 1005>, 0,
    <2830, 1005, 1007>, 0,
    <2830, 1007, 1001>, 0,
    <2830, 1001, 2829>, 0,
    <2832, 2831, 2825>, 0,
    <2832, 2825, 2829>, 0,
    <2832, 2829, 1001>, 0,
    <2832, 1001, 1002>, 0,
    <2832, 1002, 989>, 0,
    <2832, 989, 2808>, 0,
    <2832, 2808, 2806>, 0,
    <2832, 2806, 2831>, 0,
    <2836, 2835, 2825>, 0,
    <2836, 2825, 2831>, 0,
    <2836, 2831, 2806>, 0,
    <2836, 2806, 2823>, 0,
    <2836, 2823, 2821>, 0,
    <2836, 2821, 2834>, 0,
    <2836, 2834, 2833>, 0,
    <2836, 2833, 2835>, 0,
    <2840, 2827, 2825>, 0,
    <2840, 2825, 2835>, 0,
    <2840, 2835, 2833>, 0,
    <2840, 2833, 2838>, 0,
    <2840, 2838, 2837>, 0,
    <2840, 2837, 2839>, 0,
    <2840, 2839, 2826>, 0,
    <2840, 2826, 2827>, 0,
    <2846, 2845, 2841>, 0,
    <2846, 2841, 2843>, 0,
    <2846, 2843, 2842>, 0,
    <2846, 2842, 2844>, 0,
    <2846, 2844, 1021>, 0,
    <2846, 1021, 1023>, 0,
    <2846, 1023, 1017>, 0,
    <2846, 1017, 2845>, 0,
    <2848, 2847, 2841>, 0,
    <2848, 2841, 2845>, 0,
    <2848, 2845, 1017>, 0,
    <2848, 1017, 1018>, 0,
    <2848, 1018, 1005>, 0,
    <2848, 1005, 2828>, 0,
    <2848, 2828, 2826>, 0,
    <2848, 2826, 2847>, 0,
    <2852, 2851, 2841>, 0,
    <2852, 2841, 2847>, 0,
    <2852, 2847, 2826>, 0,
    <2852, 2826, 2839>, 0,
    <2852, 2839, 2837>, 0,
    <2852, 2837, 2850>, 0,
    <2852, 2850, 2849>, 0,
    <2852, 2849, 2851>, 0,
    <2856, 2843, 2841>, 0,
    <2856, 2841, 2851>, 0,
    <2856, 2851, 2849>, 0,
    <2856, 2849, 2854>, 0,
    <2856, 2854, 2853>, 0,
    <2856, 2853, 2855>, 0,
    <2856, 2855, 2842>, 0,
    <2856, 2842, 2843>, 0,
    <2865, 2864, 2857>, 0,
    <2865, 2857, 2861>, 0,
    <2865, 2861, 2858>, 0,
    <2865, 2858, 2862>, 0,
    <2865, 2862, 2859>, 0,
    <2865, 2859, 2863>, 0,
    <2865, 2863, 2860>, 0,
    <2865, 2860, 2864>, 0,
    <2871, 2870, 2857>, 0,
    <2871, 2857, 2864>, 0,
    <2871, 2864, 2860>, 0,
    <2871, 2860, 2868>, 0,
    <2871, 2868, 2866>, 0,
    <2871, 2866, 2869>, 0,
    <2871, 2869, 2867>, 0,
    <2871, 2867, 2870>, 0,
    <2877, 2876, 2857>, 0,
    <2877, 2857, 2870>, 0,
    <2877, 2870, 2867>, 0,
    <2877, 2867, 2874>, 0,
    <2877, 2874, 2872>, 0,
    <2877, 2872, 2875>, 0,
    <2877, 2875, 2873>, 0,
    <2877, 2873, 2876>, 0,
    <2881, 2861, 2857>, 0,
    <2881, 2857, 2876>, 0,
    <2881, 2876, 2873>, 0,
    <2881, 2873, 2879>, 0,
    <2881, 2879, 2878>, 0,
    <2881, 2878, 2880>, 0,
    <2881, 2880, 2858>, 0,
    <2881, 2858, 2861>, 0,
    <2887, 2886, 2882>, 0,
    <2887, 2882, 2884>, 0,
    <2887, 2884, 2883>, 0,
    <2887, 2883, 2885>, 0,
    <2887, 2885, 1037>, 0,
    <2887, 1037, 1039>, 0,
    <2887, 1039, 1033>, 0,
    <2887, 1033, 2886>, 0,
    <2889, 2888, 2882>, 0,
    <2889, 2882, 2886>, 0,
    <2889, 2886, 1033>, 0,
    <2889, 1033, 1034>, 0,
    <2889, 1034, 1021>, 0,
    <2889, 1021, 2844>, 0,
    <2889, 2844, 2842>, 0,
    <2889, 2842, 2888>, 0,
    <2893, 2892, 2882>, 0,
    <2893, 2882, 2888>, 0,
    <2893, 2888, 2842>, 0,
    <2893, 2842, 2855>, 0,
    <2893, 2855, 2853>, 0,
    <2893, 2853, 2891>, 0,
    <2893, 2891, 2890>, 0,
    <2893, 2890, 2892>, 0,
    <2897, 2884, 2882>, 0,
    <2897, 2882, 2892>, 0,
    <2897, 2892, 2890>, 0,
    <2897, 2890, 2895>, 0,
    <2897, 2895, 2894>, 0,
    <2897, 2894, 2896>, 0,
    <2897, 2896, 2883>, 0,
    <2897, 2883, 2884>, 0,
    <2901, 2900, 2898>, 0,
    <2901, 2898, 2899>, 0,
    <2901, 2899, 2811>, 0,
    <2901, 2811, 2812>, 0,
    <2901, 2812, 1224>, 0,
    <2901, 1224, 1511>, 0,
    <2901, 1511, 1506>, 0,
    <2901, 1506, 2900>, 0,
    <2905, 2904, 2898>, 0,
    <2905, 2898, 2900>, 0,
    <2905, 2900, 1506>, 0,
    <2905, 1506, 1508>, 0,
    <2905, 1508, 1505>, 0,
    <2905, 1505, 2903>, 0,
    <2905, 2903, 2902>, 0,
    <2905, 2902, 2904>, 0,
    <2911, 2910, 2898>, 0,
    <2911, 2898, 2904>, 0,
    <2911, 2904, 2902>, 0,
    <2911, 2902, 2908>, 0,
    <2911, 2908, 2906>, 0,
    <2911, 2906, 2909>, 0,
    <2911, 2909, 2907>, 0,
    <2911, 2907, 2910>, 0,
    <2913, 2899, 2898>, 0,
    <2913, 2898, 2910>, 0,
    <2913, 2910, 2907>, 0,
    <2913, 2907, 2912>, 0,
    <2913, 2912, 2815>, 0,
    <2913, 2815, 2817>, 0,
    <2913, 2817, 2811>, 0,
    <2913, 2811, 2899>, 0,
    <2917, 2916, 2914>, 0,
    <2917, 2914, 2915>, 0,
    <2917, 2915, 2902>, 0,
    <2917, 2902, 2903>, 0,
    <2917, 2903, 1505>, 0,
    <2917, 1505, 1754>, 0,
    <2917, 1754, 1752>, 0,
    <2917, 1752, 2916>, 0,
    <2921, 2920, 2914>, 0,
    <2921, 2914, 2916>, 0,
    <2921, 2916, 1752>, 0,
    <2921, 1752, 1769>, 0,
    <2921, 1769, 1767>, 0,
    <2921, 1767, 2919>, 0,
    <2921, 2919, 2918>, 0,
    <2921, 2918, 2920>, 0,
    <2927, 2926, 2914>, 0,
    <2927, 2914, 2920>, 0,
    <2927, 2920, 2918>, 0,
    <2927, 2918, 2924>, 0,
    <2927, 2924, 2922>, 0,
    <2927, 2922, 2925>, 0,
    <2927, 2925, 2923>, 0,
    <2927, 2923, 2926>, 0,
    <2929, 2915, 2914>, 0,
    <2929, 2914, 2926>, 0,
    <2929, 2926, 2923>, 0,
    <2929, 2923, 2928>, 0,
    <2929, 2928, 2906>, 0,
    <2929, 2906, 2908>, 0,
    <2929, 2908, 2902>, 0,
    <2929, 2902, 2915>, 0,
    <2933, 2932, 2930>, 0,
    <2933, 2930, 2931>, 0,
    <2933, 2931, 2918>, 0,
    <2933, 2918, 2919>, 0,
    <2933, 2919, 1767>, 0,
    <2933, 1767, 1774>, 0,
    <2933, 1774, 1772>, 0,
    <2933, 1772, 2932>, 0,
    <2937, 2936, 2930>, 0,
    <2937, 2930, 2932>, 0,
    <2937, 2932, 1772>, 0,
    <2937, 1772, 1789>, 0,
    <2937, 1789, 1787>, 0,
    <2937, 1787, 2935>, 0,
    <2937, 2935, 2934>, 0,
    <2937, 2934, 2936>, 0,
    <2943, 2942, 2930>, 0,
    <2943, 2930, 2936>, 0,
    <2943, 2936, 2934>, 0,
    <2943, 2934, 2940>, 0,
    <2943, 2940, 2938>, 0,
    <2943, 2938, 2941>, 0,
    <2943, 2941, 2939>, 0,
    <2943, 2939, 2942>, 0,
    <2945, 2931, 2930>, 0,
    <2945, 2930, 2942>, 0,
    <2945, 2942, 2939>, 0,
    <2945, 2939, 2944>, 0,
    <2945, 2944, 2922>, 0,
    <2945, 2922, 2924>, 0,
    <2945, 2924, 2918>, 0,
    <2945, 2918, 2931>, 0,
    <2949, 2948, 2946>, 0,
    <2949, 2946, 2947>, 0,
    <2949, 2947, 2934>, 0,
    <2949, 2934, 2935>, 0,
    <2949, 2935, 1787>, 0,
    <2949, 1787, 1794>, 0,
    <2949, 1794, 1792>, 0,
    <2949, 1792, 2948>, 0,
    <2953, 2952, 2946>, 0,
    <2953, 2946, 2948>, 0,
    <2953, 2948, 1792>, 0,
    <2953, 1792, 1809>, 0,
    <2953, 1809, 1807>, 0,
    <2953, 1807, 2951>, 0,
    <2953, 2951, 2950>, 0,
    <2953, 2950, 2952>, 0,
    <2959, 2958, 2946>, 0,
    <2959, 2946, 2952>, 0,
    <2959, 2952, 2950>, 0,
    <2959, 2950, 2956>, 0,
    <2959, 2956, 2954>, 0,
    <2959, 2954, 2957>, 0,
    <2959, 2957, 2955>, 0,
    <2959, 2955, 2958>, 0,
    <2961, 2947, 2946>, 0,
    <2961, 2946, 2958>, 0,
    <2961, 2958, 2955>, 0,
    <2961, 2955, 2960>, 0,
    <2961, 2960, 2938>, 0,
    <2961, 2938, 2940>, 0,
    <2961, 2940, 2934>, 0,
    <2961, 2934, 2947>, 0,
    <2970, 2969, 2962>, 0,
    <2970, 2962, 2966>, 0,
    <2970, 2966, 2963>, 0,
    <2970, 2963, 2967>, 0,
    <2970, 2967, 2964>, 0,
    <2970, 2964, 2968>, 0,
    <2970, 2968, 2965>, 0,
    <2970, 2965, 2969>, 0,
    <2973, 2972, 2962>, 0,
    <2973, 2962, 2969>, 0,
    <2973, 2969, 2965>, 0,
    <2973, 2965, 2971>, 0,
    <2973, 2971, 2859>, 0,
    <2973, 2859, 2862>, 0,
    <2973, 2862, 2858>, 0,
    <2973, 2858, 2972>, 0,
    <2977, 2976, 2962>, 0,
    <2977, 2962, 2972>, 0,
    <2977, 2972, 2858>, 0,
    <2977, 2858, 2880>, 0,
    <2977, 2880, 2878>, 0,
    <2977, 2878, 2975>, 0,
    <2977, 2975, 2974>, 0,
    <2977, 2974, 2976>, 0,
    <2981, 2966, 2962>, 0,
    <2981, 2962, 2976>, 0,
    <2981, 2976, 2974>, 0,
    <2981, 2974, 2979>, 0,
    <2981, 2979, 2978>, 0,
    <2981, 2978, 2980>, 0,
    <2981, 2980, 2963>, 0,
    <2981, 2963, 2966>, 0,
    <2987, 2986, 2982>, 0,
    <2987, 2982, 2984>, 0,
    <2987, 2984, 2983>, 0,
    <2987, 2983, 2985>, 0,
    <2987, 2985, 2821>, 0,
    <2987, 2821, 2822>, 0,
    <2987, 2822, 2816>, 0,
    <2987, 2816, 2986>, 0,
    <2991, 2990, 2982>, 0,
    <2991, 2982, 2986>, 0,
    <2991, 2986, 2816>, 0,
    <2991, 2816, 2818>, 0,
    <2991, 2818, 2815>, 0,
    <2991, 2815, 2989>, 0,
    <2991, 2989, 2988>, 0,
    <2991, 2988, 2990>, 0,
    <2997, 2996, 2982>, 0,
    <2997, 2982, 2990>, 0,
    <2997, 2990, 2988>, 0,
    <2997, 2988, 2994>, 0,
    <2997, 2994, 2992>, 0,
    <2997, 2992, 2995>, 0,
    <2997, 2995, 2993>, 0,
    <2997, 2993, 2996>, 0,
    <3001, 2984, 2982>, 0,
    <3001, 2982, 2996>, 0,
    <3001, 2996, 2993>, 0,
    <3001, 2993, 2999>, 0,
    <3001, 2999, 2998>, 0,
    <3001, 2998, 3000>, 0,
    <3001, 3000, 2983>, 0,
    <3001, 2983, 2984>, 0,
    <3007, 3006, 3002>, 0,
    <3007, 3002, 3004>, 0,
    <3007, 3004, 3003>, 0,
    <3007, 3003, 3005>, 0,
    <3007, 3005, 2837>, 0,
    <3007, 2837, 2838>, 0,
    <3007, 2838, 2833>, 0,
    <3007, 2833, 3006>, 0,
    <3009, 3008, 3002>, 0,
    <3009, 3002, 3006>, 0,
    <3009, 3006, 2833>, 0,
    <3009, 2833, 2834>, 0,
    <3009, 2834, 2821>, 0,
    <3009, 2821, 2985>, 0,
    <3009, 2985, 2983>, 0,
    <3009, 2983, 3008>, 0,
    <3013, 3012, 3002>, 0,
    <3013, 3002, 3008>, 0,
    <3013, 3008, 2983>, 0,
    <3013, 2983, 3000>, 0,
    <3013, 3000, 2998>, 0,
    <3013, 2998, 3011>, 0,
    <3013, 3011, 3010>, 0,
    <3013, 3010, 3012>, 0,
    <3017, 3004, 3002>, 0,
    <3017, 3002, 3012>, 0,
    <3017, 3012, 3010>, 0,
    <3017, 3010, 3015>, 0,
    <3017, 3015, 3014>, 0,
    <3017, 3014, 3016>, 0,
    <3017, 3016, 3003>, 0,
    <3017, 3003, 3004>, 0,
    <3023, 3022, 3018>, 0,
    <3023, 3018, 3020>, 0,
    <3023, 3020, 3019>, 0,
    <3023, 3019, 3021>, 0,
    <3023, 3021, 2853>, 0,
    <3023, 2853, 2854>, 0,
    <3023, 2854, 2849>, 0,
    <3023, 2849, 3022>, 0,
    <3025, 3024, 3018>, 0,
    <3025, 3018, 3022>, 0,
    <3025, 3022, 2849>, 0,
    <3025, 2849, 2850>, 0,
    <3025, 2850, 2837>, 0,
    <3025, 2837, 3005>, 0,
    <3025, 3005, 3003>, 0,
    <3025, 3003, 3024>, 0,
    <3029, 3028, 3018>, 0,
    <3029, 3018, 3024>, 0,
    <3029, 3024, 3003>, 0,
    <3029, 3003, 3016>, 0,
    <3029, 3016, 3014>, 0,
    <3029, 3014, 3027>, 0,
    <3029, 3027, 3026>, 0,
    <3029, 3026, 3028>, 0,
    <3033, 3020, 3018>, 0,
    <3033, 3018, 3028>, 0,
    <3033, 3028, 3026>, 0,
    <3033, 3026, 3031>, 0,
    <3033, 3031, 3030>, 0,
    <3033, 3030, 3032>, 0,
    <3033, 3032, 3019>, 0,
    <3033, 3019, 3020>, 0,
    <3039, 3038, 3034>, 0,
    <3039, 3034, 3036>, 0,
    <3039, 3036, 3035>, 0,
    <3039, 3035, 3037>, 0,
    <3039, 3037, 2878>, 0,
    <3039, 2878, 2879>, 0,
    <3039, 2879, 2873>, 0,
    <3039, 2873, 3038>, 0,
    <3043, 3042, 3034>, 0,
    <3043, 3034, 3038>, 0,
    <3043, 3038, 2873>, 0,
    <3043, 2873, 2875>, 0,
    <3043, 2875, 2872>, 0,
    <3043, 2872, 3041>, 0,
    <3043, 3041, 3040>, 0,
    <3043, 3040, 3042>, 0,
    <3049, 3048, 3034>, 0,
    <3049, 3034, 3042>, 0,
    <3049, 3042, 3040>, 0,
    <3049, 3040, 3046>, 0,
    <3049, 3046, 3044>, 0,
    <3049, 3044, 3047>, 0,
    <3049, 3047, 3045>, 0,
    <3049, 3045, 3048>, 0,
    <3053, 3036, 3034>, 0,
    <3053, 3034, 3048>, 0,
    <3053, 3048, 3045>, 0,
    <3053, 3045, 3051>, 0,
    <3053, 3051, 3050>, 0,
    <3053, 3050, 3052>, 0,
    <3053, 3052, 3035>, 0,
    <3053, 3035, 3036>, 0,
    <3059, 3058, 3054>, 0,
    <3059, 3054, 3056>, 0,
    <3059, 3056, 3055>, 0,
    <3059, 3055, 3057>, 0,
    <3059, 3057, 2894>, 0,
    <3059, 2894, 2895>, 0,
    <3059, 2895, 2890>, 0,
    <3059, 2890, 3058>, 0,
    <3061, 3060, 3054>, 0,
    <3061, 3054, 3058>, 0,
    <3061, 3058, 2890>, 0,
    <3061, 2890, 2891>, 0,
    <3061, 2891, 2853>, 0,
    <3061, 2853, 3021>, 0,
    <3061, 3021, 3019>, 0,
    <3061, 3019, 3060>, 0,
    <3065, 3064, 3054>, 0,
    <3065, 3054, 3060>, 0,
    <3065, 3060, 3019>, 0,
    <3065, 3019, 3032>, 0,
    <3065, 3032, 3030>, 0,
    <3065, 3030, 3063>, 0,
    <3065, 3063, 3062>, 0,
    <3065, 3062, 3064>, 0,
    <3069, 3056, 3054>, 0,
    <3069, 3054, 3064>, 0,
    <3069, 3064, 3062>, 0,
    <3069, 3062, 3067>, 0,
    <3069, 3067, 3066>, 0,
    <3069, 3066, 3068>, 0,
    <3069, 3068, 3055>, 0,
    <3069, 3055, 3056>, 0,
    <3073, 3072, 3070>, 0,
    <3073, 3070, 3071>, 0,
    <3073, 3071, 2988>, 0,
    <3073, 2988, 2989>, 0,
    <3073, 2989, 2815>, 0,
    <3073, 2815, 2912>, 0,
    <3073, 2912, 2907>, 0,
    <3073, 2907, 3072>, 0,
    <3077, 3076, 3070>, 0,
    <3077, 3070, 3072>, 0,
    <3077, 3072, 2907>, 0,
    <3077, 2907, 2909>, 0,
    <3077, 2909, 2906>, 0,
    <3077, 2906, 3075>, 0,
    <3077, 3075, 3074>, 0,
    <3077, 3074, 3076>, 0,
    <3083, 3082, 3070>, 0,
    <3083, 3070, 3076>, 0,
    <3083, 3076, 3074>, 0,
    <3083, 3074, 3080>, 0,
    <3083, 3080, 3078>, 0,
    <3083, 3078, 3081>, 0,
    <3083, 3081, 3079>, 0,
    <3083, 3079, 3082>, 0,
    <3085, 3071, 3070>, 0,
    <3085, 3070, 3082>, 0,
    <3085, 3082, 3079>, 0,
    <3085, 3079, 3084>, 0,
    <3085, 3084, 2992>, 0,
    <3085, 2992, 2994>, 0,
    <3085, 2994, 2988>, 0,
    <3085, 2988, 3071>, 0,
    <3089, 3088, 3086>, 0,
    <3089, 3086, 3087>, 0,
    <3089, 3087, 3074>, 0,
    <3089, 3074, 3075>, 0,
    <3089, 3075, 2906>, 0,
    <3089, 2906, 2928>, 0,
    <3089, 2928, 2923>, 0,
    <3089, 2923, 3088>, 0,
    <3093, 3092, 3086>, 0,
    <3093, 3086, 3088>, 0,
    <3093, 3088, 2923>, 0,
    <3093, 2923, 2925>, 0,
    <3093, 2925, 2922>, 0,
    <3093, 2922, 3091>, 0,
    <3093, 3091, 3090>, 0,
    <3093, 3090, 3092>, 0,
    <3099, 3098, 3086>, 0,
    <3099, 3086, 3092>, 0,
    <3099, 3092, 3090>, 0,
    <3099, 3090, 3096>, 0,
    <3099, 3096, 3094>, 0,
    <3099, 3094, 3097>, 0,
    <3099, 3097, 3095>, 0,
    <3099, 3095, 3098>, 0,
    <3101, 3087, 3086>, 0,
    <3101, 3086, 3098>, 0,
    <3101, 3098, 3095>, 0,
    <3101, 3095, 3100>, 0,
    <3101, 3100, 3078>, 0,
    <3101, 3078, 3080>, 0,
    <3101, 3080, 3074>, 0,
    <3101, 3074, 3087>, 0,
    <3105, 3104, 3102>, 0,
    <3105, 3102, 3103>, 0,
    <3105, 3103, 3090>, 0,
    <3105, 3090, 3091>, 0,
    <3105, 3091, 2922>, 0,
    <3105, 2922, 2944>, 0,
    <3105, 2944, 2939>, 0,
    <3105, 2939, 3104>, 0,
    <3109, 3108, 3102>, 0,
    <3109, 3102, 3104>, 0,
    <3109, 3104, 2939>, 0,
    <3109, 2939, 2941>, 0,
    <3109, 2941, 2938>, 0,
    <3109, 2938, 3107>, 0,
    <3109, 3107, 3106>, 0,
    <3109, 3106, 3108>, 0,
    <3115, 3114, 3102>, 0,
    <3115, 3102, 3108>, 0,
    <3115, 3108, 3106>, 0,
    <3115, 3106, 3112>, 0,
    <3115, 3112, 3110>, 0,
    <3115, 3110, 3113>, 0,
    <3115, 3113, 3111>, 0,
    <3115, 3111, 3114>, 0,
    <3117, 3103, 3102>, 0,
    <3117, 3102, 3114>, 0,
    <3117, 3114, 3111>, 0,
    <3117, 3111, 3116>, 0,
    <3117, 3116, 3094>, 0,
    <3117, 3094, 3096>, 0,
    <3117, 3096, 3090>, 0,
    <3117, 3090, 3103>, 0,
    <3121, 3120, 3118>, 0,
    <3121, 3118, 3119>, 0,
    <3121, 3119, 3106>, 0,
    <3121, 3106, 3107>, 0,
    <3121, 3107, 2938>, 0,
    <3121, 2938, 2960>, 0,
    <3121, 2960, 2955>, 0,
    <3121, 2955, 3120>, 0,
    <3125, 3124, 3118>, 0,
    <3125, 3118, 3120>, 0,
    <3125, 3120, 2955>, 0,
    <3125, 2955, 2957>, 0,
    <3125, 2957, 2954>, 0,
    <3125, 2954, 3123>, 0,
    <3125, 3123, 3122>, 0,
    <3125, 3122, 3124>, 0,
    <3131, 3130, 3118>, 0,
    <3131, 3118, 3124>, 0,
    <3131, 3124, 3122>, 0,
    <3131, 3122, 3128>, 0,
    <3131, 3128, 3126>, 0,
    <3131, 3126, 3129>, 0,
    <3131, 3129, 3127>, 0,
    <3131, 3127, 3130>, 0,
    <3133, 3119, 3118>, 0,
    <3133, 3118, 3130>, 0,
    <3133, 3130, 3127>, 0,
    <3133, 3127, 3132>, 0,
    <3133, 3132, 3110>, 0,
    <3133, 3110, 3112>, 0,
    <3133, 3112, 3106>, 0,
    <3133, 3106, 3119>, 0,
    <3139, 3138, 3134>, 0,
    <3139, 3134, 3136>, 0,
    <3139, 3136, 3135>, 0,
    <3139, 3135, 3137>, 0,
    <3139, 3137, 2978>, 0,
    <3139, 2978, 2979>, 0,
    <3139, 2979, 2974>, 0,
    <3139, 2974, 3138>, 0,
    <3141, 3140, 3134>, 0,
    <3141, 3134, 3138>, 0,
    <3141, 3138, 2974>, 0,
    <3141, 2974, 2975>, 0,
    <3141, 2975, 2878>, 0,
    <3141, 2878, 3037>, 0,
    <3141, 3037, 3035>, 0,
    <3141, 3035, 3140>, 0,
    <3145, 3144, 3134>, 0,
    <3145, 3134, 3140>, 0,
    <3145, 3140, 3035>, 0,
    <3145, 3035, 3052>, 0,
    <3145, 3052, 3050>, 0,
    <3145, 3050, 3143>, 0,
    <3145, 3143, 3142>, 0,
    <3145, 3142, 3144>, 0,
    <3149, 3136, 3134>, 0,
    <3149, 3134, 3144>, 0,
    <3149, 3144, 3142>, 0,
    <3149, 3142, 3147>, 0,
    <3149, 3147, 3146>, 0,
    <3149, 3146, 3148>, 0,
    <3149, 3148, 3135>, 0,
    <3149, 3135, 3136>, 0,
    <3155, 3154, 3150>, 0,
    <3155, 3150, 3152>, 0,
    <3155, 3152, 3151>, 0,
    <3155, 3151, 3153>, 0,
    <3155, 3153, 2998>, 0,
    <3155, 2998, 2999>, 0,
    <3155, 2999, 2993>, 0,
    <3155, 2993, 3154>, 0,
    <3159, 3158, 3150>, 0,
    <3159, 3150, 3154>, 0,
    <3159, 3154, 2993>, 0,
    <3159, 2993, 2995>, 0,
    <3159, 2995, 2992>, 0,
    <3159, 2992, 3157>, 0,
    <3159, 3157, 3156>, 0,
    <3159, 3156, 3158>, 0,
    <3165, 3164, 3150>, 0,
    <3165, 3150, 3158>, 0,
    <3165, 3158, 3156>, 0,
    <3165, 3156, 3162>, 0,
    <3165, 3162, 3160>, 0,
    <3165, 3160, 3163>, 0,
    <3165, 3163, 3161>, 0,
    <3165, 3161, 3164>, 0,
    <3169, 3152, 3150>, 0,
    <3169, 3150, 3164>, 0,
    <3169, 3164, 3161>, 0,
    <3169, 3161, 3167>, 0,
    <3169, 3167, 3166>, 0,
    <3169, 3166, 3168>, 0,
    <3169, 3168, 3151>, 0,
    <3169, 3151, 3152>, 0,
    <3175, 3174, 3170>, 0,
    <3175, 3170, 3172>, 0,
    <3175, 3172, 3171>, 0,
    <3175, 3171, 3173>, 0,
    <3175, 3173, 3014>, 0,
    <3175, 3014, 3015>, 0,
    <3175, 3015, 3010>, 0,
    <3175, 3010, 3174>, 0,
    <3177, 3176, 3170>, 0,
    <3177, 3170, 3174>, 0,
    <3177, 3174, 3010>, 0,
    <3177, 3010, 3011>, 0,
    <3177, 3011, 2998>, 0,
    <3177, 2998, 3153>, 0,
    <3177, 3153, 3151>, 0,
    <3177, 3151, 3176>, 0,
    <3181, 3180, 3170>, 0,
    <3181, 3170, 3176>, 0,
    <3181, 3176, 3151>, 0,
    <3181, 3151, 3168>, 0,
    <3181, 3168, 3166>, 0,
    <3181, 3166, 3179>, 0,
    <3181, 3179, 3178>, 0,
    <3181, 3178, 3180>, 0,
    <3185, 3172, 3170>, 0,
    <3185, 3170, 3180>, 0,
    <3185, 3180, 3178>, 0,
    <3185, 3178, 3183>, 0,
    <3185, 3183, 3182>, 0,
    <3185, 3182, 3184>, 0,
    <3185, 3184, 3171>, 0,
    <3185, 3171, 3172>, 0,
    <3191, 3190, 3186>, 0,
    <3191, 3186, 3188>, 0,
    <3191, 3188, 3187>, 0,
    <3191, 3187, 3189>, 0,
    <3191, 3189, 3030>, 0,
    <3191, 3030, 3031>, 0,
    <3191, 3031, 3026>, 0,
    <3191, 3026, 3190>, 0,
    <3193, 3192, 3186>, 0,
    <3193, 3186, 3190>, 0,
    <3193, 3190, 3026>, 0,
    <3193, 3026, 3027>, 0,
    <3193, 3027, 3014>, 0,
    <3193, 3014, 3173>, 0,
    <3193, 3173, 3171>, 0,
    <3193, 3171, 3192>, 0,
    <3197, 3196, 3186>, 0,
    <3197, 3186, 3192>, 0,
    <3197, 3192, 3171>, 0,
    <3197, 3171, 3184>, 0,
    <3197, 3184, 3182>, 0,
    <3197, 3182, 3195>, 0,
    <3197, 3195, 3194>, 0,
    <3197, 3194, 3196>, 0,
    <3201, 3188, 3186>, 0,
    <3201, 3186, 3196>, 0,
    <3201, 3196, 3194>, 0,
    <3201, 3194, 3199>, 0,
    <3201, 3199, 3198>, 0,
    <3201, 3198, 3200>, 0,
    <3201, 3200, 3187>, 0,
    <3201, 3187, 3188>, 0,
    <3207, 3206, 3202>, 0,
    <3207, 3202, 3204>, 0,
    <3207, 3204, 3203>, 0,
    <3207, 3203, 3205>, 0,
    <3207, 3205, 3050>, 0,
    <3207, 3050, 3051>, 0,
    <3207, 3051, 3045>, 0,
    <3207, 3045, 3206>, 0,
    <3211, 3210, 3202>, 0,
    <3211, 3202, 3206>, 0,
    <3211, 3206, 3045>, 0,
    <3211, 3045, 3047>, 0,
    <3211, 3047, 3044>, 0,
    <3211, 3044, 3209>, 0,
    <3211, 3209, 3208>, 0,
    <3211, 3208, 3210>, 0,
    <3217, 3216, 3202>, 0,
    <3217, 3202, 3210>, 0,
    <3217, 3210, 3208>, 0,
    <3217, 3208, 3214>, 0,
    <3217, 3214, 3212>, 0,
    <3217, 3212, 3215>, 0,
    <3217, 3215, 3213>, 0,
    <3217, 3213, 3216>, 0,
    <3221, 3204, 3202>, 0,
    <3221, 3202, 3216>, 0,
    <3221, 3216, 3213>, 0,
    <3221, 3213, 3219>, 0,
    <3221, 3219, 3218>, 0,
    <3221, 3218, 3220>, 0,
    <3221, 3220, 3203>, 0,
    <3221, 3203, 3204>, 0,
    <3227, 3226, 3222>, 0,
    <3227, 3222, 3224>, 0,
    <3227, 3224, 3223>, 0,
    <3227, 3223, 3225>, 0,
    <3227, 3225, 3066>, 0,
    <3227, 3066, 3067>, 0,
    <3227, 3067, 3062>, 0,
    <3227, 3062, 3226>, 0,
    <3229, 3228, 3222>, 0,
    <3229, 3222, 3226>, 0,
    <3229, 3226, 3062>, 0,
    <3229, 3062, 3063>, 0,
    <3229, 3063, 3030>, 0,
    <3229, 3030, 3189>, 0,
    <3229, 3189, 3187>, 0,
    <3229, 3187, 3228>, 0,
    <3233, 3232, 3222>, 0,
    <3233, 3222, 3228>, 0,
    <3233, 3228, 3187>, 0,
    <3233, 3187, 3200>, 0,
    <3233, 3200, 3198>, 0,
    <3233, 3198, 3231>, 0,
    <3233, 3231, 3230>, 0,
    <3233, 3230, 3232>, 0,
    <3237, 3224, 3222>, 0,
    <3237, 3222, 3232>, 0,
    <3237, 3232, 3230>, 0,
    <3237, 3230, 3235>, 0,
    <3237, 3235, 3234>, 0,
    <3237, 3234, 3236>, 0,
    <3237, 3236, 3223>, 0,
    <3237, 3223, 3224>, 0,
    <3241, 3240, 3238>, 0,
    <3241, 3238, 3239>, 0,
    <3241, 3239, 3156>, 0,
    <3241, 3156, 3157>, 0,
    <3241, 3157, 2992>, 0,
    <3241, 2992, 3084>, 0,
    <3241, 3084, 3079>, 0,
    <3241, 3079, 3240>, 0,
    <3245, 3244, 3238>, 0,
    <3245, 3238, 3240>, 0,
    <3245, 3240, 3079>, 0,
    <3245, 3079, 3081>, 0,
    <3245, 3081, 3078>, 0,
    <3245, 3078, 3243>, 0,
    <3245, 3243, 3242>, 0,
    <3245, 3242, 3244>, 0,
    <3251, 3250, 3238>, 0,
    <3251, 3238, 3244>, 0,
    <3251, 3244, 3242>, 0,
    <3251, 3242, 3248>, 0,
    <3251, 3248, 3246>, 0,
    <3251, 3246, 3249>, 0,
    <3251, 3249, 3247>, 0,
    <3251, 3247, 3250>, 0,
    <3253, 3239, 3238>, 0,
    <3253, 3238, 3250>, 0,
    <3253, 3250, 3247>, 0,
    <3253, 3247, 3252>, 0,
    <3253, 3252, 3160>, 0,
    <3253, 3160, 3162>, 0,
    <3253, 3162, 3156>, 0,
    <3253, 3156, 3239>, 0,
    <3257, 3256, 3254>, 0,
    <3257, 3254, 3255>, 0,
    <3257, 3255, 3242>, 0,
    <3257, 3242, 3243>, 0,
    <3257, 3243, 3078>, 0,
    <3257, 3078, 3100>, 0,
    <3257, 3100, 3095>, 0,
    <3257, 3095, 3256>, 0,
    <3261, 3260, 3254>, 0,
    <3261, 3254, 3256>, 0,
    <3261, 3256, 3095>, 0,
    <3261, 3095, 3097>, 0,
    <3261, 3097, 3094>, 0,
    <3261, 3094, 3259>, 0,
    <3261, 3259, 3258>, 0,
    <3261, 3258, 3260>, 0,
    <3267, 3266, 3254>, 0,
    <3267, 3254, 3260>, 0,
    <3267, 3260, 3258>, 0,
    <3267, 3258, 3264>, 0,
    <3267, 3264, 3262>, 0,
    <3267, 3262, 3265>, 0,
    <3267, 3265, 3263>, 0,
    <3267, 3263, 3266>, 0,
    <3269, 3255, 3254>, 0,
    <3269, 3254, 3266>, 0,
    <3269, 3266, 3263>, 0,
    <3269, 3263, 3268>, 0,
    <3269, 3268, 3246>, 0,
    <3269, 3246, 3248>, 0,
    <3269, 3248, 3242>, 0,
    <3269, 3242, 3255>, 0,
    <3273, 3272, 3270>, 0,
    <3273, 3270, 3271>, 0,
    <3273, 3271, 3258>, 0,
    <3273, 3258, 3259>, 0,
    <3273, 3259, 3094>, 0,
    <3273, 3094, 3116>, 0,
    <3273, 3116, 3111>, 0,
    <3273, 3111, 3272>, 0,
    <3277, 3276, 3270>, 0,
    <3277, 3270, 3272>, 0,
    <3277, 3272, 3111>, 0,
    <3277, 3111, 3113>, 0,
    <3277, 3113, 3110>, 0,
    <3277, 3110, 3275>, 0,
    <3277, 3275, 3274>, 0,
    <3277, 3274, 3276>, 0,
    <3283, 3282, 3270>, 0,
    <3283, 3270, 3276>, 0,
    <3283, 3276, 3274>, 0,
    <3283, 3274, 3280>, 0,
    <3283, 3280, 3278>, 0,
    <3283, 3278, 3281>, 0,
    <3283, 3281, 3279>, 0,
    <3283, 3279, 3282>, 0,
    <3285, 3271, 3270>, 0,
    <3285, 3270, 3282>, 0,
    <3285, 3282, 3279>, 0,
    <3285, 3279, 3284>, 0,
    <3285, 3284, 3262>, 0,
    <3285, 3262, 3264>, 0,
    <3285, 3264, 3258>, 0,
    <3285, 3258, 3271>, 0,
    <3289, 3288, 3286>, 0,
    <3289, 3286, 3287>, 0,
    <3289, 3287, 3274>, 0,
    <3289, 3274, 3275>, 0,
    <3289, 3275, 3110>, 0,
    <3289, 3110, 3132>, 0,
    <3289, 3132, 3127>, 0,
    <3289, 3127, 3288>, 0,
    <3293, 3292, 3286>, 0,
    <3293, 3286, 3288>, 0,
    <3293, 3288, 3127>, 0,
    <3293, 3127, 3129>, 0,
    <3293, 3129, 3126>, 0,
    <3293, 3126, 3291>, 0,
    <3293, 3291, 3290>, 0,
    <3293, 3290, 3292>, 0,
    <3299, 3298, 3286>, 0,
    <3299, 3286, 3292>, 0,
    <3299, 3292, 3290>, 0,
    <3299, 3290, 3296>, 0,
    <3299, 3296, 3294>, 0,
    <3299, 3294, 3297>, 0,
    <3299, 3297, 3295>, 0,
    <3299, 3295, 3298>, 0,
    <3301, 3287, 3286>, 0,
    <3301, 3286, 3298>, 0,
    <3301, 3298, 3295>, 0,
    <3301, 3295, 3300>, 0,
    <3301, 3300, 3278>, 0,
    <3301, 3278, 3280>, 0,
    <3301, 3280, 3274>, 0,
    <3301, 3274, 3287>, 0,
    <3307, 3306, 3302>, 0,
    <3307, 3302, 3304>, 0,
    <3307, 3304, 3303>, 0,
    <3307, 3303, 3305>, 0,
    <3307, 3305, 3146>, 0,
    <3307, 3146, 3147>, 0,
    <3307, 3147, 3142>, 0,
    <3307, 3142, 3306>, 0,
    <3309, 3308, 3302>, 0,
    <3309, 3302, 3306>, 0,
    <3309, 3306, 3142>, 0,
    <3309, 3142, 3143>, 0,
    <3309, 3143, 3050>, 0,
    <3309, 3050, 3205>, 0,
    <3309, 3205, 3203>, 0,
    <3309, 3203, 3308>, 0,
    <3313, 3312, 3302>, 0,
    <3313, 3302, 3308>, 0,
    <3313, 3308, 3203>, 0,
    <3313, 3203, 3220>, 0,
    <3313, 3220, 3218>, 0,
    <3313, 3218, 3311>, 0,
    <3313, 3311, 3310>, 0,
    <3313, 3310, 3312>, 0,
    <3317, 3304, 3302>, 0,
    <3317, 3302, 3312>, 0,
    <3317, 3312, 3310>, 0,
    <3317, 3310, 3315>, 0,
    <3317, 3315, 3314>, 0,
    <3317, 3314, 3316>, 0,
    <3317, 3316, 3303>, 0,
    <3317, 3303, 3304>, 0,
    <3323, 3322, 3318>, 0,
    <3323, 3318, 3320>, 0,
    <3323, 3320, 3319>, 0,
    <3323, 3319, 3321>, 0,
    <3323, 3321, 3166>, 0,
    <3323, 3166, 3167>, 0,
    <3323, 3167, 3161>, 0,
    <3323, 3161, 3322>, 0,
    <3327, 3326, 3318>, 0,
    <3327, 3318, 3322>, 0,
    <3327, 3322, 3161>, 0,
    <3327, 3161, 3163>, 0,
    <3327, 3163, 3160>, 0,
    <3327, 3160, 3325>, 0,
    <3327, 3325, 3324>, 0,
    <3327, 3324, 3326>, 0,
    <3333, 3332, 3318>, 0,
    <3333, 3318, 3326>, 0,
    <3333, 3326, 3324>, 0,
    <3333, 3324, 3330>, 0,
    <3333, 3330, 3328>, 0,
    <3333, 3328, 3331>, 0,
    <3333, 3331, 3329>, 0,
    <3333, 3329, 3332>, 0,
    <3337, 3320, 3318>, 0,
    <3337, 3318, 3332>, 0,
    <3337, 3332, 3329>, 0,
    <3337, 3329, 3335>, 0,
    <3337, 3335, 3334>, 0,
    <3337, 3334, 3336>, 0,
    <3337, 3336, 3319>, 0,
    <3337, 3319, 3320>, 0,
    <3343, 3342, 3338>, 0,
    <3343, 3338, 3340>, 0,
    <3343, 3340, 3339>, 0,
    <3343, 3339, 3341>, 0,
    <3343, 3341, 3182>, 0,
    <3343, 3182, 3183>, 0,
    <3343, 3183, 3178>, 0,
    <3343, 3178, 3342>, 0,
    <3345, 3344, 3338>, 0,
    <3345, 3338, 3342>, 0,
    <3345, 3342, 3178>, 0,
    <3345, 3178, 3179>, 0,
    <3345, 3179, 3166>, 0,
    <3345, 3166, 3321>, 0,
    <3345, 3321, 3319>, 0,
    <3345, 3319, 3344>, 0,
    <3349, 3348, 3338>, 0,
    <3349, 3338, 3344>, 0,
    <3349, 3344, 3319>, 0,
    <3349, 3319, 3336>, 0,
    <3349, 3336, 3334>, 0,
    <3349, 3334, 3347>, 0,
    <3349, 3347, 3346>, 0,
    <3349, 3346, 3348>, 0,
    <3353, 3340, 3338>, 0,
    <3353, 3338, 3348>, 0,
    <3353, 3348, 3346>, 0,
    <3353, 3346, 3351>, 0,
    <3353, 3351, 3350>, 0,
    <3353, 3350, 3352>, 0,
    <3353, 3352, 3339>, 0,
    <3353, 3339, 3340>, 0,
    <3359, 3358, 3354>, 0,
    <3359, 3354, 3356>, 0,
    <3359, 3356, 3355>, 0,
    <3359, 3355, 3357>, 0,
    <3359, 3357, 3198>, 0,
    <3359, 3198, 3199>, 0,
    <3359, 3199, 3194>, 0,
    <3359, 3194, 3358>, 0,
    <3361, 3360, 3354>, 0,
    <3361, 3354, 3358>, 0,
    <3361, 3358, 3194>, 0,
    <3361, 3194, 3195>, 0,
    <3361, 3195, 3182>, 0,
    <3361, 3182, 3341>, 0,
    <3361, 3341, 3339>, 0,
    <3361, 3339, 3360>, 0,
    <3365, 3364, 3354>, 0,
    <3365, 3354, 3360>, 0,
    <3365, 3360, 3339>, 0,
    <3365, 3339, 3352>, 0,
    <3365, 3352, 3350>, 0,
    <3365, 3350, 3363>, 0,
    <3365, 3363, 3362>, 0,
    <3365, 3362, 3364>, 0,
    <3369, 3356, 3354>, 0,
    <3369, 3354, 3364>, 0,
    <3369, 3364, 3362>, 0,
    <3369, 3362, 3367>, 0,
    <3369, 3367, 3366>, 0,
    <3369, 3366, 3368>, 0,
    <3369, 3368, 3355>, 0,
    <3369, 3355, 3356>, 0,
    <3375, 3374, 3370>, 0,
    <3375, 3370, 3372>, 0,
    <3375, 3372, 3371>, 0,
    <3375, 3371, 3373>, 0,
    <3375, 3373, 3218>, 0,
    <3375, 3218, 3219>, 0,
    <3375, 3219, 3213>, 0,
    <3375, 3213, 3374>, 0,
    <3379, 3378, 3370>, 0,
    <3379, 3370, 3374>, 0,
    <3379, 3374, 3213>, 0,
    <3379, 3213, 3215>, 0,
    <3379, 3215, 3212>, 0,
    <3379, 3212, 3377>, 0,
    <3379, 3377, 3376>, 0,
    <3379, 3376, 3378>, 0,
    <3385, 3384, 3370>, 0,
    <3385, 3370, 3378>, 0,
    <3385, 3378, 3376>, 0,
    <3385, 3376, 3382>, 0,
    <3385, 3382, 3380>, 0,
    <3385, 3380, 3383>, 0,
    <3385, 3383, 3381>, 0,
    <3385, 3381, 3384>, 0,
    <3389, 3372, 3370>, 0,
    <3389, 3370, 3384>, 0,
    <3389, 3384, 3381>, 0,
    <3389, 3381, 3387>, 0,
    <3389, 3387, 3386>, 0,
    <3389, 3386, 3388>, 0,
    <3389, 3388, 3371>, 0,
    <3389, 3371, 3372>, 0,
    <3395, 3394, 3390>, 0,
    <3395, 3390, 3392>, 0,
    <3395, 3392, 3391>, 0,
    <3395, 3391, 3393>, 0,
    <3395, 3393, 3234>, 0,
    <3395, 3234, 3235>, 0,
    <3395, 3235, 3230>, 0,
    <3395, 3230, 3394>, 0,
    <3397, 3396, 3390>, 0,
    <3397, 3390, 3394>, 0,
    <3397, 3394, 3230>, 0,
    <3397, 3230, 3231>, 0,
    <3397, 3231, 3198>, 0,
    <3397, 3198, 3357>, 0,
    <3397, 3357, 3355>, 0,
    <3397, 3355, 3396>, 0,
    <3401, 3400, 3390>, 0,
    <3401, 3390, 3396>, 0,
    <3401, 3396, 3355>, 0,
    <3401, 3355, 3368>, 0,
    <3401, 3368, 3366>, 0,
    <3401, 3366, 3399>, 0,
    <3401, 3399, 3398>, 0,
    <3401, 3398, 3400>, 0,
    <3405, 3392, 3390>, 0,
    <3405, 3390, 3400>, 0,
    <3405, 3400, 3398>, 0,
    <3405, 3398, 3403>, 0,
    <3405, 3403, 3402>, 0,
    <3405, 3402, 3404>, 0,
    <3405, 3404, 3391>, 0,
    <3405, 3391, 3392>, 0,
    <3409, 3408, 3406>, 0,
    <3409, 3406, 3407>, 0,
    <3409, 3407, 3324>, 0,
    <3409, 3324, 3325>, 0,
    <3409, 3325, 3160>, 0,
    <3409, 3160, 3252>, 0,
    <3409, 3252, 3247>, 0,
    <3409, 3247, 3408>, 0,
    <3413, 3412, 3406>, 0,
    <3413, 3406, 3408>, 0,
    <3413, 3408, 3247>, 0,
    <3413, 3247, 3249>, 0,
    <3413, 3249, 3246>, 0,
    <3413, 3246, 3411>, 0,
    <3413, 3411, 3410>, 0,
    <3413, 3410, 3412>, 0,
    <3419, 3418, 3406>, 0,
    <3419, 3406, 3412>, 0,
    <3419, 3412, 3410>, 0,
    <3419, 3410, 3416>, 0,
    <3419, 3416, 3414>, 0,
    <3419, 3414, 3417>, 0,
    <3419, 3417, 3415>, 0,
    <3419, 3415, 3418>, 0,
    <3421, 3407, 3406>, 0,
    <3421, 3406, 3418>, 0,
    <3421, 3418, 3415>, 0,
    <3421, 3415, 3420>, 0,
    <3421, 3420, 3328>, 0,
    <3421, 3328, 3330>, 0,
    <3421, 3330, 3324>, 0,
    <3421, 3324, 3407>, 0,
    <3425, 3424, 3422>, 0,
    <3425, 3422, 3423>, 0,
    <3425, 3423, 3410>, 0,
    <3425, 3410, 3411>, 0,
    <3425, 3411, 3246>, 0,
    <3425, 3246, 3268>, 0,
    <3425, 3268, 3263>, 0,
    <3425, 3263, 3424>, 0,
    <3429, 3428, 3422>, 0,
    <3429, 3422, 3424>, 0,
    <3429, 3424, 3263>, 0,
    <3429, 3263, 3265>, 0,
    <3429, 3265, 3262>, 0,
    <3429, 3262, 3427>, 0,
    <3429, 3427, 3426>, 0,
    <3429, 3426, 3428>, 0,
    <3435, 3434, 3422>, 0,
    <3435, 3422, 3428>, 0,
    <3435, 3428, 3426>, 0,
    <3435, 3426, 3432>, 0,
    <3435, 3432, 3430>, 0,
    <3435, 3430, 3433>, 0,
    <3435, 3433, 3431>, 0,
    <3435, 3431, 3434>, 0,
    <3437, 3423, 3422>, 0,
    <3437, 3422, 3434>, 0,
    <3437, 3434, 3431>, 0,
    <3437, 3431, 3436>, 0,
    <3437, 3436, 3414>, 0,
    <3437, 3414, 3416>, 0,
    <3437, 3416, 3410>, 0,
    <3437, 3410, 3423>, 0,
    <3441, 3440, 3438>, 0,
    <3441, 3438, 3439>, 0,
    <3441, 3439, 3426>, 0,
    <3441, 3426, 3427>, 0,
    <3441, 3427, 3262>, 0,
    <3441, 3262, 3284>, 0,
    <3441, 3284, 3279>, 0,
    <3441, 3279, 3440>, 0,
    <3445, 3444, 3438>, 0,
    <3445, 3438, 3440>, 0,
    <3445, 3440, 3279>, 0,
    <3445, 3279, 3281>, 0,
    <3445, 3281, 3278>, 0,
    <3445, 3278, 3443>, 0,
    <3445, 3443, 3442>, 0,
    <3445, 3442, 3444>, 0,
    <3451, 3450, 3438>, 0,
    <3451, 3438, 3444>, 0,
    <3451, 3444, 3442>, 0,
    <3451, 3442, 3448>, 0,
    <3451, 3448, 3446>, 0,
    <3451, 3446, 3449>, 0,
    <3451, 3449, 3447>, 0,
    <3451, 3447, 3450>, 0,
    <3453, 3439, 3438>, 0,
    <3453, 3438, 3450>, 0,
    <3453, 3450, 3447>, 0,
    <3453, 3447, 3452>, 0,
    <3453, 3452, 3430>, 0,
    <3453, 3430, 3432>, 0,
    <3453, 3432, 3426>, 0,
    <3453, 3426, 3439>, 0,
    <3457, 3456, 3454>, 0,
    <3457, 3454, 3455>, 0,
    <3457, 3455, 3442>, 0,
    <3457, 3442, 3443>, 0,
    <3457, 3443, 3278>, 0,
    <3457, 3278, 3300>, 0,
    <3457, 3300, 3295>, 0,
    <3457, 3295, 3456>, 0,
    <3461, 3460, 3454>, 0,
    <3461, 3454, 3456>, 0,
    <3461, 3456, 3295>, 0,
    <3461, 3295, 3297>, 0,
    <3461, 3297, 3294>, 0,
    <3461, 3294, 3459>, 0,
    <3461, 3459, 3458>, 0,
    <3461, 3458, 3460>, 0,
    <3467, 3466, 3454>, 0,
    <3467, 3454, 3460>, 0,
    <3467, 3460, 3458>, 0,
    <3467, 3458, 3464>, 0,
    <3467, 3464, 3462>, 0,
    <3467, 3462, 3465>, 0,
    <3467, 3465, 3463>, 0,
    <3467, 3463, 3466>, 0,
    <3469, 3455, 3454>, 0,
    <3469, 3454, 3466>, 0,
    <3469, 3466, 3463>, 0,
    <3469, 3463, 3468>, 0,
    <3469, 3468, 3446>, 0,
    <3469, 3446, 3448>, 0,
    <3469, 3448, 3442>, 0,
    <3469, 3442, 3455>, 0,
    <3475, 3474, 3470>, 0,
    <3475, 3470, 3472>, 0,
    <3475, 3472, 3471>, 0,
    <3475, 3471, 3473>, 0,
    <3475, 3473, 3314>, 0,
    <3475, 3314, 3315>, 0,
    <3475, 3315, 3310>, 0,
    <3475, 3310, 3474>, 0,
    <3477, 3476, 3470>, 0,
    <3477, 3470, 3474>, 0,
    <3477, 3474, 3310>, 0,
    <3477, 3310, 3311>, 0,
    <3477, 3311, 3218>, 0,
    <3477, 3218, 3373>, 0,
    <3477, 3373, 3371>, 0,
    <3477, 3371, 3476>, 0,
    <3481, 3480, 3470>, 0,
    <3481, 3470, 3476>, 0,
    <3481, 3476, 3371>, 0,
    <3481, 3371, 3388>, 0,
    <3481, 3388, 3386>, 0,
    <3481, 3386, 3479>, 0,
    <3481, 3479, 3478>, 0,
    <3481, 3478, 3480>, 0,
    <3485, 3472, 3470>, 0,
    <3485, 3470, 3480>, 0,
    <3485, 3480, 3478>, 0,
    <3485, 3478, 3483>, 0,
    <3485, 3483, 3482>, 0,
    <3485, 3482, 3484>, 0,
    <3485, 3484, 3471>, 0,
    <3485, 3471, 3472>, 0,
    <3491, 3490, 3486>, 0,
    <3491, 3486, 3488>, 0,
    <3491, 3488, 3487>, 0,
    <3491, 3487, 3489>, 0,
    <3491, 3489, 3334>, 0,
    <3491, 3334, 3335>, 0,
    <3491, 3335, 3329>, 0,
    <3491, 3329, 3490>, 0,
    <3495, 3494, 3486>, 0,
    <3495, 3486, 3490>, 0,
    <3495, 3490, 3329>, 0,
    <3495, 3329, 3331>, 0,
    <3495, 3331, 3328>, 0,
    <3495, 3328, 3493>, 0,
    <3495, 3493, 3492>, 0,
    <3495, 3492, 3494>, 0,
    <3501, 3500, 3486>, 0,
    <3501, 3486, 3494>, 0,
    <3501, 3494, 3492>, 0,
    <3501, 3492, 3498>, 0,
    <3501, 3498, 3496>, 0,
    <3501, 3496, 3499>, 0,
    <3501, 3499, 3497>, 0,
    <3501, 3497, 3500>, 0,
    <3505, 3488, 3486>, 0,
    <3505, 3486, 3500>, 0,
    <3505, 3500, 3497>, 0,
    <3505, 3497, 3503>, 0,
    <3505, 3503, 3502>, 0,
    <3505, 3502, 3504>, 0,
    <3505, 3504, 3487>, 0,
    <3505, 3487, 3488>, 0,
    <3511, 3510, 3506>, 0,
    <3511, 3506, 3508>, 0,
    <3511, 3508, 3507>, 0,
    <3511, 3507, 3509>, 0,
    <3511, 3509, 3350>, 0,
    <3511, 3350, 3351>, 0,
    <3511, 3351, 3346>, 0,
    <3511, 3346, 3510>, 0,
    <3513, 3512, 3506>, 0,
    <3513, 3506, 3510>, 0,
    <3513, 3510, 3346>, 0,
    <3513, 3346, 3347>, 0,
    <3513, 3347, 3334>, 0,
    <3513, 3334, 3489>, 0,
    <3513, 3489, 3487>, 0,
    <3513, 3487, 3512>, 0,
    <3517, 3516, 3506>, 0,
    <3517, 3506, 3512>, 0,
    <3517, 3512, 3487>, 0,
    <3517, 3487, 3504>, 0,
    <3517, 3504, 3502>, 0,
    <3517, 3502, 3515>, 0,
    <3517, 3515, 3514>, 0,
    <3517, 3514, 3516>, 0,
    <3521, 3508, 3506>, 0,
    <3521, 3506, 3516>, 0,
    <3521, 3516, 3514>, 0,
    <3521, 3514, 3519>, 0,
    <3521, 3519, 3518>, 0,
    <3521, 3518, 3520>, 0,
    <3521, 3520, 3507>, 0,
    <3521, 3507, 3508>, 0,
    <3527, 3526, 3522>, 0,
    <3527, 3522, 3524>, 0,
    <3527, 3524, 3523>, 0,
    <3527, 3523, 3525>, 0,
    <3527, 3525, 3366>, 0,
    <3527, 3366, 3367>, 0,
    <3527, 3367, 3362>, 0,
    <3527, 3362, 3526>, 0,
    <3529, 3528, 3522>, 0,
    <3529, 3522, 3526>, 0,
    <3529, 3526, 3362>, 0,
    <3529, 3362, 3363>, 0,
    <3529, 3363, 3350>, 0,
    <3529, 3350, 3509>, 0,
    <3529, 3509, 3507>, 0,
    <3529, 3507, 3528>, 0,
    <3533, 3532, 3522>, 0,
    <3533, 3522, 3528>, 0,
    <3533, 3528, 3507>, 0,
    <3533, 3507, 3520>, 0,
    <3533, 3520, 3518>, 0,
    <3533, 3518, 3531>, 0,
    <3533, 3531, 3530>, 0,
    <3533, 3530, 3532>, 0,
    <3537, 3524, 3522>, 0,
    <3537, 3522, 3532>, 0,
    <3537, 3532, 3530>, 0,
    <3537, 3530, 3535>, 0,
    <3537, 3535, 3534>, 0,
    <3537, 3534, 3536>, 0,
    <3537, 3536, 3523>, 0,
    <3537, 3523, 3524>, 0,
    <3543, 3542, 3538>, 0,
    <3543, 3538, 3540>, 0,
    <3543, 3540, 3539>, 0,
    <3543, 3539, 3541>, 0,
    <3543, 3541, 3386>, 0,
    <3543, 3386, 3387>, 0,
    <3543, 3387, 3381>, 0,
    <3543, 3381, 3542>, 0,
    <3547, 3546, 3538>, 0,
    <3547, 3538, 3542>, 0,
    <3547, 3542, 3381>, 0,
    <3547, 3381, 3383>, 0,
    <3547, 3383, 3380>, 0,
    <3547, 3380, 3545>, 0,
    <3547, 3545, 3544>, 0,
    <3547, 3544, 3546>, 0,
    <3553, 3552, 3538>, 0,
    <3553, 3538, 3546>, 0,
    <3553, 3546, 3544>, 0,
    <3553, 3544, 3550>, 0,
    <3553, 3550, 3548>, 0,
    <3553, 3548, 3551>, 0,
    <3553, 3551, 3549>, 0,
    <3553, 3549, 3552>, 0,
    <3557, 3540, 3538>, 0,
    <3557, 3538, 3552>, 0,
    <3557, 3552, 3549>, 0,
    <3557, 3549, 3555>, 0,
    <3557, 3555, 3554>, 0,
    <3557, 3554, 3556>, 0,
    <3557, 3556, 3539>, 0,
    <3557, 3539, 3540>, 0,
    <3563, 3562, 3558>, 0,
    <3563, 3558, 3560>, 0,
    <3563, 3560, 3559>, 0,
    <3563, 3559, 3561>, 0,
    <3563, 3561, 3402>, 0,
    <3563, 3402, 3403>, 0,
    <3563, 3403, 3398>, 0,
    <3563, 3398, 3562>, 0,
    <3565, 3564, 3558>, 0,
    <3565, 3558, 3562>, 0,
    <3565, 3562, 3398>, 0,
    <3565, 3398, 3399>, 0,
    <3565, 3399, 3366>, 0,
    <3565, 3366, 3525>, 0,
    <3565, 3525, 3523>, 0,
    <3565, 3523, 3564>, 0,
    <3569, 3568, 3558>, 0,
    <3569, 3558, 3564>, 0,
    <3569, 3564, 3523>, 0,
    <3569, 3523, 3536>, 0,
    <3569, 3536, 3534>, 0,
    <3569, 3534, 3567>, 0,
    <3569, 3567, 3566>, 0,
    <3569, 3566, 3568>, 0,
    <3573, 3560, 3558>, 0,
    <3573, 3558, 3568>, 0,
    <3573, 3568, 3566>, 0,
    <3573, 3566, 3571>, 0,
    <3573, 3571, 3570>, 0,
    <3573, 3570, 3572>, 0,
    <3573, 3572, 3559>, 0,
    <3573, 3559, 3560>, 0,
    <3577, 3576, 3574>, 0,
    <3577, 3574, 3575>, 0,
    <3577, 3575, 3492>, 0,
    <3577, 3492, 3493>, 0,
    <3577, 3493, 3328>, 0,
    <3577, 3328, 3420>, 0,
    <3577, 3420, 3415>, 0,
    <3577, 3415, 3576>, 0,
    <3581, 3580, 3574>, 0,
    <3581, 3574, 3576>, 0,
    <3581, 3576, 3415>, 0,
    <3581, 3415, 3417>, 0,
    <3581, 3417, 3414>, 0,
    <3581, 3414, 3579>, 0,
    <3581, 3579, 3578>, 0,
    <3581, 3578, 3580>, 0,
    <3587, 3586, 3574>, 0,
    <3587, 3574, 3580>, 0,
    <3587, 3580, 3578>, 0,
    <3587, 3578, 3584>, 0,
    <3587, 3584, 3582>, 0,
    <3587, 3582, 3585>, 0,
    <3587, 3585, 3583>, 0,
    <3587, 3583, 3586>, 0,
    <3589, 3575, 3574>, 0,
    <3589, 3574, 3586>, 0,
    <3589, 3586, 3583>, 0,
    <3589, 3583, 3588>, 0,
    <3589, 3588, 3496>, 0,
    <3589, 3496, 3498>, 0,
    <3589, 3498, 3492>, 0,
    <3589, 3492, 3575>, 0,
    <3593, 3592, 3590>, 0,
    <3593, 3590, 3591>, 0,
    <3593, 3591, 3578>, 0,
    <3593, 3578, 3579>, 0,
    <3593, 3579, 3414>, 0,
    <3593, 3414, 3436>, 0,
    <3593, 3436, 3431>, 0,
    <3593, 3431, 3592>, 0,
    <3597, 3596, 3590>, 0,
    <3597, 3590, 3592>, 0,
    <3597, 3592, 3431>, 0,
    <3597, 3431, 3433>, 0,
    <3597, 3433, 3430>, 0,
    <3597, 3430, 3595>, 0,
    <3597, 3595, 3594>, 0,
    <3597, 3594, 3596>, 0,
    <3603, 3602, 3590>, 0,
    <3603, 3590, 3596>, 0,
    <3603, 3596, 3594>, 0,
    <3603, 3594, 3600>, 0,
    <3603, 3600, 3598>, 0,
    <3603, 3598, 3601>, 0,
    <3603, 3601, 3599>, 0,
    <3603, 3599, 3602>, 0,
    <3605, 3591, 3590>, 0,
    <3605, 3590, 3602>, 0,
    <3605, 3602, 3599>, 0,
    <3605, 3599, 3604>, 0,
    <3605, 3604, 3582>, 0,
    <3605, 3582, 3584>, 0,
    <3605, 3584, 3578>, 0,
    <3605, 3578, 3591>, 0,
    <3609, 3608, 3606>, 0,
    <3609, 3606, 3607>, 0,
    <3609, 3607, 3594>, 0,
    <3609, 3594, 3595>, 0,
    <3609, 3595, 3430>, 0,
    <3609, 3430, 3452>, 0,
    <3609, 3452, 3447>, 0,
    <3609, 3447, 3608>, 0,
    <3613, 3612, 3606>, 0,
    <3613, 3606, 3608>, 0,
    <3613, 3608, 3447>, 0,
    <3613, 3447, 3449>, 0,
    <3613, 3449, 3446>, 0,
    <3613, 3446, 3611>, 0,
    <3613, 3611, 3610>, 0,
    <3613, 3610, 3612>, 0,
    <3619, 3618, 3606>, 0,
    <3619, 3606, 3612>, 0,
    <3619, 3612, 3610>, 0,
    <3619, 3610, 3616>, 0,
    <3619, 3616, 3614>, 0,
    <3619, 3614, 3617>, 0,
    <3619, 3617, 3615>, 0,
    <3619, 3615, 3618>, 0,
    <3621, 3607, 3606>, 0,
    <3621, 3606, 3618>, 0,
    <3621, 3618, 3615>, 0,
    <3621, 3615, 3620>, 0,
    <3621, 3620, 3598>, 0,
    <3621, 3598, 3600>, 0,
    <3621, 3600, 3594>, 0,
    <3621, 3594, 3607>, 0,
    <3625, 3624, 3622>, 0,
    <3625, 3622, 3623>, 0,
    <3625, 3623, 3610>, 0,
    <3625, 3610, 3611>, 0,
    <3625, 3611, 3446>, 0,
    <3625, 3446, 3468>, 0,
    <3625, 3468, 3463>, 0,
    <3625, 3463, 3624>, 0,
    <3629, 3628, 3622>, 0,
    <3629, 3622, 3624>, 0,
    <3629, 3624, 3463>, 0,
    <3629, 3463, 3465>, 0,
    <3629, 3465, 3462>, 0,
    <3629, 3462, 3627>, 0,
    <3629, 3627, 3626>, 0,
    <3629, 3626, 3628>, 0,
    <3635, 3634, 3622>, 0,
    <3635, 3622, 3628>, 0,
    <3635, 3628, 3626>, 0,
    <3635, 3626, 3632>, 0,
    <3635, 3632, 3630>, 0,
    <3635, 3630, 3633>, 0,
    <3635, 3633, 3631>, 0,
    <3635, 3631, 3634>, 0,
    <3637, 3623, 3622>, 0,
    <3637, 3622, 3634>, 0,
    <3637, 3634, 3631>, 0,
    <3637, 3631, 3636>, 0,
    <3637, 3636, 3614>, 0,
    <3637, 3614, 3616>, 0,
    <3637, 3616, 3610>, 0,
    <3637, 3610, 3623>, 0,
    <3643, 3642, 3638>, 0,
    <3643, 3638, 3640>, 0,
    <3643, 3640, 3639>, 0,
    <3643, 3639, 3641>, 0,
    <3643, 3641, 3482>, 0,
    <3643, 3482, 3483>, 0,
    <3643, 3483, 3478>, 0,
    <3643, 3478, 3642>, 0,
    <3645, 3644, 3638>, 0,
    <3645, 3638, 3642>, 0,
    <3645, 3642, 3478>, 0,
    <3645, 3478, 3479>, 0,
    <3645, 3479, 3386>, 0,
    <3645, 3386, 3541>, 0,
    <3645, 3541, 3539>, 0,
    <3645, 3539, 3644>, 0,
    <3649, 3648, 3638>, 0,
    <3649, 3638, 3644>, 0,
    <3649, 3644, 3539>, 0,
    <3649, 3539, 3556>, 0,
    <3649, 3556, 3554>, 0,
    <3649, 3554, 3647>, 0,
    <3649, 3647, 3646>, 0,
    <3649, 3646, 3648>, 0,
    <3653, 3640, 3638>, 0,
    <3653, 3638, 3648>, 0,
    <3653, 3648, 3646>, 0,
    <3653, 3646, 3651>, 0,
    <3653, 3651, 3650>, 0,
    <3653, 3650, 3652>, 0,
    <3653, 3652, 3639>, 0,
    <3653, 3639, 3640>, 0,
    <3659, 3658, 3654>, 0,
    <3659, 3654, 3656>, 0,
    <3659, 3656, 3655>, 0,
    <3659, 3655, 3657>, 0,
    <3659, 3657, 3502>, 0,
    <3659, 3502, 3503>, 0,
    <3659, 3503, 3497>, 0,
    <3659, 3497, 3658>, 0,
    <3663, 3662, 3654>, 0,
    <3663, 3654, 3658>, 0,
    <3663, 3658, 3497>, 0,
    <3663, 3497, 3499>, 0,
    <3663, 3499, 3496>, 0,
    <3663, 3496, 3661>, 0,
    <3663, 3661, 3660>, 0,
    <3663, 3660, 3662>, 0,
    <3669, 3668, 3654>, 0,
    <3669, 3654, 3662>, 0,
    <3669, 3662, 3660>, 0,
    <3669, 3660, 3666>, 0,
    <3669, 3666, 3664>, 0,
    <3669, 3664, 3667>, 0,
    <3669, 3667, 3665>, 0,
    <3669, 3665, 3668>, 0,
    <3673, 3656, 3654>, 0,
    <3673, 3654, 3668>, 0,
    <3673, 3668, 3665>, 0,
    <3673, 3665, 3671>, 0,
    <3673, 3671, 3670>, 0,
    <3673, 3670, 3672>, 0,
    <3673, 3672, 3655>, 0,
    <3673, 3655, 3656>, 0,
    <3679, 3678, 3674>, 0,
    <3679, 3674, 3676>, 0,
    <3679, 3676, 3675>, 0,
    <3679, 3675, 3677>, 0,
    <3679, 3677, 3518>, 0,
    <3679, 3518, 3519>, 0,
    <3679, 3519, 3514>, 0,
    <3679, 3514, 3678>, 0,
    <3681, 3680, 3674>, 0,
    <3681, 3674, 3678>, 0,
    <3681, 3678, 3514>, 0,
    <3681, 3514, 3515>, 0,
    <3681, 3515, 3502>, 0,
    <3681, 3502, 3657>, 0,
    <3681, 3657, 3655>, 0,
    <3681, 3655, 3680>, 0,
    <3685, 3684, 3674>, 0,
    <3685, 3674, 3680>, 0,
    <3685, 3680, 3655>, 0,
    <3685, 3655, 3672>, 0,
    <3685, 3672, 3670>, 0,
    <3685, 3670, 3683>, 0,
    <3685, 3683, 3682>, 0,
    <3685, 3682, 3684>, 0,
    <3689, 3676, 3674>, 0,
    <3689, 3674, 3684>, 0,
    <3689, 3684, 3682>, 0,
    <3689, 3682, 3687>, 0,
    <3689, 3687, 3686>, 0,
    <3689, 3686, 3688>, 0,
    <3689, 3688, 3675>, 0,
    <3689, 3675, 3676>, 0,
    <3695, 3694, 3690>, 0,
    <3695, 3690, 3692>, 0,
    <3695, 3692, 3691>, 0,
    <3695, 3691, 3693>, 0,
    <3695, 3693, 3534>, 0,
    <3695, 3534, 3535>, 0,
    <3695, 3535, 3530>, 0,
    <3695, 3530, 3694>, 0,
    <3697, 3696, 3690>, 0,
    <3697, 3690, 3694>, 0,
    <3697, 3694, 3530>, 0,
    <3697, 3530, 3531>, 0,
    <3697, 3531, 3518>, 0,
    <3697, 3518, 3677>, 0,
    <3697, 3677, 3675>, 0,
    <3697, 3675, 3696>, 0,
    <3701, 3700, 3690>, 0,
    <3701, 3690, 3696>, 0,
    <3701, 3696, 3675>, 0,
    <3701, 3675, 3688>, 0,
    <3701, 3688, 3686>, 0,
    <3701, 3686, 3699>, 0,
    <3701, 3699, 3698>, 0,
    <3701, 3698, 3700>, 0,
    <3705, 3692, 3690>, 0,
    <3705, 3690, 3700>, 0,
    <3705, 3700, 3698>, 0,
    <3705, 3698, 3703>, 0,
    <3705, 3703, 3702>, 0,
    <3705, 3702, 3704>, 0,
    <3705, 3704, 3691>, 0,
    <3705, 3691, 3692>, 0,
    <3711, 3710, 3706>, 0,
    <3711, 3706, 3708>, 0,
    <3711, 3708, 3707>, 0,
    <3711, 3707, 3709>, 0,
    <3711, 3709, 3554>, 0,
    <3711, 3554, 3555>, 0,
    <3711, 3555, 3549>, 0,
    <3711, 3549, 3710>, 0,
    <3715, 3714, 3706>, 0,
    <3715, 3706, 3710>, 0,
    <3715, 3710, 3549>, 0,
    <3715, 3549, 3551>, 0,
    <3715, 3551, 3548>, 0,
    <3715, 3548, 3713>, 0,
    <3715, 3713, 3712>, 0,
    <3715, 3712, 3714>, 0,
    <3721, 3720, 3706>, 0,
    <3721, 3706, 3714>, 0,
    <3721, 3714, 3712>, 0,
    <3721, 3712, 3718>, 0,
    <3721, 3718, 3716>, 0,
    <3721, 3716, 3719>, 0,
    <3721, 3719, 3717>, 0,
    <3721, 3717, 3720>, 0,
    <3725, 3708, 3706>, 0,
    <3725, 3706, 3720>, 0,
    <3725, 3720, 3717>, 0,
    <3725, 3717, 3723>, 0,
    <3725, 3723, 3722>, 0,
    <3725, 3722, 3724>, 0,
    <3725, 3724, 3707>, 0,
    <3725, 3707, 3708>, 0,
    <3731, 3730, 3726>, 0,
    <3731, 3726, 3728>, 0,
    <3731, 3728, 3727>, 0,
    <3731, 3727, 3729>, 0,
    <3731, 3729, 3570>, 0,
    <3731, 3570, 3571>, 0,
    <3731, 3571, 3566>, 0,
    <3731, 3566, 3730>, 0,
    <3733, 3732, 3726>, 0,
    <3733, 3726, 3730>, 0,
    <3733, 3730, 3566>, 0,
    <3733, 3566, 3567>, 0,
    <3733, 3567, 3534>, 0,
    <3733, 3534, 3693>, 0,
    <3733, 3693, 3691>, 0,
    <3733, 3691, 3732>, 0,
    <3737, 3736, 3726>, 0,
    <3737, 3726, 3732>, 0,
    <3737, 3732, 3691>, 0,
    <3737, 3691, 3704>, 0,
    <3737, 3704, 3702>, 0,
    <3737, 3702, 3735>, 0,
    <3737, 3735, 3734>, 0,
    <3737, 3734, 3736>, 0,
    <3741, 3728, 3726>, 0,
    <3741, 3726, 3736>, 0,
    <3741, 3736, 3734>, 0,
    <3741, 3734, 3739>, 0,
    <3741, 3739, 3738>, 0,
    <3741, 3738, 3740>, 0,
    <3741, 3740, 3727>, 0,
    <3741, 3727, 3728>, 0,
    <3745, 3744, 3742>, 0,
    <3745, 3742, 3743>, 0,
    <3745, 3743, 3660>, 0,
    <3745, 3660, 3661>, 0,
    <3745, 3661, 3496>, 0,
    <3745, 3496, 3588>, 0,
    <3745, 3588, 3583>, 0,
    <3745, 3583, 3744>, 0,
    <3749, 3748, 3742>, 0,
    <3749, 3742, 3744>, 0,
    <3749, 3744, 3583>, 0,
    <3749, 3583, 3585>, 0,
    <3749, 3585, 3582>, 0,
    <3749, 3582, 3747>, 0,
    <3749, 3747, 3746>, 0,
    <3749, 3746, 3748>, 0,
    <3755, 3754, 3742>, 0,
    <3755, 3742, 3748>, 0,
    <3755, 3748, 3746>, 0,
    <3755, 3746, 3752>, 0,
    <3755, 3752, 3750>, 0,
    <3755, 3750, 3753>, 0,
    <3755, 3753, 3751>, 0,
    <3755, 3751, 3754>, 0,
    <3757, 3743, 3742>, 0,
    <3757, 3742, 3754>, 0,
    <3757, 3754, 3751>, 0,
    <3757, 3751, 3756>, 0,
    <3757, 3756, 3664>, 0,
    <3757, 3664, 3666>, 0,
    <3757, 3666, 3660>, 0,
    <3757, 3660, 3743>, 0,
    <3761, 3760, 3758>, 0,
    <3761, 3758, 3759>, 0,
    <3761, 3759, 3746>, 0,
    <3761, 3746, 3747>, 0,
    <3761, 3747, 3582>, 0,
    <3761, 3582, 3604>, 0,
    <3761, 3604, 3599>, 0,
    <3761, 3599, 3760>, 0,
    <3765, 3764, 3758>, 0,
    <3765, 3758, 3760>, 0,
    <3765, 3760, 3599>, 0,
    <3765, 3599, 3601>, 0,
    <3765, 3601, 3598>, 0,
    <3765, 3598, 3763>, 0,
    <3765, 3763, 3762>, 0,
    <3765, 3762, 3764>, 0,
    <3771, 3770, 3758>, 0,
    <3771, 3758, 3764>, 0,
    <3771, 3764, 3762>, 0,
    <3771, 3762, 3768>, 0,
    <3771, 3768, 3766>, 0,
    <3771, 3766, 3769>, 0,
    <3771, 3769, 3767>, 0,
    <3771, 3767, 3770>, 0,
    <3773, 3759, 3758>, 0,
    <3773, 3758, 3770>, 0,
    <3773, 3770, 3767>, 0,
    <3773, 3767, 3772>, 0,
    <3773, 3772, 3750>, 0,
    <3773, 3750, 3752>, 0,
    <3773, 3752, 3746>, 0,
    <3773, 3746, 3759>, 0,
    <3777, 3776, 3774>, 0,
    <3777, 3774, 3775>, 0,
    <3777, 3775, 3762>, 0,
    <3777, 3762, 3763>, 0,
    <3777, 3763, 3598>, 0,
    <3777, 3598, 3620>, 0,
    <3777, 3620, 3615>, 0,
    <3777, 3615, 3776>, 0,
    <3781, 3780, 3774>, 0,
    <3781, 3774, 3776>, 0,
    <3781, 3776, 3615>, 0,
    <3781, 3615, 3617>, 0,
    <3781, 3617, 3614>, 0,
    <3781, 3614, 3779>, 0,
    <3781, 3779, 3778>, 0,
    <3781, 3778, 3780>, 0,
    <3787, 3786, 3774>, 0,
    <3787, 3774, 3780>, 0,
    <3787, 3780, 3778>, 0,
    <3787, 3778, 3784>, 0,
    <3787, 3784, 3782>, 0,
    <3787, 3782, 3785>, 0,
    <3787, 3785, 3783>, 0,
    <3787, 3783, 3786>, 0,
    <3789, 3775, 3774>, 0,
    <3789, 3774, 3786>, 0,
    <3789, 3786, 3783>, 0,
    <3789, 3783, 3788>, 0,
    <3789, 3788, 3766>, 0,
    <3789, 3766, 3768>, 0,
    <3789, 3768, 3762>, 0,
    <3789, 3762, 3775>, 0,
    <3793, 3792, 3790>, 0,
    <3793, 3790, 3791>, 0,
    <3793, 3791, 3778>, 0,
    <3793, 3778, 3779>, 0,
    <3793, 3779, 3614>, 0,
    <3793, 3614, 3636>, 0,
    <3793, 3636, 3631>, 0,
    <3793, 3631, 3792>, 0,
    <3797, 3796, 3790>, 0,
    <3797, 3790, 3792>, 0,
    <3797, 3792, 3631>, 0,
    <3797, 3631, 3633>, 0,
    <3797, 3633, 3630>, 0,
    <3797, 3630, 3795>, 0,
    <3797, 3795, 3794>, 0,
    <3797, 3794, 3796>, 0,
    <3803, 3802, 3790>, 0,
    <3803, 3790, 3796>, 0,
    <3803, 3796, 3794>, 0,
    <3803, 3794, 3800>, 0,
    <3803, 3800, 3798>, 0,
    <3803, 3798, 3801>, 0,
    <3803, 3801, 3799>, 0,
    <3803, 3799, 3802>, 0,
    <3805, 3791, 3790>, 0,
    <3805, 3790, 3802>, 0,
    <3805, 3802, 3799>, 0,
    <3805, 3799, 3804>, 0,
    <3805, 3804, 3782>, 0,
    <3805, 3782, 3784>, 0,
    <3805, 3784, 3778>, 0,
    <3805, 3778, 3791>, 0,
    <3811, 3810, 3806>, 0,
    <3811, 3806, 3808>, 0,
    <3811, 3808, 3807>, 0,
    <3811, 3807, 3809>, 0,
    <3811, 3809, 3650>, 0,
    <3811, 3650, 3651>, 0,
    <3811, 3651, 3646>, 0,
    <3811, 3646, 3810>, 0,
    <3813, 3812, 3806>, 0,
    <3813, 3806, 3810>, 0,
    <3813, 3810, 3646>, 0,
    <3813, 3646, 3647>, 0,
    <3813, 3647, 3554>, 0,
    <3813, 3554, 3709>, 0,
    <3813, 3709, 3707>, 0,
    <3813, 3707, 3812>, 0,
    <3817, 3816, 3806>, 0,
    <3817, 3806, 3812>, 0,
    <3817, 3812, 3707>, 0,
    <3817, 3707, 3724>, 0,
    <3817, 3724, 3722>, 0,
    <3817, 3722, 3815>, 0,
    <3817, 3815, 3814>, 0,
    <3817, 3814, 3816>, 0,
    <3821, 3808, 3806>, 0,
    <3821, 3806, 3816>, 0,
    <3821, 3816, 3814>, 0,
    <3821, 3814, 3819>, 0,
    <3821, 3819, 3818>, 0,
    <3821, 3818, 3820>, 0,
    <3821, 3820, 3807>, 0,
    <3821, 3807, 3808>, 0,
    <3827, 3826, 3822>, 0,
    <3827, 3822, 3824>, 0,
    <3827, 3824, 3823>, 0,
    <3827, 3823, 3825>, 0,
    <3827, 3825, 3670>, 0,
    <3827, 3670, 3671>, 0,
    <3827, 3671, 3665>, 0,
    <3827, 3665, 3826>, 0,
    <3831, 3830, 3822>, 0,
    <3831, 3822, 3826>, 0,
    <3831, 3826, 3665>, 0,
    <3831, 3665, 3667>, 0,
    <3831, 3667, 3664>, 0,
    <3831, 3664, 3829>, 0,
    <3831, 3829, 3828>, 0,
    <3831, 3828, 3830>, 0,
    <3834, 3833, 3822>, 0,
    <3834, 3822, 3830>, 0,
    <3834, 3830, 3828>, 0,
    <3834, 3828, 3832>, 0,
    <3834, 3832, 1241>, 0,
    <3834, 1241, 1243>, 0,
    <3834, 1243, 1235>, 0,
    <3834, 1235, 3833>, 0,
    <3836, 3824, 3822>, 0,
    <3836, 3822, 3833>, 0,
    <3836, 3833, 1235>, 0,
    <3836, 1235, 1238>, 0,
    <3836, 1238, 1234>, 0,
    <3836, 1234, 3835>, 0,
    <3836, 3835, 3823>, 0,
    <3836, 3823, 3824>, 0,
    <3842, 3841, 3837>, 0,
    <3842, 3837, 3839>, 0,
    <3842, 3839, 3838>, 0,
    <3842, 3838, 3840>, 0,
    <3842, 3840, 3686>, 0,
    <3842, 3686, 3687>, 0,
    <3842, 3687, 3682>, 0,
    <3842, 3682, 3841>, 0,
    <3844, 3843, 3837>, 0,
    <3844, 3837, 3841>, 0,
    <3844, 3841, 3682>, 0,
    <3844, 3682, 3683>, 0,
    <3844, 3683, 3670>, 0,
    <3844, 3670, 3825>, 0,
    <3844, 3825, 3823>, 0,
    <3844, 3823, 3843>, 0,
    <3846, 3845, 3837>, 0,
    <3846, 3837, 3843>, 0,
    <3846, 3843, 3823>, 0,
    <3846, 3823, 3835>, 0,
    <3846, 3835, 1234>, 0,
    <3846, 1234, 1237>, 0,
    <3846, 1237, 1233>, 0,
    <3846, 1233, 3845>, 0,
    <3848, 3839, 3837>, 0,
    <3848, 3837, 3845>, 0,
    <3848, 3845, 1233>, 0,
    <3848, 1233, 1255>, 0,
    <3848, 1255, 1253>, 0,
    <3848, 1253, 3847>, 0,
    <3848, 3847, 3838>, 0,
    <3848, 3838, 3839>, 0,
    <3854, 3853, 3849>, 0,
    <3854, 3849, 3851>, 0,
    <3854, 3851, 3850>, 0,
    <3854, 3850, 3852>, 0,
    <3854, 3852, 3702>, 0,
    <3854, 3702, 3703>, 0,
    <3854, 3703, 3698>, 0,
    <3854, 3698, 3853>, 0,
    <3856, 3855, 3849>, 0,
    <3856, 3849, 3853>, 0,
    <3856, 3853, 3698>, 0,
    <3856, 3698, 3699>, 0,
    <3856, 3699, 3686>, 0,
    <3856, 3686, 3840>, 0,
    <3856, 3840, 3838>, 0,
    <3856, 3838, 3855>, 0,
    <3858, 3857, 3849>, 0,
    <3858, 3849, 3855>, 0,
    <3858, 3855, 3838>, 0,
    <3858, 3838, 3847>, 0,
    <3858, 3847, 1253>, 0,
    <3858, 1253, 1260>, 0,
    <3858, 1260, 1258>, 0,
    <3858, 1258, 3857>, 0,
    <3860, 3851, 3849>, 0,
    <3860, 3849, 3857>, 0,
    <3860, 3857, 1258>, 0,
    <3860, 1258, 1275>, 0,
    <3860, 1275, 1273>, 0,
    <3860, 1273, 3859>, 0,
    <3860, 3859, 3850>, 0,
    <3860, 3850, 3851>, 0,
    <3869, 3868, 3861>, 0,
    <3869, 3861, 3865>, 0,
    <3869, 3865, 3862>, 0,
    <3869, 3862, 3866>, 0,
    <3869, 3866, 3863>, 0,
    <3869, 3863, 3867>, 0,
    <3869, 3867, 3864>, 0,
    <3869, 3864, 3868>, 0,
    <3874, 3873, 3861>, 0,
    <3874, 3861, 3868>, 0,
    <3874, 3868, 3864>, 0,
    <3874, 3864, 3871>, 0,
    <3874, 3871, 3738>, 0,
    <3874, 3738, 3872>, 0,
    <3874, 3872, 3870>, 0,
    <3874, 3870, 3873>, 0,
    <3877, 3876, 3861>, 0,
    <3877, 3861, 3873>, 0,
    <3877, 3873, 3870>, 0,
    <3877, 3870, 3875>, 0,
    <3877, 3875, 1293>, 0,
    <3877, 1293, 1294>, 0,
    <3877, 1294, 1288>, 0,
    <3877, 1288, 3876>, 0,
    <3879, 3865, 3861>, 0,
    <3879, 3861, 3876>, 0,
    <3879, 3876, 1288>, 0,
    <3879, 1288, 1290>, 0,
    <3879, 1290, 1287>, 0,
    <3879, 1287, 3878>, 0,
    <3879, 3878, 3862>, 0,
    <3879, 3862, 3865>, 0,
    <3883, 3882, 3880>, 0,
    <3883, 3880, 3881>, 0,
    <3883, 3881, 3870>, 0,
    <3883, 3870, 3872>, 0,
    <3883, 3872, 3738>, 0,
    <3883, 3738, 3739>, 0,
    <3883, 3739, 3734>, 0,
    <3883, 3734, 3882>, 0,
    <3885, 3884, 3880>, 0,
    <3885, 3880, 3882>, 0,
    <3885, 3882, 3734>, 0,
    <3885, 3734, 3735>, 0,
    <3885, 3735, 3702>, 0,
    <3885, 3702, 3852>, 0,
    <3885, 3852, 3850>, 0,
    <3885, 3850, 3884>, 0,
    <3887, 3886, 3880>, 0,
    <3887, 3880, 3884>, 0,
    <3887, 3884, 3850>, 0,
    <3887, 3850, 3859>, 0,
    <3887, 3859, 1273>, 0,
    <3887, 1273, 1280>, 0,
    <3887, 1280, 1278>, 0,
    <3887, 1278, 3886>, 0,
    <3888, 3881, 3880>, 0,
    <3888, 3880, 3886>, 0,
    <3888, 3886, 1278>, 0,
    <3888, 1278, 1295>, 0,
    <3888, 1295, 1293>, 0,
    <3888, 1293, 3875>, 0,
    <3888, 3875, 3870>, 0,
    <3888, 3870, 3881>, 0,
    <3892, 3891, 3889>, 0,
    <3892, 3889, 3890>, 0,
    <3892, 3890, 3828>, 0,
    <3892, 3828, 3829>, 0,
    <3892, 3829, 3664>, 0,
    <3892, 3664, 3756>, 0,
    <3892, 3756, 3751>, 0,
    <3892, 3751, 3891>, 0,
    <3896, 3895, 3889>, 0,
    <3896, 3889, 3891>, 0,
    <3896, 3891, 3751>, 0,
    <3896, 3751, 3753>, 0,
    <3896, 3753, 3750>, 0,
    <3896, 3750, 3894>, 0,
    <3896, 3894, 3893>, 0,
    <3896, 3893, 3895>, 0,
    <3899, 3898, 3889>, 0,
    <3899, 3889, 3895>, 0,
    <3899, 3895, 3893>, 0,
    <3899, 3893, 3897>, 0,
    <3899, 3897, 1519>, 0,
    <3899, 1519, 1521>, 0,
    <3899, 1521, 1514>, 0,
    <3899, 1514, 3898>, 0,
    <3900, 3890, 3889>, 0,
    <3900, 3889, 3898>, 0,
    <3900, 3898, 1514>, 0,
    <3900, 1514, 1516>, 0,
    <3900, 1516, 1241>, 0,
    <3900, 1241, 3832>, 0,
    <3900, 3832, 3828>, 0,
    <3900, 3828, 3890>, 0,
    <3904, 3903, 3901>, 0,
    <3904, 3901, 3902>, 0,
    <3904, 3902, 3893>, 0,
    <3904, 3893, 3894>, 0,
    <3904, 3894, 3750>, 0,
    <3904, 3750, 3772>, 0,
    <3904, 3772, 3767>, 0,
    <3904, 3767, 3903>, 0,
    <3908, 3907, 3901>, 0,
    <3908, 3901, 3903>, 0,
    <3908, 3903, 3767>, 0,
    <3908, 3767, 3769>, 0,
    <3908, 3769, 3766>, 0,
    <3908, 3766, 3906>, 0,
    <3908, 3906, 3905>, 0,
    <3908, 3905, 3907>, 0,
    <3911, 3910, 3901>, 0,
    <3911, 3901, 3907>, 0,
    <3911, 3907, 3905>, 0,
    <3911, 3905, 3909>, 0,
    <3911, 3909, 1525>, 0,
    <3911, 1525, 1527>, 0,
    <3911, 1527, 1520>, 0,
    <3911, 1520, 3910>, 0,
    <3912, 3902, 3901>, 0,
    <3912, 3901, 3910>, 0,
    <3912, 3910, 1520>, 0,
    <3912, 1520, 1522>, 0,
    <3912, 1522, 1519>, 0,
    <3912, 1519, 3897>, 0,
    <3912, 3897, 3893>, 0,
    <3912, 3893, 3902>, 0,
    <3916, 3915, 3913>, 0,
    <3916, 3913, 3914>, 0,
    <3916, 3914, 3905>, 0,
    <3916, 3905, 3906>, 0,
    <3916, 3906, 3766>, 0,
    <3916, 3766, 3788>, 0,
    <3916, 3788, 3783>, 0,
    <3916, 3783, 3915>, 0,
    <3920, 3919, 3913>, 0,
    <3920, 3913, 3915>, 0,
    <3920, 3915, 3783>, 0,
    <3920, 3783, 3785>, 0,
    <3920, 3785, 3782>, 0,
    <3920, 3782, 3918>, 0,
    <3920, 3918, 3917>, 0,
    <3920, 3917, 3919>, 0,
    <3923, 3922, 3913>, 0,
    <3923, 3913, 3919>, 0,
    <3923, 3919, 3917>, 0,
    <3923, 3917, 3921>, 0,
    <3923, 3921, 1541>, 0,
    <3923, 1541, 1543>, 0,
    <3923, 1543, 1537>, 0,
    <3923, 1537, 3922>, 0,
    <3924, 3914, 3913>, 0,
    <3924, 3913, 3922>, 0,
    <3924, 3922, 1537>, 0,
    <3924, 1537, 1538>, 0,
    <3924, 1538, 1525>, 0,
    <3924, 1525, 3909>, 0,
    <3924, 3909, 3905>, 0,
    <3924, 3905, 3914>, 0,
    <3928, 3927, 3925>, 0,
    <3928, 3925, 3926>, 0,
    <3928, 3926, 3917>, 0,
    <3928, 3917, 3918>, 0,
    <3928, 3918, 3782>, 0,
    <3928, 3782, 3804>, 0,
    <3928, 3804, 3799>, 0,
    <3928, 3799, 3927>, 0,
    <3932, 3931, 3925>, 0,
    <3932, 3925, 3927>, 0,
    <3932, 3927, 3799>, 0,
    <3932, 3799, 3801>, 0,
    <3932, 3801, 3798>, 0,
    <3932, 3798, 3930>, 0,
    <3932, 3930, 3929>, 0,
    <3932, 3929, 3931>, 0,
    <3935, 3934, 3925>, 0,
    <3935, 3925, 3931>, 0,
    <3935, 3931, 3929>, 0,
    <3935, 3929, 3933>, 0,
    <3935, 3933, 1557>, 0,
    <3935, 1557, 1559>, 0,
    <3935, 1559, 1553>, 0,
    <3935, 1553, 3934>, 0,
    <3936, 3926, 3925>, 0,
    <3936, 3925, 3934>, 0,
    <3936, 3934, 1553>, 0,
    <3936, 1553, 1554>, 0,
    <3936, 1554, 1541>, 0,
    <3936, 1541, 3921>, 0,
    <3936, 3921, 3917>, 0,
    <3936, 3917, 3926>, 0,
    <3942, 3941, 3937>, 0,
    <3942, 3937, 3939>, 0,
    <3942, 3939, 3929>, 0,
    <3942, 3929, 3930>, 0,
    <3942, 3930, 3798>, 0,
    <3942, 3798, 3940>, 0,
    <3942, 3940, 3938>, 0,
    <3942, 3938, 3941>, 0,
    <3945, 3944, 3937>, 0,
    <3945, 3937, 3941>, 0,
    <3945, 3941, 3938>, 0,
    <3945, 3938, 3943>, 0,
    <3945, 3943, 3863>, 0,
    <3945, 3863, 3866>, 0,
    <3945, 3866, 3862>, 0,
    <3945, 3862, 3944>, 0,
    <3947, 3946, 3937>, 0,
    <3947, 3937, 3944>, 0,
    <3947, 3944, 3862>, 0,
    <3947, 3862, 3878>, 0,
    <3947, 3878, 1287>, 0,
    <3947, 1287, 1563>, 0,
    <3947, 1563, 1558>, 0,
    <3947, 1558, 3946>, 0,
    <3948, 3939, 3937>, 0,
    <3948, 3937, 3946>, 0,
    <3948, 3946, 1558>, 0,
    <3948, 1558, 1560>, 0,
    <3948, 1560, 1557>, 0,
    <3948, 1557, 3933>, 0,
    <3948, 3933, 3929>, 0,
    <3948, 3929, 3939>, 0,
    <3956, 3955, 3949>, 0,
    <3956, 3949, 3952>, 0,
    <3956, 3952, 3950>, 0,
    <3956, 3950, 3953>, 0,
    <3956, 3953, 1053>, 0,
    <3956, 1053, 3954>, 0,
    <3956, 3954, 3951>, 0,
    <3956, 3951, 3955>, 0,
    <3962, 3961, 3949>, 0,
    <3962, 3949, 3955>, 0,
    <3962, 3955, 3951>, 0,
    <3962, 3951, 3959>, 0,
    <3962, 3959, 3957>, 0,
    <3962, 3957, 3960>, 0,
    <3962, 3960, 3958>, 0,
    <3962, 3958, 3961>, 0,
    <3968, 3967, 3949>, 0,
    <3968, 3949, 3961>, 0,
    <3968, 3961, 3958>, 0,
    <3968, 3958, 3965>, 0,
    <3968, 3965, 3963>, 0,
    <3968, 3963, 3966>, 0,
    <3968, 3966, 3964>, 0,
    <3968, 3964, 3967>, 0,
    <3972, 3952, 3949>, 0,
    <3972, 3949, 3967>, 0,
    <3972, 3967, 3964>, 0,
    <3972, 3964, 3970>, 0,
    <3972, 3970, 3969>, 0,
    <3972, 3969, 3971>, 0,
    <3972, 3971, 3950>, 0,
    <3972, 3950, 3952>, 0,
    <3978, 3977, 3973>, 0,
    <3978, 3973, 3975>, 0,
    <3978, 3975, 3974>, 0,
    <3978, 3974, 3976>, 0,
    <3978, 3976, 1069>, 0,
    <3978, 1069, 1071>, 0,
    <3978, 1071, 1065>, 0,
    <3978, 1065, 3977>, 0,
    <3980, 3979, 3973>, 0,
    <3980, 3973, 3977>, 0,
    <3980, 3977, 1065>, 0,
    <3980, 1065, 1066>, 0,
    <3980, 1066, 1053>, 0,
    <3980, 1053, 3953>, 0,
    <3980, 3953, 3950>, 0,
    <3980, 3950, 3979>, 0,
    <3984, 3983, 3973>, 0,
    <3984, 3973, 3979>, 0,
    <3984, 3979, 3950>, 0,
    <3984, 3950, 3971>, 0,
    <3984, 3971, 3969>, 0,
    <3984, 3969, 3982>, 0,
    <3984, 3982, 3981>, 0,
    <3984, 3981, 3983>, 0,
    <3988, 3975, 3973>, 0,
    <3988, 3973, 3983>, 0,
    <3988, 3983, 3981>, 0,
    <3988, 3981, 3986>, 0,
    <3988, 3986, 3985>, 0,
    <3988, 3985, 3987>, 0,
    <3988, 3987, 3974>, 0,
    <3988, 3974, 3975>, 0,
    <3994, 3993, 3989>, 0,
    <3994, 3989, 3991>, 0,
    <3994, 3991, 3990>, 0,
    <3994, 3990, 3992>, 0,
    <3994, 3992, 1085>, 0,
    <3994, 1085, 1087>, 0,
    <3994, 1087, 1081>, 0,
    <3994, 1081, 3993>, 0,
    <3996, 3995, 3989>, 0,
    <3996, 3989, 3993>, 0,
    <3996, 3993, 1081>, 0,
    <3996, 1081, 1082>, 0,
    <3996, 1082, 1069>, 0,
    <3996, 1069, 3976>, 0,
    <3996, 3976, 3974>, 0,
    <3996, 3974, 3995>, 0,
    <4000, 3999, 3989>, 0,
    <4000, 3989, 3995>, 0,
    <4000, 3995, 3974>, 0,
    <4000, 3974, 3987>, 0,
    <4000, 3987, 3985>, 0,
    <4000, 3985, 3998>, 0,
    <4000, 3998, 3997>, 0,
    <4000, 3997, 3999>, 0,
    <4004, 3991, 3989>, 0,
    <4004, 3989, 3999>, 0,
    <4004, 3999, 3997>, 0,
    <4004, 3997, 4002>, 0,
    <4004, 4002, 4001>, 0,
    <4004, 4001, 4003>, 0,
    <4004, 4003, 3990>, 0,
    <4004, 3990, 3991>, 0,
    <4010, 4009, 4005>, 0,
    <4010, 4005, 4007>, 0,
    <4010, 4007, 4006>, 0,
    <4010, 4006, 4008>, 0,
    <4010, 4008, 1101>, 0,
    <4010, 1101, 1103>, 0,
    <4010, 1103, 1097>, 0,
    <4010, 1097, 4009>, 0,
    <4012, 4011, 4005>, 0,
    <4012, 4005, 4009>, 0,
    <4012, 4009, 1097>, 0,
    <4012, 1097, 1098>, 0,
    <4012, 1098, 1085>, 0,
    <4012, 1085, 3992>, 0,
    <4012, 3992, 3990>, 0,
    <4012, 3990, 4011>, 0,
    <4016, 4015, 4005>, 0,
    <4016, 4005, 4011>, 0,
    <4016, 4011, 3990>, 0,
    <4016, 3990, 4003>, 0,
    <4016, 4003, 4001>, 0,
    <4016, 4001, 4014>, 0,
    <4016, 4014, 4013>, 0,
    <4016, 4013, 4015>, 0,
    <4020, 4007, 4005>, 0,
    <4020, 4005, 4015>, 0,
    <4020, 4015, 4013>, 0,
    <4020, 4013, 4018>, 0,
    <4020, 4018, 4017>, 0,
    <4020, 4017, 4019>, 0,
    <4020, 4019, 4006>, 0,
    <4020, 4006, 4007>, 0,
    <4026, 4025, 4021>, 0,
    <4026, 4021, 4023>, 0,
    <4026, 4023, 4022>, 0,
    <4026, 4022, 4024>, 0,
    <4026, 4024, 1117>, 0,
    <4026, 1117, 1119>, 0,
    <4026, 1119, 1113>, 0,
    <4026, 1113, 4025>, 0,
    <4028, 4027, 4021>, 0,
    <4028, 4021, 4025>, 0,
    <4028, 4025, 1113>, 0,
    <4028, 1113, 1114>, 0,
    <4028, 1114, 1101>, 0,
    <4028, 1101, 4008>, 0,
    <4028, 4008, 4006>, 0,
    <4028, 4006, 4027>, 0,
    <4032, 4031, 4021>, 0,
    <4032, 4021, 4027>, 0,
    <4032, 4027, 4006>, 0,
    <4032, 4006, 4019>, 0,
    <4032, 4019, 4017>, 0,
    <4032, 4017, 4030>, 0,
    <4032, 4030, 4029>, 0,
    <4032, 4029, 4031>, 0,
    <4036, 4023, 4021>, 0,
    <4036, 4021, 4031>, 0,
    <4036, 4031, 4029>, 0,
    <4036, 4029, 4034>, 0,
    <4036, 4034, 4033>, 0,
    <4036, 4033, 4035>, 0,
    <4036, 4035, 4022>, 0,
    <4036, 4022, 4023>, 0,
    <4044, 4043, 4037>, 0,
    <4044, 4037, 4040>, 0,
    <4044, 4040, 4038>, 0,
    <4044, 4038, 4041>, 0,
    <4044, 4041, 1156>, 0,
    <4044, 1156, 4042>, 0,
    <4044, 4042, 4039>, 0,
    <4044, 4039, 4043>, 0,
    <4047, 4046, 4037>, 0,
    <4047, 4037, 4043>, 0,
    <4047, 4043, 4039>, 0,
    <4047, 4039, 4045>, 0,
    <4047, 4045, 1117>, 0,
    <4047, 1117, 4024>, 0,
    <4047, 4024, 4022>, 0,
    <4047, 4022, 4046>, 0,
    <4051, 4050, 4037>, 0,
    <4051, 4037, 4046>, 0,
    <4051, 4046, 4022>, 0,
    <4051, 4022, 4035>, 0,
    <4051, 4035, 4033>, 0,
    <4051, 4033, 4049>, 0,
    <4051, 4049, 4048>, 0,
    <4051, 4048, 4050>, 0,
    <4055, 4040, 4037>, 0,
    <4055, 4037, 4050>, 0,
    <4055, 4050, 4048>, 0,
    <4055, 4048, 4053>, 0,
    <4055, 4053, 4052>, 0,
    <4055, 4052, 4054>, 0,
    <4055, 4054, 4038>, 0,
    <4055, 4038, 4040>, 0,
    <4061, 4060, 4056>, 0,
    <4061, 4056, 4058>, 0,
    <4061, 4058, 4057>, 0,
    <4061, 4057, 4059>, 0,
    <4061, 4059, 1453>, 0,
    <4061, 1453, 1455>, 0,
    <4061, 1455, 1448>, 0,
    <4061, 1448, 4060>, 0,
    <4065, 4064, 4056>, 0,
    <4065, 4056, 4060>, 0,
    <4065, 4060, 1448>, 0,
    <4065, 1448, 1450>, 0,
    <4065, 1450, 1162>, 0,
    <4065, 1162, 4063>, 0,
    <4065, 4063, 4062>, 0,
    <4065, 4062, 4064>, 0,
    <4071, 4070, 4056>, 0,
    <4071, 4056, 4064>, 0,
    <4071, 4064, 4062>, 0,
    <4071, 4062, 4068>, 0,
    <4071, 4068, 4066>, 0,
    <4071, 4066, 4069>, 0,
    <4071, 4069, 4067>, 0,
    <4071, 4067, 4070>, 0,
    <4075, 4058, 4056>, 0,
    <4075, 4056, 4070>, 0,
    <4075, 4070, 4067>, 0,
    <4075, 4067, 4073>, 0,
    <4075, 4073, 4072>, 0,
    <4075, 4072, 4074>, 0,
    <4075, 4074, 4057>, 0,
    <4075, 4057, 4058>, 0,
    <4079, 4078, 4076>, 0,
    <4079, 4076, 4077>, 0,
    <4079, 4077, 4062>, 0,
    <4079, 4062, 4063>, 0,
    <4079, 4063, 1162>, 0,
    <4079, 1162, 1164>, 0,
    <4079, 1164, 1157>, 0,
    <4079, 1157, 4078>, 0,
    <4081, 4080, 4076>, 0,
    <4081, 4076, 4078>, 0,
    <4081, 4078, 1157>, 0,
    <4081, 1157, 1159>, 0,
    <4081, 1159, 1156>, 0,
    <4081, 1156, 4041>, 0,
    <4081, 4041, 4038>, 0,
    <4081, 4038, 4080>, 0,
    <4085, 4084, 4076>, 0,
    <4085, 4076, 4080>, 0,
    <4085, 4080, 4038>, 0,
    <4085, 4038, 4054>, 0,
    <4085, 4054, 4052>, 0,
    <4085, 4052, 4083>, 0,
    <4085, 4083, 4082>, 0,
    <4085, 4082, 4084>, 0,
    <4087, 4077, 4076>, 0,
    <4087, 4076, 4084>, 0,
    <4087, 4084, 4082>, 0,
    <4087, 4082, 4086>, 0,
    <4087, 4086, 4066>, 0,
    <4087, 4066, 4068>, 0,
    <4087, 4068, 4062>, 0,
    <4087, 4062, 4077>, 0,
    <4093, 4092, 4088>, 0,
    <4093, 4088, 4090>, 0,
    <4093, 4090, 3958>, 0,
    <4093, 3958, 3960>, 0,
    <4093, 3960, 3957>, 0,
    <4093, 3957, 4091>, 0,
    <4093, 4091, 4089>, 0,
    <4093, 4089, 4092>, 0,
    <4098, 4097, 4088>, 0,
    <4098, 4088, 4092>, 0,
    <4098, 4092, 4089>, 0,
    <4098, 4089, 4095>, 0,
    <4098, 4095, 1827>, 0,
    <4098, 1827, 4096>, 0,
    <4098, 4096, 4094>, 0,
    <4098, 4094, 4097>, 0,
    <4104, 4103, 4088>, 0,
    <4104, 4088, 4097>, 0,
    <4104, 4097, 4094>, 0,
    <4104, 4094, 4101>, 0,
    <4104, 4101, 4099>, 0,
    <4104, 4099, 4102>, 0,
    <4104, 4102, 4100>, 0,
    <4104, 4100, 4103>, 0,
    <4106, 4090, 4088>, 0,
    <4106, 4088, 4103>, 0,
    <4106, 4103, 4100>, 0,
    <4106, 4100, 4105>, 0,
    <4106, 4105, 3963>, 0,
    <4106, 3963, 3965>, 0,
    <4106, 3965, 3958>, 0,
    <4106, 3958, 4090>, 0,
    <4110, 4109, 4107>, 0,
    <4110, 4107, 4108>, 0,
    <4110, 4108, 4094>, 0,
    <4110, 4094, 4096>, 0,
    <4110, 4096, 1827>, 0,
    <4110, 1827, 1834>, 0,
    <4110, 1834, 1832>, 0,
    <4110, 1832, 4109>, 0,
    <4114, 4113, 4107>, 0,
    <4114, 4107, 4109>, 0,
    <4114, 4109, 1832>, 0,
    <4114, 1832, 1849>, 0,
    <4114, 1849, 1847>, 0,
    <4114, 1847, 4112>, 0,
    <4114, 4112, 4111>, 0,
    <4114, 4111, 4113>, 0,
    <4120, 4119, 4107>, 0,
    <4120, 4107, 4113>, 0,
    <4120, 4113, 4111>, 0,
    <4120, 4111, 4117>, 0,
    <4120, 4117, 4115>, 0,
    <4120, 4115, 4118>, 0,
    <4120, 4118, 4116>, 0,
    <4120, 4116, 4119>, 0,
    <4122, 4108, 4107>, 0,
    <4122, 4107, 4119>, 0,
    <4122, 4119, 4116>, 0,
    <4122, 4116, 4121>, 0,
    <4122, 4121, 4099>, 0,
    <4122, 4099, 4101>, 0,
    <4122, 4101, 4094>, 0,
    <4122, 4094, 4108>, 0,
    <4126, 4125, 4123>, 0,
    <4126, 4123, 4124>, 0,
    <4126, 4124, 4111>, 0,
    <4126, 4111, 4112>, 0,
    <4126, 4112, 1847>, 0,
    <4126, 1847, 1854>, 0,
    <4126, 1854, 1852>, 0,
    <4126, 1852, 4125>, 0,
    <4130, 4129, 4123>, 0,
    <4130, 4123, 4125>, 0,
    <4130, 4125, 1852>, 0,
    <4130, 1852, 1869>, 0,
    <4130, 1869, 1867>, 0,
    <4130, 1867, 4128>, 0,
    <4130, 4128, 4127>, 0,
    <4130, 4127, 4129>, 0,
    <4136, 4135, 4123>, 0,
    <4136, 4123, 4129>, 0,
    <4136, 4129, 4127>, 0,
    <4136, 4127, 4133>, 0,
    <4136, 4133, 4131>, 0,
    <4136, 4131, 4134>, 0,
    <4136, 4134, 4132>, 0,
    <4136, 4132, 4135>, 0,
    <4138, 4124, 4123>, 0,
    <4138, 4123, 4135>, 0,
    <4138, 4135, 4132>, 0,
    <4138, 4132, 4137>, 0,
    <4138, 4137, 4115>, 0,
    <4138, 4115, 4117>, 0,
    <4138, 4117, 4111>, 0,
    <4138, 4111, 4124>, 0,
    <4142, 4141, 4139>, 0,
    <4142, 4139, 4140>, 0,
    <4142, 4140, 4127>, 0,
    <4142, 4127, 4128>, 0,
    <4142, 4128, 1867>, 0,
    <4142, 1867, 1874>, 0,
    <4142, 1874, 1872>, 0,
    <4142, 1872, 4141>, 0,
    <4146, 4145, 4139>, 0,
    <4146, 4139, 4141>, 0,
    <4146, 4141, 1872>, 0,
    <4146, 1872, 1889>, 0,
    <4146, 1889, 1887>, 0,
    <4146, 1887, 4144>, 0,
    <4146, 4144, 4143>, 0,
    <4146, 4143, 4145>, 0,
    <4152, 4151, 4139>, 0,
    <4152, 4139, 4145>, 0,
    <4152, 4145, 4143>, 0,
    <4152, 4143, 4149>, 0,
    <4152, 4149, 4147>, 0,
    <4152, 4147, 4150>, 0,
    <4152, 4150, 4148>, 0,
    <4152, 4148, 4151>, 0,
    <4154, 4140, 4139>, 0,
    <4154, 4139, 4151>, 0,
    <4154, 4151, 4148>, 0,
    <4154, 4148, 4153>, 0,
    <4154, 4153, 4131>, 0,
    <4154, 4131, 4133>, 0,
    <4154, 4133, 4127>, 0,
    <4154, 4127, 4140>, 0,
    <4158, 4157, 4155>, 0,
    <4158, 4155, 4156>, 0,
    <4158, 4156, 4143>, 0,
    <4158, 4143, 4144>, 0,
    <4158, 4144, 1887>, 0,
    <4158, 1887, 1894>, 0,
    <4158, 1894, 1892>, 0,
    <4158, 1892, 4157>, 0,
    <4162, 4161, 4155>, 0,
    <4162, 4155, 4157>, 0,
    <4162, 4157, 1892>, 0,
    <4162, 1892, 1909>, 0,
    <4162, 1909, 1907>, 0,
    <4162, 1907, 4160>, 0,
    <4162, 4160, 4159>, 0,
    <4162, 4159, 4161>, 0,
    <4168, 4167, 4155>, 0,
    <4168, 4155, 4161>, 0,
    <4168, 4161, 4159>, 0,
    <4168, 4159, 4165>, 0,
    <4168, 4165, 4163>, 0,
    <4168, 4163, 4166>, 0,
    <4168, 4166, 4164>, 0,
    <4168, 4164, 4167>, 0,
    <4170, 4156, 4155>, 0,
    <4170, 4155, 4167>, 0,
    <4170, 4167, 4164>, 0,
    <4170, 4164, 4169>, 0,
    <4170, 4169, 4147>, 0,
    <4170, 4147, 4149>, 0,
    <4170, 4149, 4143>, 0,
    <4170, 4143, 4156>, 0,
    <4176, 4175, 4171>, 0,
    <4176, 4171, 4173>, 0,
    <4176, 4173, 4159>, 0,
    <4176, 4159, 4160>, 0,
    <4176, 4160, 1907>, 0,
    <4176, 1907, 4174>, 0,
    <4176, 4174, 4172>, 0,
    <4176, 4172, 4175>, 0,
    <4181, 4180, 4171>, 0,
    <4181, 4171, 4175>, 0,
    <4181, 4175, 4172>, 0,
    <4181, 4172, 4178>, 0,
    <4181, 4178, 1938>, 0,
    <4181, 1938, 4179>, 0,
    <4181, 4179, 4177>, 0,
    <4181, 4177, 4180>, 0,
    <4187, 4186, 4171>, 0,
    <4187, 4171, 4180>, 0,
    <4187, 4180, 4177>, 0,
    <4187, 4177, 4184>, 0,
    <4187, 4184, 4182>, 0,
    <4187, 4182, 4185>, 0,
    <4187, 4185, 4183>, 0,
    <4187, 4183, 4186>, 0,
    <4189, 4173, 4171>, 0,
    <4189, 4171, 4186>, 0,
    <4189, 4186, 4183>, 0,
    <4189, 4183, 4188>, 0,
    <4189, 4188, 4163>, 0,
    <4189, 4163, 4165>, 0,
    <4189, 4165, 4159>, 0,
    <4189, 4159, 4173>, 0,
    <4193, 4192, 4190>, 0,
    <4193, 4190, 4191>, 0,
    <4193, 4191, 4177>, 0,
    <4193, 4177, 4179>, 0,
    <4193, 4179, 1938>, 0,
    <4193, 1938, 1941>, 0,
    <4193, 1941, 1937>, 0,
    <4193, 1937, 4192>, 0,
    <4197, 4196, 4190>, 0,
    <4197, 4190, 4192>, 0,
    <4197, 4192, 1937>, 0,
    <4197, 1937, 1958>, 0,
    <4197, 1958, 1691>, 0,
    <4197, 1691, 4195>, 0,
    <4197, 4195, 4194>, 0,
    <4197, 4194, 4196>, 0,
    <4203, 4202, 4190>, 0,
    <4203, 4190, 4196>, 0,
    <4203, 4196, 4194>, 0,
    <4203, 4194, 4200>, 0,
    <4203, 4200, 4198>, 0,
    <4203, 4198, 4201>, 0,
    <4203, 4201, 4199>, 0,
    <4203, 4199, 4202>, 0,
    <4205, 4191, 4190>, 0,
    <4205, 4190, 4202>, 0,
    <4205, 4202, 4199>, 0,
    <4205, 4199, 4204>, 0,
    <4205, 4204, 4182>, 0,
    <4205, 4182, 4184>, 0,
    <4205, 4184, 4177>, 0,
    <4205, 4177, 4191>, 0,
    <4209, 4208, 4206>, 0,
    <4209, 4206, 4207>, 0,
    <4209, 4207, 4194>, 0,
    <4209, 4194, 4195>, 0,
    <4209, 4195, 1691>, 0,
    <4209, 1691, 1693>, 0,
    <4209, 1693, 1686>, 0,
    <4209, 1686, 4208>, 0,
    <4211, 4210, 4206>, 0,
    <4211, 4206, 4208>, 0,
    <4211, 4208, 1686>, 0,
    <4211, 1686, 1688>, 0,
    <4211, 1688, 1453>, 0,
    <4211, 1453, 4059>, 0,
    <4211, 4059, 4057>, 0,
    <4211, 4057, 4210>, 0,
    <4215, 4214, 4206>, 0,
    <4215, 4206, 4210>, 0,
    <4215, 4210, 4057>, 0,
    <4215, 4057, 4074>, 0,
    <4215, 4074, 4072>, 0,
    <4215, 4072, 4213>, 0,
    <4215, 4213, 4212>, 0,
    <4215, 4212, 4214>, 0,
    <4217, 4207, 4206>, 0,
    <4217, 4206, 4214>, 0,
    <4217, 4214, 4212>, 0,
    <4217, 4212, 4216>, 0,
    <4217, 4216, 4198>, 0,
    <4217, 4198, 4200>, 0,
    <4217, 4200, 4194>, 0,
    <4217, 4194, 4207>, 0,
    <4223, 4222, 4218>, 0,
    <4223, 4218, 4220>, 0,
    <4223, 4220, 4219>, 0,
    <4223, 4219, 4221>, 0,
    <4223, 4221, 3969>, 0,
    <4223, 3969, 3970>, 0,
    <4223, 3970, 3964>, 0,
    <4223, 3964, 4222>, 0,
    <4227, 4226, 4218>, 0,
    <4227, 4218, 4222>, 0,
    <4227, 4222, 3964>, 0,
    <4227, 3964, 3966>, 0,
    <4227, 3966, 3963>, 0,
    <4227, 3963, 4225>, 0,
    <4227, 4225, 4224>, 0,
    <4227, 4224, 4226>, 0,
    <4233, 4232, 4218>, 0,
    <4233, 4218, 4226>, 0,
    <4233, 4226, 4224>, 0,
    <4233, 4224, 4230>, 0,
    <4233, 4230, 4228>, 0,
    <4233, 4228, 4231>, 0,
    <4233, 4231, 4229>, 0,
    <4233, 4229, 4232>, 0,
    <4237, 4220, 4218>, 0,
    <4237, 4218, 4232>, 0,
    <4237, 4232, 4229>, 0,
    <4237, 4229, 4235>, 0,
    <4237, 4235, 4234>, 0,
    <4237, 4234, 4236>, 0,
    <4237, 4236, 4219>, 0,
    <4237, 4219, 4220>, 0,
    <4243, 4242, 4238>, 0,
    <4243, 4238, 4240>, 0,
    <4243, 4240, 4239>, 0,
    <4243, 4239, 4241>, 0,
    <4243, 4241, 3985>, 0,
    <4243, 3985, 3986>, 0,
    <4243, 3986, 3981>, 0,
    <4243, 3981, 4242>, 0,
    <4245, 4244, 4238>, 0,
    <4245, 4238, 4242>, 0,
    <4245, 4242, 3981>, 0,
    <4245, 3981, 3982>, 0,
    <4245, 3982, 3969>, 0,
    <4245, 3969, 4221>, 0,
    <4245, 4221, 4219>, 0,
    <4245, 4219, 4244>, 0,
    <4249, 4248, 4238>, 0,
    <4249, 4238, 4244>, 0,
    <4249, 4244, 4219>, 0,
    <4249, 4219, 4236>, 0,
    <4249, 4236, 4234>, 0,
    <4249, 4234, 4247>, 0,
    <4249, 4247, 4246>, 0,
    <4249, 4246, 4248>, 0,
    <4253, 4240, 4238>, 0,
    <4253, 4238, 4248>, 0,
    <4253, 4248, 4246>, 0,
    <4253, 4246, 4251>, 0,
    <4253, 4251, 4250>, 0,
    <4253, 4250, 4252>, 0,
    <4253, 4252, 4239>, 0,
    <4253, 4239, 4240>, 0,
    <4259, 4258, 4254>, 0,
    <4259, 4254, 4256>, 0,
    <4259, 4256, 4255>, 0,
    <4259, 4255, 4257>, 0,
    <4259, 4257, 4001>, 0,
    <4259, 4001, 4002>, 0,
    <4259, 4002, 3997>, 0,
    <4259, 3997, 4258>, 0,
    <4261, 4260, 4254>, 0,
    <4261, 4254, 4258>, 0,
    <4261, 4258, 3997>, 0,
    <4261, 3997, 3998>, 0,
    <4261, 3998, 3985>, 0,
    <4261, 3985, 4241>, 0,
    <4261, 4241, 4239>, 0,
    <4261, 4239, 4260>, 0,
    <4265, 4264, 4254>, 0,
    <4265, 4254, 4260>, 0,
    <4265, 4260, 4239>, 0,
    <4265, 4239, 4252>, 0,
    <4265, 4252, 4250>, 0,
    <4265, 4250, 4263>, 0,
    <4265, 4263, 4262>, 0,
    <4265, 4262, 4264>, 0,
    <4269, 4256, 4254>, 0,
    <4269, 4254, 4264>, 0,
    <4269, 4264, 4262>, 0,
    <4269, 4262, 4267>, 0,
    <4269, 4267, 4266>, 0,
    <4269, 4266, 4268>, 0,
    <4269, 4268, 4255>, 0,
    <4269, 4255, 4256>, 0,
    <4275, 4274, 4270>, 0,
    <4275, 4270, 4272>, 0,
    <4275, 4272, 4271>, 0,
    <4275, 4271, 4273>, 0,
    <4275, 4273, 4017>, 0,
    <4275, 4017, 4018>, 0,
    <4275, 4018, 4013>, 0,
    <4275, 4013, 4274>, 0,
    <4277, 4276, 4270>, 0,
    <4277, 4270, 4274>, 0,
    <4277, 4274, 4013>, 0,
    <4277, 4013, 4014>, 0,
    <4277, 4014, 4001>, 0,
    <4277, 4001, 4257>, 0,
    <4277, 4257, 4255>, 0,
    <4277, 4255, 4276>, 0,
    <4281, 4280, 4270>, 0,
    <4281, 4270, 4276>, 0,
    <4281, 4276, 4255>, 0,
    <4281, 4255, 4268>, 0,
    <4281, 4268, 4266>, 0,
    <4281, 4266, 4279>, 0,
    <4281, 4279, 4278>, 0,
    <4281, 4278, 4280>, 0,
    <4285, 4272, 4270>, 0,
    <4285, 4270, 4280>, 0,
    <4285, 4280, 4278>, 0,
    <4285, 4278, 4283>, 0,
    <4285, 4283, 4282>, 0,
    <4285, 4282, 4284>, 0,
    <4285, 4284, 4271>, 0,
    <4285, 4271, 4272>, 0,
    <4291, 4290, 4286>, 0,
    <4291, 4286, 4288>, 0,
    <4291, 4288, 4287>, 0,
    <4291, 4287, 4289>, 0,
    <4291, 4289, 4033>, 0,
    <4291, 4033, 4034>, 0,
    <4291, 4034, 4029>, 0,
    <4291, 4029, 4290>, 0,
    <4293, 4292, 4286>, 0,
    <4293, 4286, 4290>, 0,
    <4293, 4290, 4029>, 0,
    <4293, 4029, 4030>, 0,
    <4293, 4030, 4017>, 0,
    <4293, 4017, 4273>, 0,
    <4293, 4273, 4271>, 0,
    <4293, 4271, 4292>, 0,
    <4297, 4296, 4286>, 0,
    <4297, 4286, 4292>, 0,
    <4297, 4292, 4271>, 0,
    <4297, 4271, 4284>, 0,
    <4297, 4284, 4282>, 0,
    <4297, 4282, 4295>, 0,
    <4297, 4295, 4294>, 0,
    <4297, 4294, 4296>, 0,
    <4301, 4288, 4286>, 0,
    <4301, 4286, 4296>, 0,
    <4301, 4296, 4294>, 0,
    <4301, 4294, 4299>, 0,
    <4301, 4299, 4298>, 0,
    <4301, 4298, 4300>, 0,
    <4301, 4300, 4287>, 0,
    <4301, 4287, 4288>, 0,
    <4307, 4306, 4302>, 0,
    <4307, 4302, 4304>, 0,
    <4307, 4304, 4303>, 0,
    <4307, 4303, 4305>, 0,
    <4307, 4305, 4052>, 0,
    <4307, 4052, 4053>, 0,
    <4307, 4053, 4048>, 0,
    <4307, 4048, 4306>, 0,
    <4309, 4308, 4302>, 0,
    <4309, 4302, 4306>, 0,
    <4309, 4306, 4048>, 0,
    <4309, 4048, 4049>, 0,
    <4309, 4049, 4033>, 0,
    <4309, 4033, 4289>, 0,
    <4309, 4289, 4287>, 0,
    <4309, 4287, 4308>, 0,
    <4313, 4312, 4302>, 0,
    <4313, 4302, 4308>, 0,
    <4313, 4308, 4287>, 0,
    <4313, 4287, 4300>, 0,
    <4313, 4300, 4298>, 0,
    <4313, 4298, 4311>, 0,
    <4313, 4311, 4310>, 0,
    <4313, 4310, 4312>, 0,
    <4317, 4304, 4302>, 0,
    <4317, 4302, 4312>, 0,
    <4317, 4312, 4310>, 0,
    <4317, 4310, 4315>, 0,
    <4317, 4315, 4314>, 0,
    <4317, 4314, 4316>, 0,
    <4317, 4316, 4303>, 0,
    <4317, 4303, 4304>, 0,
    <4323, 4322, 4318>, 0,
    <4323, 4318, 4320>, 0,
    <4323, 4320, 4319>, 0,
    <4323, 4319, 4321>, 0,
    <4323, 4321, 4072>, 0,
    <4323, 4072, 4073>, 0,
    <4323, 4073, 4067>, 0,
    <4323, 4067, 4322>, 0,
    <4327, 4326, 4318>, 0,
    <4327, 4318, 4322>, 0,
    <4327, 4322, 4067>, 0,
    <4327, 4067, 4069>, 0,
    <4327, 4069, 4066>, 0,
    <4327, 4066, 4325>, 0,
    <4327, 4325, 4324>, 0,
    <4327, 4324, 4326>, 0,
    <4333, 4332, 4318>, 0,
    <4333, 4318, 4326>, 0,
    <4333, 4326, 4324>, 0,
    <4333, 4324, 4330>, 0,
    <4333, 4330, 4328>, 0,
    <4333, 4328, 4331>, 0,
    <4333, 4331, 4329>, 0,
    <4333, 4329, 4332>, 0,
    <4337, 4320, 4318>, 0,
    <4337, 4318, 4332>, 0,
    <4337, 4332, 4329>, 0,
    <4337, 4329, 4335>, 0,
    <4337, 4335, 4334>, 0,
    <4337, 4334, 4336>, 0,
    <4337, 4336, 4319>, 0,
    <4337, 4319, 4320>, 0,
    <4341, 4340, 4338>, 0,
    <4341, 4338, 4339>, 0,
    <4341, 4339, 4324>, 0,
    <4341, 4324, 4325>, 0,
    <4341, 4325, 4066>, 0,
    <4341, 4066, 4086>, 0,
    <4341, 4086, 4082>, 0,
    <4341, 4082, 4340>, 0,
    <4343, 4342, 4338>, 0,
    <4343, 4338, 4340>, 0,
    <4343, 4340, 4082>, 0,
    <4343, 4082, 4083>, 0,
    <4343, 4083, 4052>, 0,
    <4343, 4052, 4305>, 0,
    <4343, 4305, 4303>, 0,
    <4343, 4303, 4342>, 0,
    <4347, 4346, 4338>, 0,
    <4347, 4338, 4342>, 0,
    <4347, 4342, 4303>, 0,
    <4347, 4303, 4316>, 0,
    <4347, 4316, 4314>, 0,
    <4347, 4314, 4345>, 0,
    <4347, 4345, 4344>, 0,
    <4347, 4344, 4346>, 0,
    <4349, 4339, 4338>, 0,
    <4349, 4338, 4346>, 0,
    <4349, 4346, 4344>, 0,
    <4349, 4344, 4348>, 0,
    <4349, 4348, 4328>, 0,
    <4349, 4328, 4330>, 0,
    <4349, 4330, 4324>, 0,
    <4349, 4324, 4339>, 0,
    <4353, 4352, 4350>, 0,
    <4353, 4350, 4351>, 0,
    <4353, 4351, 4224>, 0,
    <4353, 4224, 4225>, 0,
    <4353, 4225, 3963>, 0,
    <4353, 3963, 4105>, 0,
    <4353, 4105, 4100>, 0,
    <4353, 4100, 4352>, 0,
    <4357, 4356, 4350>, 0,
    <4357, 4350, 4352>, 0,
    <4357, 4352, 4100>, 0,
    <4357, 4100, 4102>, 0,
    <4357, 4102, 4099>, 0,
    <4357, 4099, 4355>, 0,
    <4357, 4355, 4354>, 0,
    <4357, 4354, 4356>, 0,
    <4363, 4362, 4350>, 0,
    <4363, 4350, 4356>, 0,
    <4363, 4356, 4354>, 0,
    <4363, 4354, 4360>, 0,
    <4363, 4360, 4358>, 0,
    <4363, 4358, 4361>, 0,
    <4363, 4361, 4359>, 0,
    <4363, 4359, 4362>, 0,
    <4365, 4351, 4350>, 0,
    <4365, 4350, 4362>, 0,
    <4365, 4362, 4359>, 0,
    <4365, 4359, 4364>, 0,
    <4365, 4364, 4228>, 0,
    <4365, 4228, 4230>, 0,
    <4365, 4230, 4224>, 0,
    <4365, 4224, 4351>, 0,
    <4369, 4368, 4366>, 0,
    <4369, 4366, 4367>, 0,
    <4369, 4367, 4354>, 0,
    <4369, 4354, 4355>, 0,
    <4369, 4355, 4099>, 0,
    <4369, 4099, 4121>, 0,
    <4369, 4121, 4116>, 0,
    <4369, 4116, 4368>, 0,
    <4373, 4372, 4366>, 0,
    <4373, 4366, 4368>, 0,
    <4373, 4368, 4116>, 0,
    <4373, 4116, 4118>, 0,
    <4373, 4118, 4115>, 0,
    <4373, 4115, 4371>, 0,
    <4373, 4371, 4370>, 0,
    <4373, 4370, 4372>, 0,
    <4379, 4378, 4366>, 0,
    <4379, 4366, 4372>, 0,
    <4379, 4372, 4370>, 0,
    <4379, 4370, 4376>, 0,
    <4379, 4376, 4374>, 0,
    <4379, 4374, 4377>, 0,
    <4379, 4377, 4375>, 0,
    <4379, 4375, 4378>, 0,
    <4381, 4367, 4366>, 0,
    <4381, 4366, 4378>, 0,
    <4381, 4378, 4375>, 0,
    <4381, 4375, 4380>, 0,
    <4381, 4380, 4358>, 0,
    <4381, 4358, 4360>, 0,
    <4381, 4360, 4354>, 0,
    <4381, 4354, 4367>, 0,
    <4385, 4384, 4382>, 0,
    <4385, 4382, 4383>, 0,
    <4385, 4383, 4370>, 0,
    <4385, 4370, 4371>, 0,
    <4385, 4371, 4115>, 0,
    <4385, 4115, 4137>, 0,
    <4385, 4137, 4132>, 0,
    <4385, 4132, 4384>, 0,
    <4389, 4388, 4382>, 0,
    <4389, 4382, 4384>, 0,
    <4389, 4384, 4132>, 0,
    <4389, 4132, 4134>, 0,
    <4389, 4134, 4131>, 0,
    <4389, 4131, 4387>, 0,
    <4389, 4387, 4386>, 0,
    <4389, 4386, 4388>, 0,
    <4395, 4394, 4382>, 0,
    <4395, 4382, 4388>, 0,
    <4395, 4388, 4386>, 0,
    <4395, 4386, 4392>, 0,
    <4395, 4392, 4390>, 0,
    <4395, 4390, 4393>, 0,
    <4395, 4393, 4391>, 0,
    <4395, 4391, 4394>, 0,
    <4397, 4383, 4382>, 0,
    <4397, 4382, 4394>, 0,
    <4397, 4394, 4391>, 0,
    <4397, 4391, 4396>, 0,
    <4397, 4396, 4374>, 0,
    <4397, 4374, 4376>, 0,
    <4397, 4376, 4370>, 0,
    <4397, 4370, 4383>, 0,
    <4401, 4400, 4398>, 0,
    <4401, 4398, 4399>, 0,
    <4401, 4399, 4386>, 0,
    <4401, 4386, 4387>, 0,
    <4401, 4387, 4131>, 0,
    <4401, 4131, 4153>, 0,
    <4401, 4153, 4148>, 0,
    <4401, 4148, 4400>, 0,
    <4405, 4404, 4398>, 0,
    <4405, 4398, 4400>, 0,
    <4405, 4400, 4148>, 0,
    <4405, 4148, 4150>, 0,
    <4405, 4150, 4147>, 0,
    <4405, 4147, 4403>, 0,
    <4405, 4403, 4402>, 0,
    <4405, 4402, 4404>, 0,
    <4411, 4410, 4398>, 0,
    <4411, 4398, 4404>, 0,
    <4411, 4404, 4402>, 0,
    <4411, 4402, 4408>, 0,
    <4411, 4408, 4406>, 0,
    <4411, 4406, 4409>, 0,
    <4411, 4409, 4407>, 0,
    <4411, 4407, 4410>, 0,
    <4413, 4399, 4398>, 0,
    <4413, 4398, 4410>, 0,
    <4413, 4410, 4407>, 0,
    <4413, 4407, 4412>, 0,
    <4413, 4412, 4390>, 0,
    <4413, 4390, 4392>, 0,
    <4413, 4392, 4386>, 0,
    <4413, 4386, 4399>, 0,
    <4417, 4416, 4414>, 0,
    <4417, 4414, 4415>, 0,
    <4417, 4415, 4402>, 0,
    <4417, 4402, 4403>, 0,
    <4417, 4403, 4147>, 0,
    <4417, 4147, 4169>, 0,
    <4417, 4169, 4164>, 0,
    <4417, 4164, 4416>, 0,
    <4421, 4420, 4414>, 0,
    <4421, 4414, 4416>, 0,
    <4421, 4416, 4164>, 0,
    <4421, 4164, 4166>, 0,
    <4421, 4166, 4163>, 0,
    <4421, 4163, 4419>, 0,
    <4421, 4419, 4418>, 0,
    <4421, 4418, 4420>, 0,
    <4427, 4426, 4414>, 0,
    <4427, 4414, 4420>, 0,
    <4427, 4420, 4418>, 0,
    <4427, 4418, 4424>, 0,
    <4427, 4424, 4422>, 0,
    <4427, 4422, 4425>, 0,
    <4427, 4425, 4423>, 0,
    <4427, 4423, 4426>, 0,
    <4429, 4415, 4414>, 0,
    <4429, 4414, 4426>, 0,
    <4429, 4426, 4423>, 0,
    <4429, 4423, 4428>, 0,
    <4429, 4428, 4406>, 0,
    <4429, 4406, 4408>, 0,
    <4429, 4408, 4402>, 0,
    <4429, 4402, 4415>, 0,
    <4433, 4432, 4430>, 0,
    <4433, 4430, 4431>, 0,
    <4433, 4431, 4418>, 0,
    <4433, 4418, 4419>, 0,
    <4433, 4419, 4163>, 0,
    <4433, 4163, 4188>, 0,
    <4433, 4188, 4183>, 0,
    <4433, 4183, 4432>, 0,
    <4437, 4436, 4430>, 0,
    <4437, 4430, 4432>, 0,
    <4437, 4432, 4183>, 0,
    <4437, 4183, 4185>, 0,
    <4437, 4185, 4182>, 0,
    <4437, 4182, 4435>, 0,
    <4437, 4435, 4434>, 0,
    <4437, 4434, 4436>, 0,
    <4443, 4442, 4430>, 0,
    <4443, 4430, 4436>, 0,
    <4443, 4436, 4434>, 0,
    <4443, 4434, 4440>, 0,
    <4443, 4440, 4438>, 0,
    <4443, 4438, 4441>, 0,
    <4443, 4441, 4439>, 0,
    <4443, 4439, 4442>, 0,
    <4445, 4431, 4430>, 0,
    <4445, 4430, 4442>, 0,
    <4445, 4442, 4439>, 0,
    <4445, 4439, 4444>, 0,
    <4445, 4444, 4422>, 0,
    <4445, 4422, 4424>, 0,
    <4445, 4424, 4418>, 0,
    <4445, 4418, 4431>, 0,
    <4449, 4448, 4446>, 0,
    <4449, 4446, 4447>, 0,
    <4449, 4447, 4434>, 0,
    <4449, 4434, 4435>, 0,
    <4449, 4435, 4182>, 0,
    <4449, 4182, 4204>, 0,
    <4449, 4204, 4199>, 0,
    <4449, 4199, 4448>, 0,
    <4453, 4452, 4446>, 0,
    <4453, 4446, 4448>, 0,
    <4453, 4448, 4199>, 0,
    <4453, 4199, 4201>, 0,
    <4453, 4201, 4198>, 0,
    <4453, 4198, 4451>, 0,
    <4453, 4451, 4450>, 0,
    <4453, 4450, 4452>, 0,
    <4459, 4458, 4446>, 0,
    <4459, 4446, 4452>, 0,
    <4459, 4452, 4450>, 0,
    <4459, 4450, 4456>, 0,
    <4459, 4456, 4454>, 0,
    <4459, 4454, 4457>, 0,
    <4459, 4457, 4455>, 0,
    <4459, 4455, 4458>, 0,
    <4461, 4447, 4446>, 0,
    <4461, 4446, 4458>, 0,
    <4461, 4458, 4455>, 0,
    <4461, 4455, 4460>, 0,
    <4461, 4460, 4438>, 0,
    <4461, 4438, 4440>, 0,
    <4461, 4440, 4434>, 0,
    <4461, 4434, 4447>, 0,
    <4465, 4464, 4462>, 0,
    <4465, 4462, 4463>, 0,
    <4465, 4463, 4450>, 0,
    <4465, 4450, 4451>, 0,
    <4465, 4451, 4198>, 0,
    <4465, 4198, 4216>, 0,
    <4465, 4216, 4212>, 0,
    <4465, 4212, 4464>, 0,
    <4467, 4466, 4462>, 0,
    <4467, 4462, 4464>, 0,
    <4467, 4464, 4212>, 0,
    <4467, 4212, 4213>, 0,
    <4467, 4213, 4072>, 0,
    <4467, 4072, 4321>, 0,
    <4467, 4321, 4319>, 0,
    <4467, 4319, 4466>, 0,
    <4471, 4470, 4462>, 0,
    <4471, 4462, 4466>, 0,
    <4471, 4466, 4319>, 0,
    <4471, 4319, 4336>, 0,
    <4471, 4336, 4334>, 0,
    <4471, 4334, 4469>, 0,
    <4471, 4469, 4468>, 0,
    <4471, 4468, 4470>, 0,
    <4473, 4463, 4462>, 0,
    <4473, 4462, 4470>, 0,
    <4473, 4470, 4468>, 0,
    <4473, 4468, 4472>, 0,
    <4473, 4472, 4454>, 0,
    <4473, 4454, 4456>, 0,
    <4473, 4456, 4450>, 0,
    <4473, 4450, 4463>, 0,
    <4479, 4478, 4474>, 0,
    <4479, 4474, 4476>, 0,
    <4479, 4476, 4475>, 0,
    <4479, 4475, 4477>, 0,
    <4479, 4477, 4234>, 0,
    <4479, 4234, 4235>, 0,
    <4479, 4235, 4229>, 0,
    <4479, 4229, 4478>, 0,
    <4483, 4482, 4474>, 0,
    <4483, 4474, 4478>, 0,
    <4483, 4478, 4229>, 0,
    <4483, 4229, 4231>, 0,
    <4483, 4231, 4228>, 0,
    <4483, 4228, 4481>, 0,
    <4483, 4481, 4480>, 0,
    <4483, 4480, 4482>, 0,
    <4489, 4488, 4474>, 0,
    <4489, 4474, 4482>, 0,
    <4489, 4482, 4480>, 0,
    <4489, 4480, 4486>, 0,
    <4489, 4486, 4484>, 0,
    <4489, 4484, 4487>, 0,
    <4489, 4487, 4485>, 0,
    <4489, 4485, 4488>, 0,
    <4493, 4476, 4474>, 0,
    <4493, 4474, 4488>, 0,
    <4493, 4488, 4485>, 0,
    <4493, 4485, 4491>, 0,
    <4493, 4491, 4490>, 0,
    <4493, 4490, 4492>, 0,
    <4493, 4492, 4475>, 0,
    <4493, 4475, 4476>, 0,
    <4499, 4498, 4494>, 0,
    <4499, 4494, 4496>, 0,
    <4499, 4496, 4495>, 0,
    <4499, 4495, 4497>, 0,
    <4499, 4497, 4250>, 0,
    <4499, 4250, 4251>, 0,
    <4499, 4251, 4246>, 0,
    <4499, 4246, 4498>, 0,
    <4501, 4500, 4494>, 0,
    <4501, 4494, 4498>, 0,
    <4501, 4498, 4246>, 0,
    <4501, 4246, 4247>, 0,
    <4501, 4247, 4234>, 0,
    <4501, 4234, 4477>, 0,
    <4501, 4477, 4475>, 0,
    <4501, 4475, 4500>, 0,
    <4505, 4504, 4494>, 0,
    <4505, 4494, 4500>, 0,
    <4505, 4500, 4475>, 0,
    <4505, 4475, 4492>, 0,
    <4505, 4492, 4490>, 0,
    <4505, 4490, 4503>, 0,
    <4505, 4503, 4502>, 0,
    <4505, 4502, 4504>, 0,
    <4509, 4496, 4494>, 0,
    <4509, 4494, 4504>, 0,
    <4509, 4504, 4502>, 0,
    <4509, 4502, 4507>, 0,
    <4509, 4507, 4506>, 0,
    <4509, 4506, 4508>, 0,
    <4509, 4508, 4495>, 0,
    <4509, 4495, 4496>, 0,
    <4515, 4514, 4510>, 0,
    <4515, 4510, 4512>, 0,
    <4515, 4512, 4511>, 0,
    <4515, 4511, 4513>, 0,
    <4515, 4513, 4266>, 0,
    <4515, 4266, 4267>, 0,
    <4515, 4267, 4262>, 0,
    <4515, 4262, 4514>, 0,
    <4517, 4516, 4510>, 0,
    <4517, 4510, 4514>, 0,
    <4517, 4514, 4262>, 0,
    <4517, 4262, 4263>, 0,
    <4517, 4263, 4250>, 0,
    <4517, 4250, 4497>, 0,
    <4517, 4497, 4495>, 0,
    <4517, 4495, 4516>, 0,
    <4521, 4520, 4510>, 0,
    <4521, 4510, 4516>, 0,
    <4521, 4516, 4495>, 0,
    <4521, 4495, 4508>, 0,
    <4521, 4508, 4506>, 0,
    <4521, 4506, 4519>, 0,
    <4521, 4519, 4518>, 0,
    <4521, 4518, 4520>, 0,
    <4525, 4512, 4510>, 0,
    <4525, 4510, 4520>, 0,
    <4525, 4520, 4518>, 0,
    <4525, 4518, 4523>, 0,
    <4525, 4523, 4522>, 0,
    <4525, 4522, 4524>, 0,
    <4525, 4524, 4511>, 0,
    <4525, 4511, 4512>, 0,
    <4531, 4530, 4526>, 0,
    <4531, 4526, 4528>, 0,
    <4531, 4528, 4527>, 0,
    <4531, 4527, 4529>, 0,
    <4531, 4529, 4282>, 0,
    <4531, 4282, 4283>, 0,
    <4531, 4283, 4278>, 0,
    <4531, 4278, 4530>, 0,
    <4533, 4532, 4526>, 0,
    <4533, 4526, 4530>, 0,
    <4533, 4530, 4278>, 0,
    <4533, 4278, 4279>, 0,
    <4533, 4279, 4266>, 0,
    <4533, 4266, 4513>, 0,
    <4533, 4513, 4511>, 0,
    <4533, 4511, 4532>, 0,
    <4537, 4536, 4526>, 0,
    <4537, 4526, 4532>, 0,
    <4537, 4532, 4511>, 0,
    <4537, 4511, 4524>, 0,
    <4537, 4524, 4522>, 0,
    <4537, 4522, 4535>, 0,
    <4537, 4535, 4534>, 0,
    <4537, 4534, 4536>, 0,
    <4541, 4528, 4526>, 0,
    <4541, 4526, 4536>, 0,
    <4541, 4536, 4534>, 0,
    <4541, 4534, 4539>, 0,
    <4541, 4539, 4538>, 0,
    <4541, 4538, 4540>, 0,
    <4541, 4540, 4527>, 0,
    <4541, 4527, 4528>, 0,
    <4547, 4546, 4542>, 0,
    <4547, 4542, 4544>, 0,
    <4547, 4544, 4543>, 0,
    <4547, 4543, 4545>, 0,
    <4547, 4545, 4298>, 0,
    <4547, 4298, 4299>, 0,
    <4547, 4299, 4294>, 0,
    <4547, 4294, 4546>, 0,
    <4549, 4548, 4542>, 0,
    <4549, 4542, 4546>, 0,
    <4549, 4546, 4294>, 0,
    <4549, 4294, 4295>, 0,
    <4549, 4295, 4282>, 0,
    <4549, 4282, 4529>, 0,
    <4549, 4529, 4527>, 0,
    <4549, 4527, 4548>, 0,
    <4553, 4552, 4542>, 0,
    <4553, 4542, 4548>, 0,
    <4553, 4548, 4527>, 0,
    <4553, 4527, 4540>, 0,
    <4553, 4540, 4538>, 0,
    <4553, 4538, 4551>, 0,
    <4553, 4551, 4550>, 0,
    <4553, 4550, 4552>, 0,
    <4557, 4544, 4542>, 0,
    <4557, 4542, 4552>, 0,
    <4557, 4552, 4550>, 0,
    <4557, 4550, 4555>, 0,
    <4557, 4555, 4554>, 0,
    <4557, 4554, 4556>, 0,
    <4557, 4556, 4543>, 0,
    <4557, 4543, 4544>, 0,
    <4566, 4565, 4558>, 0,
    <4566, 4558, 4562>, 0,
    <4566, 4562, 4559>, 0,
    <4566, 4559, 4563>, 0,
    <4566, 4563, 4560>, 0,
    <4566, 4560, 4564>, 0,
    <4566, 4564, 4561>, 0,
    <4566, 4561, 4565>, 0,
    <4572, 4571, 4558>, 0,
    <4572, 4558, 4565>, 0,
    <4572, 4565, 4561>, 0,
    <4572, 4561, 4569>, 0,
    <4572, 4569, 4567>, 0,
    <4572, 4567, 4570>, 0,
    <4572, 4570, 4568>, 0,
    <4572, 4568, 4571>, 0,
    <4578, 4577, 4558>, 0,
    <4578, 4558, 4571>, 0,
    <4578, 4571, 4568>, 0,
    <4578, 4568, 4575>, 0,
    <4578, 4575, 4573>, 0,
    <4578, 4573, 4576>, 0,
    <4578, 4576, 4574>, 0,
    <4578, 4574, 4577>, 0,
    <4582, 4562, 4558>, 0,
    <4582, 4558, 4577>, 0,
    <4582, 4577, 4574>, 0,
    <4582, 4574, 4580>, 0,
    <4582, 4580, 4579>, 0,
    <4582, 4579, 4581>, 0,
    <4582, 4581, 4559>, 0,
    <4582, 4559, 4562>, 0,
    <4588, 4587, 4583>, 0,
    <4588, 4583, 4585>, 0,
    <4588, 4585, 4584>, 0,
    <4588, 4584, 4586>, 0,
    <4588, 4586, 4334>, 0,
    <4588, 4334, 4335>, 0,
    <4588, 4335, 4329>, 0,
    <4588, 4329, 4587>, 0,
    <4592, 4591, 4583>, 0,
    <4592, 4583, 4587>, 0,
    <4592, 4587, 4329>, 0,
    <4592, 4329, 4331>, 0,
    <4592, 4331, 4328>, 0,
    <4592, 4328, 4590>, 0,
    <4592, 4590, 4589>, 0,
    <4592, 4589, 4591>, 0,
    <4598, 4597, 4583>, 0,
    <4598, 4583, 4591>, 0,
    <4598, 4591, 4589>, 0,
    <4598, 4589, 4595>, 0,
    <4598, 4595, 4593>, 0,
    <4598, 4593, 4596>, 0,
    <4598, 4596, 4594>, 0,
    <4598, 4594, 4597>, 0,
    <4602, 4585, 4583>, 0,
    <4602, 4583, 4597>, 0,
    <4602, 4597, 4594>, 0,
    <4602, 4594, 4600>, 0,
    <4602, 4600, 4599>, 0,
    <4602, 4599, 4601>, 0,
    <4602, 4601, 4584>, 0,
    <4602, 4584, 4585>, 0,
    <4606, 4605, 4603>, 0,
    <4606, 4603, 4604>, 0,
    <4606, 4604, 4589>, 0,
    <4606, 4589, 4590>, 0,
    <4606, 4590, 4328>, 0,
    <4606, 4328, 4348>, 0,
    <4606, 4348, 4344>, 0,
    <4606, 4344, 4605>, 0,
    <4610, 4609, 4603>, 0,
    <4610, 4603, 4605>, 0,
    <4610, 4605, 4344>, 0,
    <4610, 4344, 4345>, 0,
    <4610, 4345, 4314>, 0,
    <4610, 4314, 4608>, 0,
    <4610, 4608, 4607>, 0,
    <4610, 4607, 4609>, 0,
    <4616, 4615, 4603>, 0,
    <4616, 4603, 4609>, 0,
    <4616, 4609, 4607>, 0,
    <4616, 4607, 4613>, 0,
    <4616, 4613, 4611>, 0,
    <4616, 4611, 4614>, 0,
    <4616, 4614, 4612>, 0,
    <4616, 4612, 4615>, 0,
    <4618, 4604, 4603>, 0,
    <4618, 4603, 4615>, 0,
    <4618, 4615, 4612>, 0,
    <4618, 4612, 4617>, 0,
    <4618, 4617, 4593>, 0,
    <4618, 4593, 4595>, 0,
    <4618, 4595, 4589>, 0,
    <4618, 4589, 4604>, 0,
    <4622, 4621, 4619>, 0,
    <4622, 4619, 4620>, 0,
    <4622, 4620, 4480>, 0,
    <4622, 4480, 4481>, 0,
    <4622, 4481, 4228>, 0,
    <4622, 4228, 4364>, 0,
    <4622, 4364, 4359>, 0,
    <4622, 4359, 4621>, 0,
    <4626, 4625, 4619>, 0,
    <4626, 4619, 4621>, 0,
    <4626, 4621, 4359>, 0,
    <4626, 4359, 4361>, 0,
    <4626, 4361, 4358>, 0,
    <4626, 4358, 4624>, 0,
    <4626, 4624, 4623>, 0,
    <4626, 4623, 4625>, 0,
    <4632, 4631, 4619>, 0,
    <4632, 4619, 4625>, 0,
    <4632, 4625, 4623>, 0,
    <4632, 4623, 4629>, 0,
    <4632, 4629, 4627>, 0,
    <4632, 4627, 4630>, 0,
    <4632, 4630, 4628>, 0,
    <4632, 4628, 4631>, 0,
    <4634, 4620, 4619>, 0,
    <4634, 4619, 4631>, 0,
    <4634, 4631, 4628>, 0,
    <4634, 4628, 4633>, 0,
    <4634, 4633, 4484>, 0,
    <4634, 4484, 4486>, 0,
    <4634, 4486, 4480>, 0,
    <4634, 4480, 4620>, 0,
    <4638, 4637, 4635>, 0,
    <4638, 4635, 4636>, 0,
    <4638, 4636, 4623>, 0,
    <4638, 4623, 4624>, 0,
    <4638, 4624, 4358>, 0,
    <4638, 4358, 4380>, 0,
    <4638, 4380, 4375>, 0,
    <4638, 4375, 4637>, 0,
    <4642, 4641, 4635>, 0,
    <4642, 4635, 4637>, 0,
    <4642, 4637, 4375>, 0,
    <4642, 4375, 4377>, 0,
    <4642, 4377, 4374>, 0,
    <4642, 4374, 4640>, 0,
    <4642, 4640, 4639>, 0,
    <4642, 4639, 4641>, 0,
    <4648, 4647, 4635>, 0,
    <4648, 4635, 4641>, 0,
    <4648, 4641, 4639>, 0,
    <4648, 4639, 4645>, 0,
    <4648, 4645, 4643>, 0,
    <4648, 4643, 4646>, 0,
    <4648, 4646, 4644>, 0,
    <4648, 4644, 4647>, 0,
    <4650, 4636, 4635>, 0,
    <4650, 4635, 4647>, 0,
    <4650, 4647, 4644>, 0,
    <4650, 4644, 4649>, 0,
    <4650, 4649, 4627>, 0,
    <4650, 4627, 4629>, 0,
    <4650, 4629, 4623>, 0,
    <4650, 4623, 4636>, 0,
    <4654, 4653, 4651>, 0,
    <4654, 4651, 4652>, 0,
    <4654, 4652, 4639>, 0,
    <4654, 4639, 4640>, 0,
    <4654, 4640, 4374>, 0,
    <4654, 4374, 4396>, 0,
    <4654, 4396, 4391>, 0,
    <4654, 4391, 4653>, 0,
    <4658, 4657, 4651>, 0,
    <4658, 4651, 4653>, 0,
    <4658, 4653, 4391>, 0,
    <4658, 4391, 4393>, 0,
    <4658, 4393, 4390>, 0,
    <4658, 4390, 4656>, 0,
    <4658, 4656, 4655>, 0,
    <4658, 4655, 4657>, 0,
    <4664, 4663, 4651>, 0,
    <4664, 4651, 4657>, 0,
    <4664, 4657, 4655>, 0,
    <4664, 4655, 4661>, 0,
    <4664, 4661, 4659>, 0,
    <4664, 4659, 4662>, 0,
    <4664, 4662, 4660>, 0,
    <4664, 4660, 4663>, 0,
    <4666, 4652, 4651>, 0,
    <4666, 4651, 4663>, 0,
    <4666, 4663, 4660>, 0,
    <4666, 4660, 4665>, 0,
    <4666, 4665, 4643>, 0,
    <4666, 4643, 4645>, 0,
    <4666, 4645, 4639>, 0,
    <4666, 4639, 4652>, 0,
    <4670, 4669, 4667>, 0,
    <4670, 4667, 4668>, 0,
    <4670, 4668, 4655>, 0,
    <4670, 4655, 4656>, 0,
    <4670, 4656, 4390>, 0,
    <4670, 4390, 4412>, 0,
    <4670, 4412, 4407>, 0,
    <4670, 4407, 4669>, 0,
    <4674, 4673, 4667>, 0,
    <4674, 4667, 4669>, 0,
    <4674, 4669, 4407>, 0,
    <4674, 4407, 4409>, 0,
    <4674, 4409, 4406>, 0,
    <4674, 4406, 4672>, 0,
    <4674, 4672, 4671>, 0,
    <4674, 4671, 4673>, 0,
    <4680, 4679, 4667>, 0,
    <4680, 4667, 4673>, 0,
    <4680, 4673, 4671>, 0,
    <4680, 4671, 4677>, 0,
    <4680, 4677, 4675>, 0,
    <4680, 4675, 4678>, 0,
    <4680, 4678, 4676>, 0,
    <4680, 4676, 4679>, 0,
    <4682, 4668, 4667>, 0,
    <4682, 4667, 4679>, 0,
    <4682, 4679, 4676>, 0,
    <4682, 4676, 4681>, 0,
    <4682, 4681, 4659>, 0,
    <4682, 4659, 4661>, 0,
    <4682, 4661, 4655>, 0,
    <4682, 4655, 4668>, 0,
    <4686, 4685, 4683>, 0,
    <4686, 4683, 4684>, 0,
    <4686, 4684, 4671>, 0,
    <4686, 4671, 4672>, 0,
    <4686, 4672, 4406>, 0,
    <4686, 4406, 4428>, 0,
    <4686, 4428, 4423>, 0,
    <4686, 4423, 4685>, 0,
    <4690, 4689, 4683>, 0,
    <4690, 4683, 4685>, 0,
    <4690, 4685, 4423>, 0,
    <4690, 4423, 4425>, 0,
    <4690, 4425, 4422>, 0,
    <4690, 4422, 4688>, 0,
    <4690, 4688, 4687>, 0,
    <4690, 4687, 4689>, 0,
    <4696, 4695, 4683>, 0,
    <4696, 4683, 4689>, 0,
    <4696, 4689, 4687>, 0,
    <4696, 4687, 4693>, 0,
    <4696, 4693, 4691>, 0,
    <4696, 4691, 4694>, 0,
    <4696, 4694, 4692>, 0,
    <4696, 4692, 4695>, 0,
    <4698, 4684, 4683>, 0,
    <4698, 4683, 4695>, 0,
    <4698, 4695, 4692>, 0,
    <4698, 4692, 4697>, 0,
    <4698, 4697, 4675>, 0,
    <4698, 4675, 4677>, 0,
    <4698, 4677, 4671>, 0,
    <4698, 4671, 4684>, 0,
    <4707, 4706, 4699>, 0,
    <4707, 4699, 4703>, 0,
    <4707, 4703, 4700>, 0,
    <4707, 4700, 4704>, 0,
    <4707, 4704, 4701>, 0,
    <4707, 4701, 4705>, 0,
    <4707, 4705, 4702>, 0,
    <4707, 4702, 4706>, 0,
    <4713, 4712, 4699>, 0,
    <4713, 4699, 4706>, 0,
    <4713, 4706, 4702>, 0,
    <4713, 4702, 4710>, 0,
    <4713, 4710, 4708>, 0,
    <4713, 4708, 4711>, 0,
    <4713, 4711, 4709>, 0,
    <4713, 4709, 4712>, 0,
    <4719, 4718, 4699>, 0,
    <4719, 4699, 4712>, 0,
    <4719, 4712, 4709>, 0,
    <4719, 4709, 4716>, 0,
    <4719, 4716, 4714>, 0,
    <4719, 4714, 4717>, 0,
    <4719, 4717, 4715>, 0,
    <4719, 4715, 4718>, 0,
    <4723, 4703, 4699>, 0,
    <4723, 4699, 4718>, 0,
    <4723, 4718, 4715>, 0,
    <4723, 4715, 4721>, 0,
    <4723, 4721, 4720>, 0,
    <4723, 4720, 4722>, 0,
    <4723, 4722, 4700>, 0,
    <4723, 4700, 4703>, 0,
    <4729, 4728, 4724>, 0,
    <4729, 4724, 4726>, 0,
    <4729, 4726, 4725>, 0,
    <4729, 4725, 4727>, 0,
    <4729, 4727, 4438>, 0,
    <4729, 4438, 4460>, 0,
    <4729, 4460, 4455>, 0,
    <4729, 4455, 4728>, 0,
    <4733, 4732, 4724>, 0,
    <4733, 4724, 4728>, 0,
    <4733, 4728, 4455>, 0,
    <4733, 4455, 4457>, 0,
    <4733, 4457, 4454>, 0,
    <4733, 4454, 4731>, 0,
    <4733, 4731, 4730>, 0,
    <4733, 4730, 4732>, 0,
    <4739, 4738, 4724>, 0,
    <4739, 4724, 4732>, 0,
    <4739, 4732, 4730>, 0,
    <4739, 4730, 4736>, 0,
    <4739, 4736, 4734>, 0,
    <4739, 4734, 4737>, 0,
    <4739, 4737, 4735>, 0,
    <4739, 4735, 4738>, 0,
    <4743, 4726, 4724>, 0,
    <4743, 4724, 4738>, 0,
    <4743, 4738, 4735>, 0,
    <4743, 4735, 4741>, 0,
    <4743, 4741, 4740>, 0,
    <4743, 4740, 4742>, 0,
    <4743, 4742, 4725>, 0,
    <4743, 4725, 4726>, 0,
    <4747, 4746, 4744>, 0,
    <4747, 4744, 4745>, 0,
    <4747, 4745, 4730>, 0,
    <4747, 4730, 4731>, 0,
    <4747, 4731, 4454>, 0,
    <4747, 4454, 4472>, 0,
    <4747, 4472, 4468>, 0,
    <4747, 4468, 4746>, 0,
    <4749, 4748, 4744>, 0,
    <4749, 4744, 4746>, 0,
    <4749, 4746, 4468>, 0,
    <4749, 4468, 4469>, 0,
    <4749, 4469, 4334>, 0,
    <4749, 4334, 4586>, 0,
    <4749, 4586, 4584>, 0,
    <4749, 4584, 4748>, 0,
    <4753, 4752, 4744>, 0,
    <4753, 4744, 4748>, 0,
    <4753, 4748, 4584>, 0,
    <4753, 4584, 4601>, 0,
    <4753, 4601, 4599>, 0,
    <4753, 4599, 4751>, 0,
    <4753, 4751, 4750>, 0,
    <4753, 4750, 4752>, 0,
    <4755, 4745, 4744>, 0,
    <4755, 4744, 4752>, 0,
    <4755, 4752, 4750>, 0,
    <4755, 4750, 4754>, 0,
    <4755, 4754, 4734>, 0,
    <4755, 4734, 4736>, 0,
    <4755, 4736, 4730>, 0,
    <4755, 4730, 4745>, 0,
    <4761, 4760, 4756>, 0,
    <4761, 4756, 4758>, 0,
    <4761, 4758, 4757>, 0,
    <4761, 4757, 4759>, 0,
    <4761, 4759, 4490>, 0,
    <4761, 4490, 4491>, 0,
    <4761, 4491, 4485>, 0,
    <4761, 4485, 4760>, 0,
    <4765, 4764, 4756>, 0,
    <4765, 4756, 4760>, 0,
    <4765, 4760, 4485>, 0,
    <4765, 4485, 4487>, 0,
    <4765, 4487, 4484>, 0,
    <4765, 4484, 4763>, 0,
    <4765, 4763, 4762>, 0,
    <4765, 4762, 4764>, 0,
    <4771, 4770, 4756>, 0,
    <4771, 4756, 4764>, 0,
    <4771, 4764, 4762>, 0,
    <4771, 4762, 4768>, 0,
    <4771, 4768, 4766>, 0,
    <4771, 4766, 4769>, 0,
    <4771, 4769, 4767>, 0,
    <4771, 4767, 4770>, 0,
    <4775, 4758, 4756>, 0,
    <4775, 4756, 4770>, 0,
    <4775, 4770, 4767>, 0,
    <4775, 4767, 4773>, 0,
    <4775, 4773, 4772>, 0,
    <4775, 4772, 4774>, 0,
    <4775, 4774, 4757>, 0,
    <4775, 4757, 4758>, 0,
    <4781, 4780, 4776>, 0,
    <4781, 4776, 4778>, 0,
    <4781, 4778, 4777>, 0,
    <4781, 4777, 4779>, 0,
    <4781, 4779, 4506>, 0,
    <4781, 4506, 4507>, 0,
    <4781, 4507, 4502>, 0,
    <4781, 4502, 4780>, 0,
    <4783, 4782, 4776>, 0,
    <4783, 4776, 4780>, 0,
    <4783, 4780, 4502>, 0,
    <4783, 4502, 4503>, 0,
    <4783, 4503, 4490>, 0,
    <4783, 4490, 4759>, 0,
    <4783, 4759, 4757>, 0,
    <4783, 4757, 4782>, 0,
    <4787, 4786, 4776>, 0,
    <4787, 4776, 4782>, 0,
    <4787, 4782, 4757>, 0,
    <4787, 4757, 4774>, 0,
    <4787, 4774, 4772>, 0,
    <4787, 4772, 4785>, 0,
    <4787, 4785, 4784>, 0,
    <4787, 4784, 4786>, 0,
    <4791, 4778, 4776>, 0,
    <4791, 4776, 4786>, 0,
    <4791, 4786, 4784>, 0,
    <4791, 4784, 4789>, 0,
    <4791, 4789, 4788>, 0,
    <4791, 4788, 4790>, 0,
    <4791, 4790, 4777>, 0,
    <4791, 4777, 4778>, 0,
    <4797, 4796, 4792>, 0,
    <4797, 4792, 4794>, 0,
    <4797, 4794, 4793>, 0,
    <4797, 4793, 4795>, 0,
    <4797, 4795, 4522>, 0,
    <4797, 4522, 4523>, 0,
    <4797, 4523, 4518>, 0,
    <4797, 4518, 4796>, 0,
    <4799, 4798, 4792>, 0,
    <4799, 4792, 4796>, 0,
    <4799, 4796, 4518>, 0,
    <4799, 4518, 4519>, 0,
    <4799, 4519, 4506>, 0,
    <4799, 4506, 4779>, 0,
    <4799, 4779, 4777>, 0,
    <4799, 4777, 4798>, 0,
    <4803, 4802, 4792>, 0,
    <4803, 4792, 4798>, 0,
    <4803, 4798, 4777>, 0,
    <4803, 4777, 4790>, 0,
    <4803, 4790, 4788>, 0,
    <4803, 4788, 4801>, 0,
    <4803, 4801, 4800>, 0,
    <4803, 4800, 4802>, 0,
    <4807, 4794, 4792>, 0,
    <4807, 4792, 4802>, 0,
    <4807, 4802, 4800>, 0,
    <4807, 4800, 4805>, 0,
    <4807, 4805, 4804>, 0,
    <4807, 4804, 4806>, 0,
    <4807, 4806, 4793>, 0,
    <4807, 4793, 4794>, 0,
    <4813, 4812, 4808>, 0,
    <4813, 4808, 4810>, 0,
    <4813, 4810, 4809>, 0,
    <4813, 4809, 4811>, 0,
    <4813, 4811, 4538>, 0,
    <4813, 4538, 4539>, 0,
    <4813, 4539, 4534>, 0,
    <4813, 4534, 4812>, 0,
    <4815, 4814, 4808>, 0,
    <4815, 4808, 4812>, 0,
    <4815, 4812, 4534>, 0,
    <4815, 4534, 4535>, 0,
    <4815, 4535, 4522>, 0,
    <4815, 4522, 4795>, 0,
    <4815, 4795, 4793>, 0,
    <4815, 4793, 4814>, 0,
    <4819, 4818, 4808>, 0,
    <4819, 4808, 4814>, 0,
    <4819, 4814, 4793>, 0,
    <4819, 4793, 4806>, 0,
    <4819, 4806, 4804>, 0,
    <4819, 4804, 4817>, 0,
    <4819, 4817, 4816>, 0,
    <4819, 4816, 4818>, 0,
    <4823, 4810, 4808>, 0,
    <4823, 4808, 4818>, 0,
    <4823, 4818, 4816>, 0,
    <4823, 4816, 4821>, 0,
    <4823, 4821, 4820>, 0,
    <4823, 4820, 4822>, 0,
    <4823, 4822, 4809>, 0,
    <4823, 4809, 4810>, 0,
    <4829, 4828, 4824>, 0,
    <4829, 4824, 4826>, 0,
    <4829, 4826, 4825>, 0,
    <4829, 4825, 4827>, 0,
    <4829, 4827, 4554>, 0,
    <4829, 4554, 4555>, 0,
    <4829, 4555, 4550>, 0,
    <4829, 4550, 4828>, 0,
    <4831, 4830, 4824>, 0,
    <4831, 4824, 4828>, 0,
    <4831, 4828, 4550>, 0,
    <4831, 4550, 4551>, 0,
    <4831, 4551, 4538>, 0,
    <4831, 4538, 4811>, 0,
    <4831, 4811, 4809>, 0,
    <4831, 4809, 4830>, 0,
    <4835, 4834, 4824>, 0,
    <4835, 4824, 4830>, 0,
    <4835, 4830, 4809>, 0,
    <4835, 4809, 4822>, 0,
    <4835, 4822, 4820>, 0,
    <4835, 4820, 4833>, 0,
    <4835, 4833, 4832>, 0,
    <4835, 4832, 4834>, 0,
    <4839, 4826, 4824>, 0,
    <4839, 4824, 4834>, 0,
    <4839, 4834, 4832>, 0,
    <4839, 4832, 4837>, 0,
    <4839, 4837, 4836>, 0,
    <4839, 4836, 4838>, 0,
    <4839, 4838, 4825>, 0,
    <4839, 4825, 4826>, 0,
    <4847, 4846, 4840>, 0,
    <4847, 4840, 4843>, 0,
    <4847, 4843, 4841>, 0,
    <4847, 4841, 4844>, 0,
    <4847, 4844, 4611>, 0,
    <4847, 4611, 4845>, 0,
    <4847, 4845, 4842>, 0,
    <4847, 4842, 4846>, 0,
    <4850, 4849, 4840>, 0,
    <4850, 4840, 4846>, 0,
    <4850, 4846, 4842>, 0,
    <4850, 4842, 4848>, 0,
    <4850, 4848, 4554>, 0,
    <4850, 4554, 4827>, 0,
    <4850, 4827, 4825>, 0,
    <4850, 4825, 4849>, 0,
    <4854, 4853, 4840>, 0,
    <4854, 4840, 4849>, 0,
    <4854, 4849, 4825>, 0,
    <4854, 4825, 4838>, 0,
    <4854, 4838, 4836>, 0,
    <4854, 4836, 4852>, 0,
    <4854, 4852, 4851>, 0,
    <4854, 4851, 4853>, 0,
    <4858, 4843, 4840>, 0,
    <4858, 4840, 4853>, 0,
    <4858, 4853, 4851>, 0,
    <4858, 4851, 4856>, 0,
    <4858, 4856, 4855>, 0,
    <4858, 4855, 4857>, 0,
    <4858, 4857, 4841>, 0,
    <4858, 4841, 4843>, 0,
    <4864, 4863, 4859>, 0,
    <4864, 4859, 4861>, 0,
    <4864, 4861, 4860>, 0,
    <4864, 4860, 4862>, 0,
    <4864, 4862, 4599>, 0,
    <4864, 4599, 4600>, 0,
    <4864, 4600, 4594>, 0,
    <4864, 4594, 4863>, 0,
    <4868, 4867, 4859>, 0,
    <4868, 4859, 4863>, 0,
    <4868, 4863, 4594>, 0,
    <4868, 4594, 4596>, 0,
    <4868, 4596, 4593>, 0,
    <4868, 4593, 4866>, 0,
    <4868, 4866, 4865>, 0,
    <4868, 4865, 4867>, 0,
    <4874, 4873, 4859>, 0,
    <4874, 4859, 4867>, 0,
    <4874, 4867, 4865>, 0,
    <4874, 4865, 4871>, 0,
    <4874, 4871, 4869>, 0,
    <4874, 4869, 4872>, 0,
    <4874, 4872, 4870>, 0,
    <4874, 4870, 4873>, 0,
    <4878, 4861, 4859>, 0,
    <4878, 4859, 4873>, 0,
    <4878, 4873, 4870>, 0,
    <4878, 4870, 4876>, 0,
    <4878, 4876, 4875>, 0,
    <4878, 4875, 4877>, 0,
    <4878, 4877, 4860>, 0,
    <4878, 4860, 4861>, 0,
    <4882, 4881, 4879>, 0,
    <4882, 4879, 4880>, 0,
    <4882, 4880, 4865>, 0,
    <4882, 4865, 4866>, 0,
    <4882, 4866, 4593>, 0,
    <4882, 4593, 4617>, 0,
    <4882, 4617, 4612>, 0,
    <4882, 4612, 4881>, 0,
    <4884, 4883, 4879>, 0,
    <4884, 4879, 4881>, 0,
    <4884, 4881, 4612>, 0,
    <4884, 4612, 4614>, 0,
    <4884, 4614, 4611>, 0,
    <4884, 4611, 4844>, 0,
    <4884, 4844, 4841>, 0,
    <4884, 4841, 4883>, 0,
    <4888, 4887, 4879>, 0,
    <4888, 4879, 4883>, 0,
    <4888, 4883, 4841>, 0,
    <4888, 4841, 4857>, 0,
    <4888, 4857, 4855>, 0,
    <4888, 4855, 4886>, 0,
    <4888, 4886, 4885>, 0,
    <4888, 4885, 4887>, 0,
    <4890, 4880, 4879>, 0,
    <4890, 4879, 4887>, 0,
    <4890, 4887, 4885>, 0,
    <4890, 4885, 4889>, 0,
    <4890, 4889, 4869>, 0,
    <4890, 4869, 4871>, 0,
    <4890, 4871, 4865>, 0,
    <4890, 4865, 4880>, 0,
    <4894, 4893, 4891>, 0,
    <4894, 4891, 4892>, 0,
    <4894, 4892, 4762>, 0,
    <4894, 4762, 4763>, 0,
    <4894, 4763, 4484>, 0,
    <4894, 4484, 4633>, 0,
    <4894, 4633, 4628>, 0,
    <4894, 4628, 4893>, 0,
    <4898, 4897, 4891>, 0,
    <4898, 4891, 4893>, 0,
    <4898, 4893, 4628>, 0,
    <4898, 4628, 4630>, 0,
    <4898, 4630, 4627>, 0,
    <4898, 4627, 4896>, 0,
    <4898, 4896, 4895>, 0,
    <4898, 4895, 4897>, 0,
    <4904, 4903, 4891>, 0,
    <4904, 4891, 4897>, 0,
    <4904, 4897, 4895>, 0,
    <4904, 4895, 4901>, 0,
    <4904, 4901, 4899>, 0,
    <4904, 4899, 4902>, 0,
    <4904, 4902, 4900>, 0,
    <4904, 4900, 4903>, 0,
    <4906, 4892, 4891>, 0,
    <4906, 4891, 4903>, 0,
    <4906, 4903, 4900>, 0,
    <4906, 4900, 4905>, 0,
    <4906, 4905, 4766>, 0,
    <4906, 4766, 4768>, 0,
    <4906, 4768, 4762>, 0,
    <4906, 4762, 4892>, 0,
    <4910, 4909, 4907>, 0,
    <4910, 4907, 4908>, 0,
    <4910, 4908, 4895>, 0,
    <4910, 4895, 4896>, 0,
    <4910, 4896, 4627>, 0,
    <4910, 4627, 4649>, 0,
    <4910, 4649, 4644>, 0,
    <4910, 4644, 4909>, 0,
    <4914, 4913, 4907>, 0,
    <4914, 4907, 4909>, 0,
    <4914, 4909, 4644>, 0,
    <4914, 4644, 4646>, 0,
    <4914, 4646, 4643>, 0,
    <4914, 4643, 4912>, 0,
    <4914, 4912, 4911>, 0,
    <4914, 4911, 4913>, 0,
    <4920, 4919, 4907>, 0,
    <4920, 4907, 4913>, 0,
    <4920, 4913, 4911>, 0,
    <4920, 4911, 4917>, 0,
    <4920, 4917, 4915>, 0,
    <4920, 4915, 4918>, 0,
    <4920, 4918, 4916>, 0,
    <4920, 4916, 4919>, 0,
    <4922, 4908, 4907>, 0,
    <4922, 4907, 4919>, 0,
    <4922, 4919, 4916>, 0,
    <4922, 4916, 4921>, 0,
    <4922, 4921, 4899>, 0,
    <4922, 4899, 4901>, 0,
    <4922, 4901, 4895>, 0,
    <4922, 4895, 4908>, 0,
    <4926, 4925, 4923>, 0,
    <4926, 4923, 4924>, 0,
    <4926, 4924, 4911>, 0,
    <4926, 4911, 4912>, 0,
    <4926, 4912, 4643>, 0,
    <4926, 4643, 4665>, 0,
    <4926, 4665, 4660>, 0,
    <4926, 4660, 4925>, 0,
    <4930, 4929, 4923>, 0,
    <4930, 4923, 4925>, 0,
    <4930, 4925, 4660>, 0,
    <4930, 4660, 4662>, 0,
    <4930, 4662, 4659>, 0,
    <4930, 4659, 4928>, 0,
    <4930, 4928, 4927>, 0,
    <4930, 4927, 4929>, 0,
    <4936, 4935, 4923>, 0,
    <4936, 4923, 4929>, 0,
    <4936, 4929, 4927>, 0,
    <4936, 4927, 4933>, 0,
    <4936, 4933, 4931>, 0,
    <4936, 4931, 4934>, 0,
    <4936, 4934, 4932>, 0,
    <4936, 4932, 4935>, 0,
    <4938, 4924, 4923>, 0,
    <4938, 4923, 4935>, 0,
    <4938, 4935, 4932>, 0,
    <4938, 4932, 4937>, 0,
    <4938, 4937, 4915>, 0,
    <4938, 4915, 4917>, 0,
    <4938, 4917, 4911>, 0,
    <4938, 4911, 4924>, 0,
    <4942, 4941, 4939>, 0,
    <4942, 4939, 4940>, 0,
    <4942, 4940, 4927>, 0,
    <4942, 4927, 4928>, 0,
    <4942, 4928, 4659>, 0,
    <4942, 4659, 4681>, 0,
    <4942, 4681, 4676>, 0,
    <4942, 4676, 4941>, 0,
    <4946, 4945, 4939>, 0,
    <4946, 4939, 4941>, 0,
    <4946, 4941, 4676>, 0,
    <4946, 4676, 4678>, 0,
    <4946, 4678, 4675>, 0,
    <4946, 4675, 4944>, 0,
    <4946, 4944, 4943>, 0,
    <4946, 4943, 4945>, 0,
    <4952, 4951, 4939>, 0,
    <4952, 4939, 4945>, 0,
    <4952, 4945, 4943>, 0,
    <4952, 4943, 4949>, 0,
    <4952, 4949, 4947>, 0,
    <4952, 4947, 4950>, 0,
    <4952, 4950, 4948>, 0,
    <4952, 4948, 4951>, 0,
    <4954, 4940, 4939>, 0,
    <4954, 4939, 4951>, 0,
    <4954, 4951, 4948>, 0,
    <4954, 4948, 4953>, 0,
    <4954, 4953, 4931>, 0,
    <4954, 4931, 4933>, 0,
    <4954, 4933, 4927>, 0,
    <4954, 4927, 4940>, 0,
    <4958, 4957, 4955>, 0,
    <4958, 4955, 4956>, 0,
    <4958, 4956, 4943>, 0,
    <4958, 4943, 4944>, 0,
    <4958, 4944, 4675>, 0,
    <4958, 4675, 4697>, 0,
    <4958, 4697, 4692>, 0,
    <4958, 4692, 4957>, 0,
    <4962, 4961, 4955>, 0,
    <4962, 4955, 4957>, 0,
    <4962, 4957, 4692>, 0,
    <4962, 4692, 4694>, 0,
    <4962, 4694, 4691>, 0,
    <4962, 4691, 4960>, 0,
    <4962, 4960, 4959>, 0,
    <4962, 4959, 4961>, 0,
    <4968, 4967, 4955>, 0,
    <4968, 4955, 4961>, 0,
    <4968, 4961, 4959>, 0,
    <4968, 4959, 4965>, 0,
    <4968, 4965, 4963>, 0,
    <4968, 4963, 4966>, 0,
    <4968, 4966, 4964>, 0,
    <4968, 4964, 4967>, 0,
    <4970, 4956, 4955>, 0,
    <4970, 4955, 4967>, 0,
    <4970, 4967, 4964>, 0,
    <4970, 4964, 4969>, 0,
    <4970, 4969, 4947>, 0,
    <4970, 4947, 4949>, 0,
    <4970, 4949, 4943>, 0,
    <4970, 4943, 4956>, 0,
    <4976, 4975, 4971>, 0,
    <4976, 4971, 4973>, 0,
    <4976, 4973, 4959>, 0,
    <4976, 4959, 4960>, 0,
    <4976, 4960, 4691>, 0,
    <4976, 4691, 4974>, 0,
    <4976, 4974, 4972>, 0,
    <4976, 4972, 4975>, 0,
    <4981, 4980, 4971>, 0,
    <4981, 4971, 4975>, 0,
    <4981, 4975, 4972>, 0,
    <4981, 4972, 4978>, 0,
    <4981, 4978, 4740>, 0,
    <4981, 4740, 4979>, 0,
    <4981, 4979, 4977>, 0,
    <4981, 4977, 4980>, 0,
    <4987, 4986, 4971>, 0,
    <4987, 4971, 4980>, 0,
    <4987, 4980, 4977>, 0,
    <4987, 4977, 4984>, 0,
    <4987, 4984, 4982>, 0,
    <4987, 4982, 4985>, 0,
    <4987, 4985, 4983>, 0,
    <4987, 4983, 4986>, 0,
    <4989, 4973, 4971>, 0,
    <4989, 4971, 4986>, 0,
    <4989, 4986, 4983>, 0,
    <4989, 4983, 4988>, 0,
    <4989, 4988, 4963>, 0,
    <4989, 4963, 4965>, 0,
    <4989, 4965, 4959>, 0,
    <4989, 4959, 4973>, 0,
    <4993, 4992, 4990>, 0,
    <4993, 4990, 4991>, 0,
    <4993, 4991, 4977>, 0,
    <4993, 4977, 4979>, 0,
    <4993, 4979, 4740>, 0,
    <4993, 4740, 4741>, 0,
    <4993, 4741, 4735>, 0,
    <4993, 4735, 4992>, 0,
    <4997, 4996, 4990>, 0,
    <4997, 4990, 4992>, 0,
    <4997, 4992, 4735>, 0,
    <4997, 4735, 4737>, 0,
    <4997, 4737, 4734>, 0,
    <4997, 4734, 4995>, 0,
    <4997, 4995, 4994>, 0,
    <4997, 4994, 4996>, 0,
    <5003, 5002, 4990>, 0,
    <5003, 4990, 4996>, 0,
    <5003, 4996, 4994>, 0,
    <5003, 4994, 5000>, 0,
    <5003, 5000, 4998>, 0,
    <5003, 4998, 5001>, 0,
    <5003, 5001, 4999>, 0,
    <5003, 4999, 5002>, 0,
    <5005, 4991, 4990>, 0,
    <5005, 4990, 5002>, 0,
    <5005, 5002, 4999>, 0,
    <5005, 4999, 5004>, 0,
    <5005, 5004, 4982>, 0,
    <5005, 4982, 4984>, 0,
    <5005, 4984, 4977>, 0,
    <5005, 4977, 4991>, 0,
    <5009, 5008, 5006>, 0,
    <5009, 5006, 5007>, 0,
    <5009, 5007, 4994>, 0,
    <5009, 4994, 4995>, 0,
    <5009, 4995, 4734>, 0,
    <5009, 4734, 4754>, 0,
    <5009, 4754, 4750>, 0,
    <5009, 4750, 5008>, 0,
    <5011, 5010, 5006>, 0,
    <5011, 5006, 5008>, 0,
    <5011, 5008, 4750>, 0,
    <5011, 4750, 4751>, 0,
    <5011, 4751, 4599>, 0,
    <5011, 4599, 4862>, 0,
    <5011, 4862, 4860>, 0,
    <5011, 4860, 5010>, 0,
    <5015, 5014, 5006>, 0,
    <5015, 5006, 5010>, 0,
    <5015, 5010, 4860>, 0,
    <5015, 4860, 4877>, 0,
    <5015, 4877, 4875>, 0,
    <5015, 4875, 5013>, 0,
    <5015, 5013, 5012>, 0,
    <5015, 5012, 5014>, 0,
    <5017, 5007, 5006>, 0,
    <5017, 5006, 5014>, 0,
    <5017, 5014, 5012>, 0,
    <5017, 5012, 5016>, 0,
    <5017, 5016, 4998>, 0,
    <5017, 4998, 5000>, 0,
    <5017, 5000, 4994>, 0,
    <5017, 4994, 5007>, 0,
    <5023, 5022, 5018>, 0,
    <5023, 5018, 5020>, 0,
    <5023, 5020, 5019>, 0,
    <5023, 5019, 5021>, 0,
    <5023, 5021, 4772>, 0,
    <5023, 4772, 4773>, 0,
    <5023, 4773, 4767>, 0,
    <5023, 4767, 5022>, 0,
    <5027, 5026, 5018>, 0,
    <5027, 5018, 5022>, 0,
    <5027, 5022, 4767>, 0,
    <5027, 4767, 4769>, 0,
    <5027, 4769, 4766>, 0,
    <5027, 4766, 5025>, 0,
    <5027, 5025, 5024>, 0,
    <5027, 5024, 5026>, 0,
    <5033, 5032, 5018>, 0,
    <5033, 5018, 5026>, 0,
    <5033, 5026, 5024>, 0,
    <5033, 5024, 5030>, 0,
    <5033, 5030, 5028>, 0,
    <5033, 5028, 5031>, 0,
    <5033, 5031, 5029>, 0,
    <5033, 5029, 5032>, 0,
    <5037, 5020, 5018>, 0,
    <5037, 5018, 5032>, 0,
    <5037, 5032, 5029>, 0,
    <5037, 5029, 5035>, 0,
    <5037, 5035, 5034>, 0,
    <5037, 5034, 5036>, 0,
    <5037, 5036, 5019>, 0,
    <5037, 5019, 5020>, 0,
    <5043, 5042, 5038>, 0,
    <5043, 5038, 5040>, 0,
    <5043, 5040, 5039>, 0,
    <5043, 5039, 5041>, 0,
    <5043, 5041, 4788>, 0,
    <5043, 4788, 4789>, 0,
    <5043, 4789, 4784>, 0,
    <5043, 4784, 5042>, 0,
    <5045, 5044, 5038>, 0,
    <5045, 5038, 5042>, 0,
    <5045, 5042, 4784>, 0,
    <5045, 4784, 4785>, 0,
    <5045, 4785, 4772>, 0,
    <5045, 4772, 5021>, 0,
    <5045, 5021, 5019>, 0,
    <5045, 5019, 5044>, 0,
    <5049, 5048, 5038>, 0,
    <5049, 5038, 5044>, 0,
    <5049, 5044, 5019>, 0,
    <5049, 5019, 5036>, 0,
    <5049, 5036, 5034>, 0,
    <5049, 5034, 5047>, 0,
    <5049, 5047, 5046>, 0,
    <5049, 5046, 5048>, 0,
    <5053, 5040, 5038>, 0,
    <5053, 5038, 5048>, 0,
    <5053, 5048, 5046>, 0,
    <5053, 5046, 5051>, 0,
    <5053, 5051, 5050>, 0,
    <5053, 5050, 5052>, 0,
    <5053, 5052, 5039>, 0,
    <5053, 5039, 5040>, 0,
    <5059, 5058, 5054>, 0,
    <5059, 5054, 5056>, 0,
    <5059, 5056, 5055>, 0,
    <5059, 5055, 5057>, 0,
    <5059, 5057, 4804>, 0,
    <5059, 4804, 4805>, 0,
    <5059, 4805, 4800>, 0,
    <5059, 4800, 5058>, 0,
    <5061, 5060, 5054>, 0,
    <5061, 5054, 5058>, 0,
    <5061, 5058, 4800>, 0,
    <5061, 4800, 4801>, 0,
    <5061, 4801, 4788>, 0,
    <5061, 4788, 5041>, 0,
    <5061, 5041, 5039>, 0,
    <5061, 5039, 5060>, 0,
    <5065, 5064, 5054>, 0,
    <5065, 5054, 5060>, 0,
    <5065, 5060, 5039>, 0,
    <5065, 5039, 5052>, 0,
    <5065, 5052, 5050>, 0,
    <5065, 5050, 5063>, 0,
    <5065, 5063, 5062>, 0,
    <5065, 5062, 5064>, 0,
    <5069, 5056, 5054>, 0,
    <5069, 5054, 5064>, 0,
    <5069, 5064, 5062>, 0,
    <5069, 5062, 5067>, 0,
    <5069, 5067, 5066>, 0,
    <5069, 5066, 5068>, 0,
    <5069, 5068, 5055>, 0,
    <5069, 5055, 5056>, 0,
    <5075, 5074, 5070>, 0,
    <5075, 5070, 5072>, 0,
    <5075, 5072, 5071>, 0,
    <5075, 5071, 5073>, 0,
    <5075, 5073, 4820>, 0,
    <5075, 4820, 4821>, 0,
    <5075, 4821, 4816>, 0,
    <5075, 4816, 5074>, 0,
    <5077, 5076, 5070>, 0,
    <5077, 5070, 5074>, 0,
    <5077, 5074, 4816>, 0,
    <5077, 4816, 4817>, 0,
    <5077, 4817, 4804>, 0,
    <5077, 4804, 5057>, 0,
    <5077, 5057, 5055>, 0,
    <5077, 5055, 5076>, 0,
    <5081, 5080, 5070>, 0,
    <5081, 5070, 5076>, 0,
    <5081, 5076, 5055>, 0,
    <5081, 5055, 5068>, 0,
    <5081, 5068, 5066>, 0,
    <5081, 5066, 5079>, 0,
    <5081, 5079, 5078>, 0,
    <5081, 5078, 5080>, 0,
    <5085, 5072, 5070>, 0,
    <5085, 5070, 5080>, 0,
    <5085, 5080, 5078>, 0,
    <5085, 5078, 5083>, 0,
    <5085, 5083, 5082>, 0,
    <5085, 5082, 5084>, 0,
    <5085, 5084, 5071>, 0,
    <5085, 5071, 5072>, 0,
    <5091, 5090, 5086>, 0,
    <5091, 5086, 5088>, 0,
    <5091, 5088, 5087>, 0,
    <5091, 5087, 5089>, 0,
    <5091, 5089, 4836>, 0,
    <5091, 4836, 4837>, 0,
    <5091, 4837, 4832>, 0,
    <5091, 4832, 5090>, 0,
    <5093, 5092, 5086>, 0,
    <5093, 5086, 5090>, 0,
    <5093, 5090, 4832>, 0,
    <5093, 4832, 4833>, 0,
    <5093, 4833, 4820>, 0,
    <5093, 4820, 5073>, 0,
    <5093, 5073, 5071>, 0,
    <5093, 5071, 5092>, 0,
    <5097, 5096, 5086>, 0,
    <5097, 5086, 5092>, 0,
    <5097, 5092, 5071>, 0,
    <5097, 5071, 5084>, 0,
    <5097, 5084, 5082>, 0,
    <5097, 5082, 5095>, 0,
    <5097, 5095, 5094>, 0,
    <5097, 5094, 5096>, 0,
    <5101, 5088, 5086>, 0,
    <5101, 5086, 5096>, 0,
    <5101, 5096, 5094>, 0,
    <5101, 5094, 5099>, 0,
    <5101, 5099, 5098>, 0,
    <5101, 5098, 5100>, 0,
    <5101, 5100, 5087>, 0,
    <5101, 5087, 5088>, 0,
    <5107, 5106, 5102>, 0,
    <5107, 5102, 5104>, 0,
    <5107, 5104, 5103>, 0,
    <5107, 5103, 5105>, 0,
    <5107, 5105, 4855>, 0,
    <5107, 4855, 4856>, 0,
    <5107, 4856, 4851>, 0,
    <5107, 4851, 5106>, 0,
    <5109, 5108, 5102>, 0,
    <5109, 5102, 5106>, 0,
    <5109, 5106, 4851>, 0,
    <5109, 4851, 4852>, 0,
    <5109, 4852, 4836>, 0,
    <5109, 4836, 5089>, 0,
    <5109, 5089, 5087>, 0,
    <5109, 5087, 5108>, 0,
    <5113, 5112, 5102>, 0,
    <5113, 5102, 5108>, 0,
    <5113, 5108, 5087>, 0,
    <5113, 5087, 5100>, 0,
    <5113, 5100, 5098>, 0,
    <5113, 5098, 5111>, 0,
    <5113, 5111, 5110>, 0,
    <5113, 5110, 5112>, 0,
    <5117, 5104, 5102>, 0,
    <5117, 5102, 5112>, 0,
    <5117, 5112, 5110>, 0,
    <5117, 5110, 5115>, 0,
    <5117, 5115, 5114>, 0,
    <5117, 5114, 5116>, 0,
    <5117, 5116, 5103>, 0,
    <5117, 5103, 5104>, 0,
    <5123, 5122, 5118>, 0,
    <5123, 5118, 5120>, 0,
    <5123, 5120, 5119>, 0,
    <5123, 5119, 5121>, 0,
    <5123, 5121, 4875>, 0,
    <5123, 4875, 4876>, 0,
    <5123, 4876, 4870>, 0,
    <5123, 4870, 5122>, 0,
    <5127, 5126, 5118>, 0,
    <5127, 5118, 5122>, 0,
    <5127, 5122, 4870>, 0,
    <5127, 4870, 4872>, 0,
    <5127, 4872, 4869>, 0,
    <5127, 4869, 5125>, 0,
    <5127, 5125, 5124>, 0,
    <5127, 5124, 5126>, 0,
    <5133, 5132, 5118>, 0,
    <5133, 5118, 5126>, 0,
    <5133, 5126, 5124>, 0,
    <5133, 5124, 5130>, 0,
    <5133, 5130, 5128>, 0,
    <5133, 5128, 5131>, 0,
    <5133, 5131, 5129>, 0,
    <5133, 5129, 5132>, 0,
    <5137, 5120, 5118>, 0,
    <5137, 5118, 5132>, 0,
    <5137, 5132, 5129>, 0,
    <5137, 5129, 5135>, 0,
    <5137, 5135, 5134>, 0,
    <5137, 5134, 5136>, 0,
    <5137, 5136, 5119>, 0,
    <5137, 5119, 5120>, 0,
    <5141, 5140, 5138>, 0,
    <5141, 5138, 5139>, 0,
    <5141, 5139, 5124>, 0,
    <5141, 5124, 5125>, 0,
    <5141, 5125, 4869>, 0,
    <5141, 4869, 4889>, 0,
    <5141, 4889, 4885>, 0,
    <5141, 4885, 5140>, 0,
    <5143, 5142, 5138>, 0,
    <5143, 5138, 5140>, 0,
    <5143, 5140, 4885>, 0,
    <5143, 4885, 4886>, 0,
    <5143, 4886, 4855>, 0,
    <5143, 4855, 5105>, 0,
    <5143, 5105, 5103>, 0,
    <5143, 5103, 5142>, 0,
    <5147, 5146, 5138>, 0,
    <5147, 5138, 5142>, 0,
    <5147, 5142, 5103>, 0,
    <5147, 5103, 5116>, 0,
    <5147, 5116, 5114>, 0,
    <5147, 5114, 5145>, 0,
    <5147, 5145, 5144>, 0,
    <5147, 5144, 5146>, 0,
    <5149, 5139, 5138>, 0,
    <5149, 5138, 5146>, 0,
    <5149, 5146, 5144>, 0,
    <5149, 5144, 5148>, 0,
    <5149, 5148, 5128>, 0,
    <5149, 5128, 5130>, 0,
    <5149, 5130, 5124>, 0,
    <5149, 5124, 5139>, 0,
    <5153, 5152, 5150>, 0,
    <5153, 5150, 5151>, 0,
    <5153, 5151, 5024>, 0,
    <5153, 5024, 5025>, 0,
    <5153, 5025, 4766>, 0,
    <5153, 4766, 4905>, 0,
    <5153, 4905, 4900>, 0,
    <5153, 4900, 5152>, 0,
    <5157, 5156, 5150>, 0,
    <5157, 5150, 5152>, 0,
    <5157, 5152, 4900>, 0,
    <5157, 4900, 4902>, 0,
    <5157, 4902, 4899>, 0,
    <5157, 4899, 5155>, 0,
    <5157, 5155, 5154>, 0,
    <5157, 5154, 5156>, 0,
    <5163, 5162, 5150>, 0,
    <5163, 5150, 5156>, 0,
    <5163, 5156, 5154>, 0,
    <5163, 5154, 5160>, 0,
    <5163, 5160, 5158>, 0,
    <5163, 5158, 5161>, 0,
    <5163, 5161, 5159>, 0,
    <5163, 5159, 5162>, 0,
    <5165, 5151, 5150>, 0,
    <5165, 5150, 5162>, 0,
    <5165, 5162, 5159>, 0,
    <5165, 5159, 5164>, 0,
    <5165, 5164, 5028>, 0,
    <5165, 5028, 5030>, 0,
    <5165, 5030, 5024>, 0,
    <5165, 5024, 5151>, 0,
    <5169, 5168, 5166>, 0,
    <5169, 5166, 5167>, 0,
    <5169, 5167, 5154>, 0,
    <5169, 5154, 5155>, 0,
    <5169, 5155, 4899>, 0,
    <5169, 4899, 4921>, 0,
    <5169, 4921, 4916>, 0,
    <5169, 4916, 5168>, 0,
    <5173, 5172, 5166>, 0,
    <5173, 5166, 5168>, 0,
    <5173, 5168, 4916>, 0,
    <5173, 4916, 4918>, 0,
    <5173, 4918, 4915>, 0,
    <5173, 4915, 5171>, 0,
    <5173, 5171, 5170>, 0,
    <5173, 5170, 5172>, 0,
    <5179, 5178, 5166>, 0,
    <5179, 5166, 5172>, 0,
    <5179, 5172, 5170>, 0,
    <5179, 5170, 5176>, 0,
    <5179, 5176, 5174>, 0,
    <5179, 5174, 5177>, 0,
    <5179, 5177, 5175>, 0,
    <5179, 5175, 5178>, 0,
    <5181, 5167, 5166>, 0,
    <5181, 5166, 5178>, 0,
    <5181, 5178, 5175>, 0,
    <5181, 5175, 5180>, 0,
    <5181, 5180, 5158>, 0,
    <5181, 5158, 5160>, 0,
    <5181, 5160, 5154>, 0,
    <5181, 5154, 5167>, 0,
    <5185, 5184, 5182>, 0,
    <5185, 5182, 5183>, 0,
    <5185, 5183, 5170>, 0,
    <5185, 5170, 5171>, 0,
    <5185, 5171, 4915>, 0,
    <5185, 4915, 4937>, 0,
    <5185, 4937, 4932>, 0,
    <5185, 4932, 5184>, 0,
    <5189, 5188, 5182>, 0,
    <5189, 5182, 5184>, 0,
    <5189, 5184, 4932>, 0,
    <5189, 4932, 4934>, 0,
    <5189, 4934, 4931>, 0,
    <5189, 4931, 5187>, 0,
    <5189, 5187, 5186>, 0,
    <5189, 5186, 5188>, 0,
    <5195, 5194, 5182>, 0,
    <5195, 5182, 5188>, 0,
    <5195, 5188, 5186>, 0,
    <5195, 5186, 5192>, 0,
    <5195, 5192, 5190>, 0,
    <5195, 5190, 5193>, 0,
    <5195, 5193, 5191>, 0,
    <5195, 5191, 5194>, 0,
    <5197, 5183, 5182>, 0,
    <5197, 5182, 5194>, 0,
    <5197, 5194, 5191>, 0,
    <5197, 5191, 5196>, 0,
    <5197, 5196, 5174>, 0,
    <5197, 5174, 5176>, 0,
    <5197, 5176, 5170>, 0,
    <5197, 5170, 5183>, 0,
    <5201, 5200, 5198>, 0,
    <5201, 5198, 5199>, 0,
    <5201, 5199, 5186>, 0,
    <5201, 5186, 5187>, 0,
    <5201, 5187, 4931>, 0,
    <5201, 4931, 4953>, 0,
    <5201, 4953, 4948>, 0,
    <5201, 4948, 5200>, 0,
    <5205, 5204, 5198>, 0,
    <5205, 5198, 5200>, 0,
    <5205, 5200, 4948>, 0,
    <5205, 4948, 4950>, 0,
    <5205, 4950, 4947>, 0,
    <5205, 4947, 5203>, 0,
    <5205, 5203, 5202>, 0,
    <5205, 5202, 5204>, 0,
    <5211, 5210, 5198>, 0,
    <5211, 5198, 5204>, 0,
    <5211, 5204, 5202>, 0,
    <5211, 5202, 5208>, 0,
    <5211, 5208, 5206>, 0,
    <5211, 5206, 5209>, 0,
    <5211, 5209, 5207>, 0,
    <5211, 5207, 5210>, 0,
    <5213, 5199, 5198>, 0,
    <5213, 5198, 5210>, 0,
    <5213, 5210, 5207>, 0,
    <5213, 5207, 5212>, 0,
    <5213, 5212, 5190>, 0,
    <5213, 5190, 5192>, 0,
    <5213, 5192, 5186>, 0,
    <5213, 5186, 5199>, 0,
    <5217, 5216, 5214>, 0,
    <5217, 5214, 5215>, 0,
    <5217, 5215, 5202>, 0,
    <5217, 5202, 5203>, 0,
    <5217, 5203, 4947>, 0,
    <5217, 4947, 4969>, 0,
    <5217, 4969, 4964>, 0,
    <5217, 4964, 5216>, 0,
    <5221, 5220, 5214>, 0,
    <5221, 5214, 5216>, 0,
    <5221, 5216, 4964>, 0,
    <5221, 4964, 4966>, 0,
    <5221, 4966, 4963>, 0,
    <5221, 4963, 5219>, 0,
    <5221, 5219, 5218>, 0,
    <5221, 5218, 5220>, 0,
    <5227, 5226, 5214>, 0,
    <5227, 5214, 5220>, 0,
    <5227, 5220, 5218>, 0,
    <5227, 5218, 5224>, 0,
    <5227, 5224, 5222>, 0,
    <5227, 5222, 5225>, 0,
    <5227, 5225, 5223>, 0,
    <5227, 5223, 5226>, 0,
    <5229, 5215, 5214>, 0,
    <5229, 5214, 5226>, 0,
    <5229, 5226, 5223>, 0,
    <5229, 5223, 5228>, 0,
    <5229, 5228, 5206>, 0,
    <5229, 5206, 5208>, 0,
    <5229, 5208, 5202>, 0,
    <5229, 5202, 5215>, 0,
    <5233, 5232, 5230>, 0,
    <5233, 5230, 5231>, 0,
    <5233, 5231, 5218>, 0,
    <5233, 5218, 5219>, 0,
    <5233, 5219, 4963>, 0,
    <5233, 4963, 4988>, 0,
    <5233, 4988, 4983>, 0,
    <5233, 4983, 5232>, 0,
    <5237, 5236, 5230>, 0,
    <5237, 5230, 5232>, 0,
    <5237, 5232, 4983>, 0,
    <5237, 4983, 4985>, 0,
    <5237, 4985, 4982>, 0,
    <5237, 4982, 5235>, 0,
    <5237, 5235, 5234>, 0,
    <5237, 5234, 5236>, 0,
    <5243, 5242, 5230>, 0,
    <5243, 5230, 5236>, 0,
    <5243, 5236, 5234>, 0,
    <5243, 5234, 5240>, 0,
    <5243, 5240, 5238>, 0,
    <5243, 5238, 5241>, 0,
    <5243, 5241, 5239>, 0,
    <5243, 5239, 5242>, 0,
    <5245, 5231, 5230>, 0,
    <5245, 5230, 5242>, 0,
    <5245, 5242, 5239>, 0,
    <5245, 5239, 5244>, 0,
    <5245, 5244, 5222>, 0,
    <5245, 5222, 5224>, 0,
    <5245, 5224, 5218>, 0,
    <5245, 5218, 5231>, 0,
    <5249, 5248, 5246>, 0,
    <5249, 5246, 5247>, 0,
    <5249, 5247, 5234>, 0,
    <5249, 5234, 5235>, 0,
    <5249, 5235, 4982>, 0,
    <5249, 4982, 5004>, 0,
    <5249, 5004, 4999>, 0,
    <5249, 4999, 5248>, 0,
    <5253, 5252, 5246>, 0,
    <5253, 5246, 5248>, 0,
    <5253, 5248, 4999>, 0,
    <5253, 4999, 5001>, 0,
    <5253, 5001, 4998>, 0,
    <5253, 4998, 5251>, 0,
    <5253, 5251, 5250>, 0,
    <5253, 5250, 5252>, 0,
    <5259, 5258, 5246>, 0,
    <5259, 5246, 5252>, 0,
    <5259, 5252, 5250>, 0,
    <5259, 5250, 5256>, 0,
    <5259, 5256, 5254>, 0,
    <5259, 5254, 5257>, 0,
    <5259, 5257, 5255>, 0,
    <5259, 5255, 5258>, 0,
    <5261, 5247, 5246>, 0,
    <5261, 5246, 5258>, 0,
    <5261, 5258, 5255>, 0,
    <5261, 5255, 5260>, 0,
    <5261, 5260, 5238>, 0,
    <5261, 5238, 5240>, 0,
    <5261, 5240, 5234>, 0,
    <5261, 5234, 5247>, 0,
    <5265, 5264, 5262>, 0,
    <5265, 5262, 5263>, 0,
    <5265, 5263, 5250>, 0,
    <5265, 5250, 5251>, 0,
    <5265, 5251, 4998>, 0,
    <5265, 4998, 5016>, 0,
    <5265, 5016, 5012>, 0,
    <5265, 5012, 5264>, 0,
    <5267, 5266, 5262>, 0,
    <5267, 5262, 5264>, 0,
    <5267, 5264, 5012>, 0,
    <5267, 5012, 5013>, 0,
    <5267, 5013, 4875>, 0,
    <5267, 4875, 5121>, 0,
    <5267, 5121, 5119>, 0,
    <5267, 5119, 5266>, 0,
    <5271, 5270, 5262>, 0,
    <5271, 5262, 5266>, 0,
    <5271, 5266, 5119>, 0,
    <5271, 5119, 5136>, 0,
    <5271, 5136, 5134>, 0,
    <5271, 5134, 5269>, 0,
    <5271, 5269, 5268>, 0,
    <5271, 5268, 5270>, 0,
    <5273, 5263, 5262>, 0,
    <5273, 5262, 5270>, 0,
    <5273, 5270, 5268>, 0,
    <5273, 5268, 5272>, 0,
    <5273, 5272, 5254>, 0,
    <5273, 5254, 5256>, 0,
    <5273, 5256, 5250>, 0,
    <5273, 5250, 5263>, 0,
    <5279, 5278, 5274>, 0,
    <5279, 5274, 5276>, 0,
    <5279, 5276, 5275>, 0,
    <5279, 5275, 5277>, 0,
    <5279, 5277, 5034>, 0,
    <5279, 5034, 5035>, 0,
    <5279, 5035, 5029>, 0,
    <5279, 5029, 5278>, 0,
    <5283, 5282, 5274>, 0,
    <5283, 5274, 5278>, 0,
    <5283, 5278, 5029>, 0,
    <5283, 5029, 5031>, 0,
    <5283, 5031, 5028>, 0,
    <5283, 5028, 5281>, 0,
    <5283, 5281, 5280>, 0,
    <5283, 5280, 5282>, 0,
    <5289, 5288, 5274>, 0,
    <5289, 5274, 5282>, 0,
    <5289, 5282, 5280>, 0,
    <5289, 5280, 5286>, 0,
    <5289, 5286, 5284>, 0,
    <5289, 5284, 5287>, 0,
    <5289, 5287, 5285>, 0,
    <5289, 5285, 5288>, 0,
    <5293, 5276, 5274>, 0,
    <5293, 5274, 5288>, 0,
    <5293, 5288, 5285>, 0,
    <5293, 5285, 5291>, 0,
    <5293, 5291, 5290>, 0,
    <5293, 5290, 5292>, 0,
    <5293, 5292, 5275>, 0,
    <5293, 5275, 5276>, 0,
    <5299, 5298, 5294>, 0,
    <5299, 5294, 5296>, 0,
    <5299, 5296, 5295>, 0,
    <5299, 5295, 5297>, 0,
    <5299, 5297, 5050>, 0,
    <5299, 5050, 5051>, 0,
    <5299, 5051, 5046>, 0,
    <5299, 5046, 5298>, 0,
    <5301, 5300, 5294>, 0,
    <5301, 5294, 5298>, 0,
    <5301, 5298, 5046>, 0,
    <5301, 5046, 5047>, 0,
    <5301, 5047, 5034>, 0,
    <5301, 5034, 5277>, 0,
    <5301, 5277, 5275>, 0,
    <5301, 5275, 5300>, 0,
    <5305, 5304, 5294>, 0,
    <5305, 5294, 5300>, 0,
    <5305, 5300, 5275>, 0,
    <5305, 5275, 5292>, 0,
    <5305, 5292, 5290>, 0,
    <5305, 5290, 5303>, 0,
    <5305, 5303, 5302>, 0,
    <5305, 5302, 5304>, 0,
    <5309, 5296, 5294>, 0,
    <5309, 5294, 5304>, 0,
    <5309, 5304, 5302>, 0,
    <5309, 5302, 5307>, 0,
    <5309, 5307, 5306>, 0,
    <5309, 5306, 5308>, 0,
    <5309, 5308, 5295>, 0,
    <5309, 5295, 5296>, 0,
    <5315, 5314, 5310>, 0,
    <5315, 5310, 5312>, 0,
    <5315, 5312, 5311>, 0,
    <5315, 5311, 5313>, 0,
    <5315, 5313, 5066>, 0,
    <5315, 5066, 5067>, 0,
    <5315, 5067, 5062>, 0,
    <5315, 5062, 5314>, 0,
    <5317, 5316, 5310>, 0,
    <5317, 5310, 5314>, 0,
    <5317, 5314, 5062>, 0,
    <5317, 5062, 5063>, 0,
    <5317, 5063, 5050>, 0,
    <5317, 5050, 5297>, 0,
    <5317, 5297, 5295>, 0,
    <5317, 5295, 5316>, 0,
    <5321, 5320, 5310>, 0,
    <5321, 5310, 5316>, 0,
    <5321, 5316, 5295>, 0,
    <5321, 5295, 5308>, 0,
    <5321, 5308, 5306>, 0,
    <5321, 5306, 5319>, 0,
    <5321, 5319, 5318>, 0,
    <5321, 5318, 5320>, 0,
    <5325, 5312, 5310>, 0,
    <5325, 5310, 5320>, 0,
    <5325, 5320, 5318>, 0,
    <5325, 5318, 5323>, 0,
    <5325, 5323, 5322>, 0,
    <5325, 5322, 5324>, 0,
    <5325, 5324, 5311>, 0,
    <5325, 5311, 5312>, 0,
    <5331, 5330, 5326>, 0,
    <5331, 5326, 5328>, 0,
    <5331, 5328, 5327>, 0,
    <5331, 5327, 5329>, 0,
    <5331, 5329, 5082>, 0,
    <5331, 5082, 5083>, 0,
    <5331, 5083, 5078>, 0,
    <5331, 5078, 5330>, 0,
    <5333, 5332, 5326>, 0,
    <5333, 5326, 5330>, 0,
    <5333, 5330, 5078>, 0,
    <5333, 5078, 5079>, 0,
    <5333, 5079, 5066>, 0,
    <5333, 5066, 5313>, 0,
    <5333, 5313, 5311>, 0,
    <5333, 5311, 5332>, 0,
    <5337, 5336, 5326>, 0,
    <5337, 5326, 5332>, 0,
    <5337, 5332, 5311>, 0,
    <5337, 5311, 5324>, 0,
    <5337, 5324, 5322>, 0,
    <5337, 5322, 5335>, 0,
    <5337, 5335, 5334>, 0,
    <5337, 5334, 5336>, 0,
    <5341, 5328, 5326>, 0,
    <5341, 5326, 5336>, 0,
    <5341, 5336, 5334>, 0,
    <5341, 5334, 5339>, 0,
    <5341, 5339, 5338>, 0,
    <5341, 5338, 5340>, 0,
    <5341, 5340, 5327>, 0,
    <5341, 5327, 5328>, 0,
    <5347, 5346, 5342>, 0,
    <5347, 5342, 5344>, 0,
    <5347, 5344, 5343>, 0,
    <5347, 5343, 5345>, 0,
    <5347, 5345, 5098>, 0,
    <5347, 5098, 5099>, 0,
    <5347, 5099, 5094>, 0,
    <5347, 5094, 5346>, 0,
    <5349, 5348, 5342>, 0,
    <5349, 5342, 5346>, 0,
    <5349, 5346, 5094>, 0,
    <5349, 5094, 5095>, 0,
    <5349, 5095, 5082>, 0,
    <5349, 5082, 5329>, 0,
    <5349, 5329, 5327>, 0,
    <5349, 5327, 5348>, 0,
    <5353, 5352, 5342>, 0,
    <5353, 5342, 5348>, 0,
    <5353, 5348, 5327>, 0,
    <5353, 5327, 5340>, 0,
    <5353, 5340, 5338>, 0,
    <5353, 5338, 5351>, 0,
    <5353, 5351, 5350>, 0,
    <5353, 5350, 5352>, 0,
    <5357, 5344, 5342>, 0,
    <5357, 5342, 5352>, 0,
    <5357, 5352, 5350>, 0,
    <5357, 5350, 5355>, 0,
    <5357, 5355, 5354>, 0,
    <5357, 5354, 5356>, 0,
    <5357, 5356, 5343>, 0,
    <5357, 5343, 5344>, 0,
    <5363, 5362, 5358>, 0,
    <5363, 5358, 5360>, 0,
    <5363, 5360, 5359>, 0,
    <5363, 5359, 5361>, 0,
    <5363, 5361, 5114>, 0,
    <5363, 5114, 5115>, 0,
    <5363, 5115, 5110>, 0,
    <5363, 5110, 5362>, 0,
    <5365, 5364, 5358>, 0,
    <5365, 5358, 5362>, 0,
    <5365, 5362, 5110>, 0,
    <5365, 5110, 5111>, 0,
    <5365, 5111, 5098>, 0,
    <5365, 5098, 5345>, 0,
    <5365, 5345, 5343>, 0,
    <5365, 5343, 5364>, 0,
    <5369, 5368, 5358>, 0,
    <5369, 5358, 5364>, 0,
    <5369, 5364, 5343>, 0,
    <5369, 5343, 5356>, 0,
    <5369, 5356, 5354>, 0,
    <5369, 5354, 5367>, 0,
    <5369, 5367, 5366>, 0,
    <5369, 5366, 5368>, 0,
    <5373, 5360, 5358>, 0,
    <5373, 5358, 5368>, 0,
    <5373, 5368, 5366>, 0,
    <5373, 5366, 5371>, 0,
    <5373, 5371, 5370>, 0,
    <5373, 5370, 5372>, 0,
    <5373, 5372, 5359>, 0,
    <5373, 5359, 5360>, 0,
    <5379, 5378, 5374>, 0,
    <5379, 5374, 5376>, 0,
    <5379, 5376, 5375>, 0,
    <5379, 5375, 5377>, 0,
    <5379, 5377, 5134>, 0,
    <5379, 5134, 5135>, 0,
    <5379, 5135, 5129>, 0,
    <5379, 5129, 5378>, 0,
    <5383, 5382, 5374>, 0,
    <5383, 5374, 5378>, 0,
    <5383, 5378, 5129>, 0,
    <5383, 5129, 5131>, 0,
    <5383, 5131, 5128>, 0,
    <5383, 5128, 5381>, 0,
    <5383, 5381, 5380>, 0,
    <5383, 5380, 5382>, 0,
    <5389, 5388, 5374>, 0,
    <5389, 5374, 5382>, 0,
    <5389, 5382, 5380>, 0,
    <5389, 5380, 5386>, 0,
    <5389, 5386, 5384>, 0,
    <5389, 5384, 5387>, 0,
    <5389, 5387, 5385>, 0,
    <5389, 5385, 5388>, 0,
    <5393, 5376, 5374>, 0,
    <5393, 5374, 5388>, 0,
    <5393, 5388, 5385>, 0,
    <5393, 5385, 5391>, 0,
    <5393, 5391, 5390>, 0,
    <5393, 5390, 5392>, 0,
    <5393, 5392, 5375>, 0,
    <5393, 5375, 5376>, 0,
    <5397, 5396, 5394>, 0,
    <5397, 5394, 5395>, 0,
    <5397, 5395, 5380>, 0,
    <5397, 5380, 5381>, 0,
    <5397, 5381, 5128>, 0,
    <5397, 5128, 5148>, 0,
    <5397, 5148, 5144>, 0,
    <5397, 5144, 5396>, 0,
    <5399, 5398, 5394>, 0,
    <5399, 5394, 5396>, 0,
    <5399, 5396, 5144>, 0,
    <5399, 5144, 5145>, 0,
    <5399, 5145, 5114>, 0,
    <5399, 5114, 5361>, 0,
    <5399, 5361, 5359>, 0,
    <5399, 5359, 5398>, 0,
    <5403, 5402, 5394>, 0,
    <5403, 5394, 5398>, 0,
    <5403, 5398, 5359>, 0,
    <5403, 5359, 5372>, 0,
    <5403, 5372, 5370>, 0,
    <5403, 5370, 5401>, 0,
    <5403, 5401, 5400>, 0,
    <5403, 5400, 5402>, 0,
    <5405, 5395, 5394>, 0,
    <5405, 5394, 5402>, 0,
    <5405, 5402, 5400>, 0,
    <5405, 5400, 5404>, 0,
    <5405, 5404, 5384>, 0,
    <5405, 5384, 5386>, 0,
    <5405, 5386, 5380>, 0,
    <5405, 5380, 5395>, 0,
    <5409, 5408, 5406>, 0,
    <5409, 5406, 5407>, 0,
    <5409, 5407, 5280>, 0,
    <5409, 5280, 5281>, 0,
    <5409, 5281, 5028>, 0,
    <5409, 5028, 5164>, 0,
    <5409, 5164, 5159>, 0,
    <5409, 5159, 5408>, 0,
    <5413, 5412, 5406>, 0,
    <5413, 5406, 5408>, 0,
    <5413, 5408, 5159>, 0,
    <5413, 5159, 5161>, 0,
    <5413, 5161, 5158>, 0,
    <5413, 5158, 5411>, 0,
    <5413, 5411, 5410>, 0,
    <5413, 5410, 5412>, 0,
    <5419, 5418, 5406>, 0,
    <5419, 5406, 5412>, 0,
    <5419, 5412, 5410>, 0,
    <5419, 5410, 5416>, 0,
    <5419, 5416, 5414>, 0,
    <5419, 5414, 5417>, 0,
    <5419, 5417, 5415>, 0,
    <5419, 5415, 5418>, 0,
    <5421, 5407, 5406>, 0,
    <5421, 5406, 5418>, 0,
    <5421, 5418, 5415>, 0,
    <5421, 5415, 5420>, 0,
    <5421, 5420, 5284>, 0,
    <5421, 5284, 5286>, 0,
    <5421, 5286, 5280>, 0,
    <5421, 5280, 5407>, 0,
    <5425, 5424, 5422>, 0,
    <5425, 5422, 5423>, 0,
    <5425, 5423, 5410>, 0,
    <5425, 5410, 5411>, 0,
    <5425, 5411, 5158>, 0,
    <5425, 5158, 5180>, 0,
    <5425, 5180, 5175>, 0,
    <5425, 5175, 5424>, 0,
    <5429, 5428, 5422>, 0,
    <5429, 5422, 5424>, 0,
    <5429, 5424, 5175>, 0,
    <5429, 5175, 5177>, 0,
    <5429, 5177, 5174>, 0,
    <5429, 5174, 5427>, 0,
    <5429, 5427, 5426>, 0,
    <5429, 5426, 5428>, 0,
    <5435, 5434, 5422>, 0,
    <5435, 5422, 5428>, 0,
    <5435, 5428, 5426>, 0,
    <5435, 5426, 5432>, 0,
    <5435, 5432, 5430>, 0,
    <5435, 5430, 5433>, 0,
    <5435, 5433, 5431>, 0,
    <5435, 5431, 5434>, 0,
    <5437, 5423, 5422>, 0,
    <5437, 5422, 5434>, 0,
    <5437, 5434, 5431>, 0,
    <5437, 5431, 5436>, 0,
    <5437, 5436, 5414>, 0,
    <5437, 5414, 5416>, 0,
    <5437, 5416, 5410>, 0,
    <5437, 5410, 5423>, 0,
    <5441, 5440, 5438>, 0,
    <5441, 5438, 5439>, 0,
    <5441, 5439, 5426>, 0,
    <5441, 5426, 5427>, 0,
    <5441, 5427, 5174>, 0,
    <5441, 5174, 5196>, 0,
    <5441, 5196, 5191>, 0,
    <5441, 5191, 5440>, 0,
    <5445, 5444, 5438>, 0,
    <5445, 5438, 5440>, 0,
    <5445, 5440, 5191>, 0,
    <5445, 5191, 5193>, 0,
    <5445, 5193, 5190>, 0,
    <5445, 5190, 5443>, 0,
    <5445, 5443, 5442>, 0,
    <5445, 5442, 5444>, 0,
    <5451, 5450, 5438>, 0,
    <5451, 5438, 5444>, 0,
    <5451, 5444, 5442>, 0,
    <5451, 5442, 5448>, 0,
    <5451, 5448, 5446>, 0,
    <5451, 5446, 5449>, 0,
    <5451, 5449, 5447>, 0,
    <5451, 5447, 5450>, 0,
    <5453, 5439, 5438>, 0,
    <5453, 5438, 5450>, 0,
    <5453, 5450, 5447>, 0,
    <5453, 5447, 5452>, 0,
    <5453, 5452, 5430>, 0,
    <5453, 5430, 5432>, 0,
    <5453, 5432, 5426>, 0,
    <5453, 5426, 5439>, 0,
    <5457, 5456, 5454>, 0,
    <5457, 5454, 5455>, 0,
    <5457, 5455, 5442>, 0,
    <5457, 5442, 5443>, 0,
    <5457, 5443, 5190>, 0,
    <5457, 5190, 5212>, 0,
    <5457, 5212, 5207>, 0,
    <5457, 5207, 5456>, 0,
    <5461, 5460, 5454>, 0,
    <5461, 5454, 5456>, 0,
    <5461, 5456, 5207>, 0,
    <5461, 5207, 5209>, 0,
    <5461, 5209, 5206>, 0,
    <5461, 5206, 5459>, 0,
    <5461, 5459, 5458>, 0,
    <5461, 5458, 5460>, 0,
    <5467, 5466, 5454>, 0,
    <5467, 5454, 5460>, 0,
    <5467, 5460, 5458>, 0,
    <5467, 5458, 5464>, 0,
    <5467, 5464, 5462>, 0,
    <5467, 5462, 5465>, 0,
    <5467, 5465, 5463>, 0,
    <5467, 5463, 5466>, 0,
    <5469, 5455, 5454>, 0,
    <5469, 5454, 5466>, 0,
    <5469, 5466, 5463>, 0,
    <5469, 5463, 5468>, 0,
    <5469, 5468, 5446>, 0,
    <5469, 5446, 5448>, 0,
    <5469, 5448, 5442>, 0,
    <5469, 5442, 5455>, 0,
    <5473, 5472, 5470>, 0,
    <5473, 5470, 5471>, 0,
    <5473, 5471, 5458>, 0,
    <5473, 5458, 5459>, 0,
    <5473, 5459, 5206>, 0,
    <5473, 5206, 5228>, 0,
    <5473, 5228, 5223>, 0,
    <5473, 5223, 5472>, 0,
    <5477, 5476, 5470>, 0,
    <5477, 5470, 5472>, 0,
    <5477, 5472, 5223>, 0,
    <5477, 5223, 5225>, 0,
    <5477, 5225, 5222>, 0,
    <5477, 5222, 5475>, 0,
    <5477, 5475, 5474>, 0,
    <5477, 5474, 5476>, 0,
    <5483, 5482, 5470>, 0,
    <5483, 5470, 5476>, 0,
    <5483, 5476, 5474>, 0,
    <5483, 5474, 5480>, 0,
    <5483, 5480, 5478>, 0,
    <5483, 5478, 5481>, 0,
    <5483, 5481, 5479>, 0,
    <5483, 5479, 5482>, 0,
    <5485, 5471, 5470>, 0,
    <5485, 5470, 5482>, 0,
    <5485, 5482, 5479>, 0,
    <5485, 5479, 5484>, 0,
    <5485, 5484, 5462>, 0,
    <5485, 5462, 5464>, 0,
    <5485, 5464, 5458>, 0,
    <5485, 5458, 5471>, 0,
    <5489, 5488, 5486>, 0,
    <5489, 5486, 5487>, 0,
    <5489, 5487, 5474>, 0,
    <5489, 5474, 5475>, 0,
    <5489, 5475, 5222>, 0,
    <5489, 5222, 5244>, 0,
    <5489, 5244, 5239>, 0,
    <5489, 5239, 5488>, 0,
    <5493, 5492, 5486>, 0,
    <5493, 5486, 5488>, 0,
    <5493, 5488, 5239>, 0,
    <5493, 5239, 5241>, 0,
    <5493, 5241, 5238>, 0,
    <5493, 5238, 5491>, 0,
    <5493, 5491, 5490>, 0,
    <5493, 5490, 5492>, 0,
    <5499, 5498, 5486>, 0,
    <5499, 5486, 5492>, 0,
    <5499, 5492, 5490>, 0,
    <5499, 5490, 5496>, 0,
    <5499, 5496, 5494>, 0,
    <5499, 5494, 5497>, 0,
    <5499, 5497, 5495>, 0,
    <5499, 5495, 5498>, 0,
    <5501, 5487, 5486>, 0,
    <5501, 5486, 5498>, 0,
    <5501, 5498, 5495>, 0,
    <5501, 5495, 5500>, 0,
    <5501, 5500, 5478>, 0,
    <5501, 5478, 5480>, 0,
    <5501, 5480, 5474>, 0,
    <5501, 5474, 5487>, 0,
    <5505, 5504, 5502>, 0,
    <5505, 5502, 5503>, 0,
    <5505, 5503, 5490>, 0,
    <5505, 5490, 5491>, 0,
    <5505, 5491, 5238>, 0,
    <5505, 5238, 5260>, 0,
    <5505, 5260, 5255>, 0,
    <5505, 5255, 5504>, 0,
    <5509, 5508, 5502>, 0,
    <5509, 5502, 5504>, 0,
    <5509, 5504, 5255>, 0,
    <5509, 5255, 5257>, 0,
    <5509, 5257, 5254>, 0,
    <5509, 5254, 5507>, 0,
    <5509, 5507, 5506>, 0,
    <5509, 5506, 5508>, 0,
    <5515, 5514, 5502>, 0,
    <5515, 5502, 5508>, 0,
    <5515, 5508, 5506>, 0,
    <5515, 5506, 5512>, 0,
    <5515, 5512, 5510>, 0,
    <5515, 5510, 5513>, 0,
    <5515, 5513, 5511>, 0,
    <5515, 5511, 5514>, 0,
    <5517, 5503, 5502>, 0,
    <5517, 5502, 5514>, 0,
    <5517, 5514, 5511>, 0,
    <5517, 5511, 5516>, 0,
    <5517, 5516, 5494>, 0,
    <5517, 5494, 5496>, 0,
    <5517, 5496, 5490>, 0,
    <5517, 5490, 5503>, 0,
    <5521, 5520, 5518>, 0,
    <5521, 5518, 5519>, 0,
    <5521, 5519, 5506>, 0,
    <5521, 5506, 5507>, 0,
    <5521, 5507, 5254>, 0,
    <5521, 5254, 5272>, 0,
    <5521, 5272, 5268>, 0,
    <5521, 5268, 5520>, 0,
    <5523, 5522, 5518>, 0,
    <5523, 5518, 5520>, 0,
    <5523, 5520, 5268>, 0,
    <5523, 5268, 5269>, 0,
    <5523, 5269, 5134>, 0,
    <5523, 5134, 5377>, 0,
    <5523, 5377, 5375>, 0,
    <5523, 5375, 5522>, 0,
    <5527, 5526, 5518>, 0,
    <5527, 5518, 5522>, 0,
    <5527, 5522, 5375>, 0,
    <5527, 5375, 5392>, 0,
    <5527, 5392, 5390>, 0,
    <5527, 5390, 5525>, 0,
    <5527, 5525, 5524>, 0,
    <5527, 5524, 5526>, 0,
    <5529, 5519, 5518>, 0,
    <5529, 5518, 5526>, 0,
    <5529, 5526, 5524>, 0,
    <5529, 5524, 5528>, 0,
    <5529, 5528, 5510>, 0,
    <5529, 5510, 5512>, 0,
    <5529, 5512, 5506>, 0,
    <5529, 5506, 5519>, 0,
    <5535, 5534, 5530>, 0,
    <5535, 5530, 5532>, 0,
    <5535, 5532, 5531>, 0,
    <5535, 5531, 5533>, 0,
    <5535, 5533, 5290>, 0,
    <5535, 5290, 5291>, 0,
    <5535, 5291, 5285>, 0,
    <5535, 5285, 5534>, 0,
    <5539, 5538, 5530>, 0,
    <5539, 5530, 5534>, 0,
    <5539, 5534, 5285>, 0,
    <5539, 5285, 5287>, 0,
    <5539, 5287, 5284>, 0,
    <5539, 5284, 5537>, 0,
    <5539, 5537, 5536>, 0,
    <5539, 5536, 5538>, 0,
    <5545, 5544, 5530>, 0,
    <5545, 5530, 5538>, 0,
    <5545, 5538, 5536>, 0,
    <5545, 5536, 5542>, 0,
    <5545, 5542, 5540>, 0,
    <5545, 5540, 5543>, 0,
    <5545, 5543, 5541>, 0,
    <5545, 5541, 5544>, 0,
    <5549, 5532, 5530>, 0,
    <5549, 5530, 5544>, 0,
    <5549, 5544, 5541>, 0,
    <5549, 5541, 5547>, 0,
    <5549, 5547, 5546>, 0,
    <5549, 5546, 5548>, 0,
    <5549, 5548, 5531>, 0,
    <5549, 5531, 5532>, 0,
    <5555, 5554, 5550>, 0,
    <5555, 5550, 5552>, 0,
    <5555, 5552, 5551>, 0,
    <5555, 5551, 5553>, 0,
    <5555, 5553, 5306>, 0,
    <5555, 5306, 5307>, 0,
    <5555, 5307, 5302>, 0,
    <5555, 5302, 5554>, 0,
    <5557, 5556, 5550>, 0,
    <5557, 5550, 5554>, 0,
    <5557, 5554, 5302>, 0,
    <5557, 5302, 5303>, 0,
    <5557, 5303, 5290>, 0,
    <5557, 5290, 5533>, 0,
    <5557, 5533, 5531>, 0,
    <5557, 5531, 5556>, 0,
    <5561, 5560, 5550>, 0,
    <5561, 5550, 5556>, 0,
    <5561, 5556, 5531>, 0,
    <5561, 5531, 5548>, 0,
    <5561, 5548, 5546>, 0,
    <5561, 5546, 5559>, 0,
    <5561, 5559, 5558>, 0,
    <5561, 5558, 5560>, 0,
    <5565, 5552, 5550>, 0,
    <5565, 5550, 5560>, 0,
    <5565, 5560, 5558>, 0,
    <5565, 5558, 5563>, 0,
    <5565, 5563, 5562>, 0,
    <5565, 5562, 5564>, 0,
    <5565, 5564, 5551>, 0,
    <5565, 5551, 5552>, 0,
    <5571, 5570, 5566>, 0,
    <5571, 5566, 5568>, 0,
    <5571, 5568, 5567>, 0,
    <5571, 5567, 5569>, 0,
    <5571, 5569, 5322>, 0,
    <5571, 5322, 5323>, 0,
    <5571, 5323, 5318>, 0,
    <5571, 5318, 5570>, 0,
    <5573, 5572, 5566>, 0,
    <5573, 5566, 5570>, 0,
    <5573, 5570, 5318>, 0,
    <5573, 5318, 5319>, 0,
    <5573, 5319, 5306>, 0,
    <5573, 5306, 5553>, 0,
    <5573, 5553, 5551>, 0,
    <5573, 5551, 5572>, 0,
    <5577, 5576, 5566>, 0,
    <5577, 5566, 5572>, 0,
    <5577, 5572, 5551>, 0,
    <5577, 5551, 5564>, 0,
    <5577, 5564, 5562>, 0,
    <5577, 5562, 5575>, 0,
    <5577, 5575, 5574>, 0,
    <5577, 5574, 5576>, 0,
    <5581, 5568, 5566>, 0,
    <5581, 5566, 5576>, 0,
    <5581, 5576, 5574>, 0,
    <5581, 5574, 5579>, 0,
    <5581, 5579, 5578>, 0,
    <5581, 5578, 5580>, 0,
    <5581, 5580, 5567>, 0,
    <5581, 5567, 5568>, 0,
    <5587, 5586, 5582>, 0,
    <5587, 5582, 5584>, 0,
    <5587, 5584, 5583>, 0,
    <5587, 5583, 5585>, 0,
    <5587, 5585, 5338>, 0,
    <5587, 5338, 5339>, 0,
    <5587, 5339, 5334>, 0,
    <5587, 5334, 5586>, 0,
    <5589, 5588, 5582>, 0,
    <5589, 5582, 5586>, 0,
    <5589, 5586, 5334>, 0,
    <5589, 5334, 5335>, 0,
    <5589, 5335, 5322>, 0,
    <5589, 5322, 5569>, 0,
    <5589, 5569, 5567>, 0,
    <5589, 5567, 5588>, 0,
    <5593, 5592, 5582>, 0,
    <5593, 5582, 5588>, 0,
    <5593, 5588, 5567>, 0,
    <5593, 5567, 5580>, 0,
    <5593, 5580, 5578>, 0,
    <5593, 5578, 5591>, 0,
    <5593, 5591, 5590>, 0,
    <5593, 5590, 5592>, 0,
    <5597, 5584, 5582>, 0,
    <5597, 5582, 5592>, 0,
    <5597, 5592, 5590>, 0,
    <5597, 5590, 5595>, 0,
    <5597, 5595, 5594>, 0,
    <5597, 5594, 5596>, 0,
    <5597, 5596, 5583>, 0,
    <5597, 5583, 5584>, 0,
    <5603, 5602, 5598>, 0,
    <5603, 5598, 5600>, 0,
    <5603, 5600, 5599>, 0,
    <5603, 5599, 5601>, 0,
    <5603, 5601, 5354>, 0,
    <5603, 5354, 5355>, 0,
    <5603, 5355, 5350>, 0,
    <5603, 5350, 5602>, 0,
    <5605, 5604, 5598>, 0,
    <5605, 5598, 5602>, 0,
    <5605, 5602, 5350>, 0,
    <5605, 5350, 5351>, 0,
    <5605, 5351, 5338>, 0,
    <5605, 5338, 5585>, 0,
    <5605, 5585, 5583>, 0,
    <5605, 5583, 5604>, 0,
    <5609, 5608, 5598>, 0,
    <5609, 5598, 5604>, 0,
    <5609, 5604, 5583>, 0,
    <5609, 5583, 5596>, 0,
    <5609, 5596, 5594>, 0,
    <5609, 5594, 5607>, 0,
    <5609, 5607, 5606>, 0,
    <5609, 5606, 5608>, 0,
    <5613, 5600, 5598>, 0,
    <5613, 5598, 5608>, 0,
    <5613, 5608, 5606>, 0,
    <5613, 5606, 5611>, 0,
    <5613, 5611, 5610>, 0,
    <5613, 5610, 5612>, 0,
    <5613, 5612, 5599>, 0,
    <5613, 5599, 5600>, 0,
    <5619, 5618, 5614>, 0,
    <5619, 5614, 5616>, 0,
    <5619, 5616, 5615>, 0,
    <5619, 5615, 5617>, 0,
    <5619, 5617, 5370>, 0,
    <5619, 5370, 5371>, 0,
    <5619, 5371, 5366>, 0,
    <5619, 5366, 5618>, 0,
    <5621, 5620, 5614>, 0,
    <5621, 5614, 5618>, 0,
    <5621, 5618, 5366>, 0,
    <5621, 5366, 5367>, 0,
    <5621, 5367, 5354>, 0,
    <5621, 5354, 5601>, 0,
    <5621, 5601, 5599>, 0,
    <5621, 5599, 5620>, 0,
    <5625, 5624, 5614>, 0,
    <5625, 5614, 5620>, 0,
    <5625, 5620, 5599>, 0,
    <5625, 5599, 5612>, 0,
    <5625, 5612, 5610>, 0,
    <5625, 5610, 5623>, 0,
    <5625, 5623, 5622>, 0,
    <5625, 5622, 5624>, 0,
    <5629, 5616, 5614>, 0,
    <5629, 5614, 5624>, 0,
    <5629, 5624, 5622>, 0,
    <5629, 5622, 5627>, 0,
    <5629, 5627, 5626>, 0,
    <5629, 5626, 5628>, 0,
    <5629, 5628, 5615>, 0,
    <5629, 5615, 5616>, 0,
    <5635, 5634, 5630>, 0,
    <5635, 5630, 5632>, 0,
    <5635, 5632, 5631>, 0,
    <5635, 5631, 5633>, 0,
    <5635, 5633, 5390>, 0,
    <5635, 5390, 5391>, 0,
    <5635, 5391, 5385>, 0,
    <5635, 5385, 5634>, 0,
    <5639, 5638, 5630>, 0,
    <5639, 5630, 5634>, 0,
    <5639, 5634, 5385>, 0,
    <5639, 5385, 5387>, 0,
    <5639, 5387, 5384>, 0,
    <5639, 5384, 5637>, 0,
    <5639, 5637, 5636>, 0,
    <5639, 5636, 5638>, 0,
    <5645, 5644, 5630>, 0,
    <5645, 5630, 5638>, 0,
    <5645, 5638, 5636>, 0,
    <5645, 5636, 5642>, 0,
    <5645, 5642, 5640>, 0,
    <5645, 5640, 5643>, 0,
    <5645, 5643, 5641>, 0,
    <5645, 5641, 5644>, 0,
    <5649, 5632, 5630>, 0,
    <5649, 5630, 5644>, 0,
    <5649, 5644, 5641>, 0,
    <5649, 5641, 5647>, 0,
    <5649, 5647, 5646>, 0,
    <5649, 5646, 5648>, 0,
    <5649, 5648, 5631>, 0,
    <5649, 5631, 5632>, 0,
    <5653, 5652, 5650>, 0,
    <5653, 5650, 5651>, 0,
    <5653, 5651, 5636>, 0,
    <5653, 5636, 5637>, 0,
    <5653, 5637, 5384>, 0,
    <5653, 5384, 5404>, 0,
    <5653, 5404, 5400>, 0,
    <5653, 5400, 5652>, 0,
    <5655, 5654, 5650>, 0,
    <5655, 5650, 5652>, 0,
    <5655, 5652, 5400>, 0,
    <5655, 5400, 5401>, 0,
    <5655, 5401, 5370>, 0,
    <5655, 5370, 5617>, 0,
    <5655, 5617, 5615>, 0,
    <5655, 5615, 5654>, 0,
    <5659, 5658, 5650>, 0,
    <5659, 5650, 5654>, 0,
    <5659, 5654, 5615>, 0,
    <5659, 5615, 5628>, 0,
    <5659, 5628, 5626>, 0,
    <5659, 5626, 5657>, 0,
    <5659, 5657, 5656>, 0,
    <5659, 5656, 5658>, 0,
    <5661, 5651, 5650>, 0,
    <5661, 5650, 5658>, 0,
    <5661, 5658, 5656>, 0,
    <5661, 5656, 5660>, 0,
    <5661, 5660, 5640>, 0,
    <5661, 5640, 5642>, 0,
    <5661, 5642, 5636>, 0,
    <5661, 5636, 5651>, 0,
    <5665, 5664, 5662>, 0,
    <5665, 5662, 5663>, 0,
    <5665, 5663, 5536>, 0,
    <5665, 5536, 5537>, 0,
    <5665, 5537, 5284>, 0,
    <5665, 5284, 5420>, 0,
    <5665, 5420, 5415>, 0,
    <5665, 5415, 5664>, 0,
    <5669, 5668, 5662>, 0,
    <5669, 5662, 5664>, 0,
    <5669, 5664, 5415>, 0,
    <5669, 5415, 5417>, 0,
    <5669, 5417, 5414>, 0,
    <5669, 5414, 5667>, 0,
    <5669, 5667, 5666>, 0,
    <5669, 5666, 5668>, 0,
    <5675, 5674, 5662>, 0,
    <5675, 5662, 5668>, 0,
    <5675, 5668, 5666>, 0,
    <5675, 5666, 5672>, 0,
    <5675, 5672, 5670>, 0,
    <5675, 5670, 5673>, 0,
    <5675, 5673, 5671>, 0,
    <5675, 5671, 5674>, 0,
    <5677, 5663, 5662>, 0,
    <5677, 5662, 5674>, 0,
    <5677, 5674, 5671>, 0,
    <5677, 5671, 5676>, 0,
    <5677, 5676, 5540>, 0,
    <5677, 5540, 5542>, 0,
    <5677, 5542, 5536>, 0,
    <5677, 5536, 5663>, 0,
    <5681, 5680, 5678>, 0,
    <5681, 5678, 5679>, 0,
    <5681, 5679, 5666>, 0,
    <5681, 5666, 5667>, 0,
    <5681, 5667, 5414>, 0,
    <5681, 5414, 5436>, 0,
    <5681, 5436, 5431>, 0,
    <5681, 5431, 5680>, 0,
    <5685, 5684, 5678>, 0,
    <5685, 5678, 5680>, 0,
    <5685, 5680, 5431>, 0,
    <5685, 5431, 5433>, 0,
    <5685, 5433, 5430>, 0,
    <5685, 5430, 5683>, 0,
    <5685, 5683, 5682>, 0,
    <5685, 5682, 5684>, 0,
    <5691, 5690, 5678>, 0,
    <5691, 5678, 5684>, 0,
    <5691, 5684, 5682>, 0,
    <5691, 5682, 5688>, 0,
    <5691, 5688, 5686>, 0,
    <5691, 5686, 5689>, 0,
    <5691, 5689, 5687>, 0,
    <5691, 5687, 5690>, 0,
    <5693, 5679, 5678>, 0,
    <5693, 5678, 5690>, 0,
    <5693, 5690, 5687>, 0,
    <5693, 5687, 5692>, 0,
    <5693, 5692, 5670>, 0,
    <5693, 5670, 5672>, 0,
    <5693, 5672, 5666>, 0,
    <5693, 5666, 5679>, 0,
    <5697, 5696, 5694>, 0,
    <5697, 5694, 5695>, 0,
    <5697, 5695, 5682>, 0,
    <5697, 5682, 5683>, 0,
    <5697, 5683, 5430>, 0,
    <5697, 5430, 5452>, 0,
    <5697, 5452, 5447>, 0,
    <5697, 5447, 5696>, 0,
    <5701, 5700, 5694>, 0,
    <5701, 5694, 5696>, 0,
    <5701, 5696, 5447>, 0,
    <5701, 5447, 5449>, 0,
    <5701, 5449, 5446>, 0,
    <5701, 5446, 5699>, 0,
    <5701, 5699, 5698>, 0,
    <5701, 5698, 5700>, 0,
    <5707, 5706, 5694>, 0,
    <5707, 5694, 5700>, 0,
    <5707, 5700, 5698>, 0,
    <5707, 5698, 5704>, 0,
    <5707, 5704, 5702>, 0,
    <5707, 5702, 5705>, 0,
    <5707, 5705, 5703>, 0,
    <5707, 5703, 5706>, 0,
    <5709, 5695, 5694>, 0,
    <5709, 5694, 5706>, 0,
    <5709, 5706, 5703>, 0,
    <5709, 5703, 5708>, 0,
    <5709, 5708, 5686>, 0,
    <5709, 5686, 5688>, 0,
    <5709, 5688, 5682>, 0,
    <5709, 5682, 5695>, 0,
    <5713, 5712, 5710>, 0,
    <5713, 5710, 5711>, 0,
    <5713, 5711, 5698>, 0,
    <5713, 5698, 5699>, 0,
    <5713, 5699, 5446>, 0,
    <5713, 5446, 5468>, 0,
    <5713, 5468, 5463>, 0,
    <5713, 5463, 5712>, 0,
    <5717, 5716, 5710>, 0,
    <5717, 5710, 5712>, 0,
    <5717, 5712, 5463>, 0,
    <5717, 5463, 5465>, 0,
    <5717, 5465, 5462>, 0,
    <5717, 5462, 5715>, 0,
    <5717, 5715, 5714>, 0,
    <5717, 5714, 5716>, 0,
    <5723, 5722, 5710>, 0,
    <5723, 5710, 5716>, 0,
    <5723, 5716, 5714>, 0,
    <5723, 5714, 5720>, 0,
    <5723, 5720, 5718>, 0,
    <5723, 5718, 5721>, 0,
    <5723, 5721, 5719>, 0,
    <5723, 5719, 5722>, 0,
    <5725, 5711, 5710>, 0,
    <5725, 5710, 5722>, 0,
    <5725, 5722, 5719>, 0,
    <5725, 5719, 5724>, 0,
    <5725, 5724, 5702>, 0,
    <5725, 5702, 5704>, 0,
    <5725, 5704, 5698>, 0,
    <5725, 5698, 5711>, 0,
    <5729, 5728, 5726>, 0,
    <5729, 5726, 5727>, 0,
    <5729, 5727, 5714>, 0,
    <5729, 5714, 5715>, 0,
    <5729, 5715, 5462>, 0,
    <5729, 5462, 5484>, 0,
    <5729, 5484, 5479>, 0,
    <5729, 5479, 5728>, 0,
    <5733, 5732, 5726>, 0,
    <5733, 5726, 5728>, 0,
    <5733, 5728, 5479>, 0,
    <5733, 5479, 5481>, 0,
    <5733, 5481, 5478>, 0,
    <5733, 5478, 5731>, 0,
    <5733, 5731, 5730>, 0,
    <5733, 5730, 5732>, 0,
    <5739, 5738, 5726>, 0,
    <5739, 5726, 5732>, 0,
    <5739, 5732, 5730>, 0,
    <5739, 5730, 5736>, 0,
    <5739, 5736, 5734>, 0,
    <5739, 5734, 5737>, 0,
    <5739, 5737, 5735>, 0,
    <5739, 5735, 5738>, 0,
    <5741, 5727, 5726>, 0,
    <5741, 5726, 5738>, 0,
    <5741, 5738, 5735>, 0,
    <5741, 5735, 5740>, 0,
    <5741, 5740, 5718>, 0,
    <5741, 5718, 5720>, 0,
    <5741, 5720, 5714>, 0,
    <5741, 5714, 5727>, 0,
    <5745, 5744, 5742>, 0,
    <5745, 5742, 5743>, 0,
    <5745, 5743, 5730>, 0,
    <5745, 5730, 5731>, 0,
    <5745, 5731, 5478>, 0,
    <5745, 5478, 5500>, 0,
    <5745, 5500, 5495>, 0,
    <5745, 5495, 5744>, 0,
    <5749, 5748, 5742>, 0,
    <5749, 5742, 5744>, 0,
    <5749, 5744, 5495>, 0,
    <5749, 5495, 5497>, 0,
    <5749, 5497, 5494>, 0,
    <5749, 5494, 5747>, 0,
    <5749, 5747, 5746>, 0,
    <5749, 5746, 5748>, 0,
    <5755, 5754, 5742>, 0,
    <5755, 5742, 5748>, 0,
    <5755, 5748, 5746>, 0,
    <5755, 5746, 5752>, 0,
    <5755, 5752, 5750>, 0,
    <5755, 5750, 5753>, 0,
    <5755, 5753, 5751>, 0,
    <5755, 5751, 5754>, 0,
    <5757, 5743, 5742>, 0,
    <5757, 5742, 5754>, 0,
    <5757, 5754, 5751>, 0,
    <5757, 5751, 5756>, 0,
    <5757, 5756, 5734>, 0,
    <5757, 5734, 5736>, 0,
    <5757, 5736, 5730>, 0,
    <5757, 5730, 5743>, 0,
    <5761, 5760, 5758>, 0,
    <5761, 5758, 5759>, 0,
    <5761, 5759, 5746>, 0,
    <5761, 5746, 5747>, 0,
    <5761, 5747, 5494>, 0,
    <5761, 5494, 5516>, 0,
    <5761, 5516, 5511>, 0,
    <5761, 5511, 5760>, 0,
    <5765, 5764, 5758>, 0,
    <5765, 5758, 5760>, 0,
    <5765, 5760, 5511>, 0,
    <5765, 5511, 5513>, 0,
    <5765, 5513, 5510>, 0,
    <5765, 5510, 5763>, 0,
    <5765, 5763, 5762>, 0,
    <5765, 5762, 5764>, 0,
    <5771, 5770, 5758>, 0,
    <5771, 5758, 5764>, 0,
    <5771, 5764, 5762>, 0,
    <5771, 5762, 5768>, 0,
    <5771, 5768, 5766>, 0,
    <5771, 5766, 5769>, 0,
    <5771, 5769, 5767>, 0,
    <5771, 5767, 5770>, 0,
    <5773, 5759, 5758>, 0,
    <5773, 5758, 5770>, 0,
    <5773, 5770, 5767>, 0,
    <5773, 5767, 5772>, 0,
    <5773, 5772, 5750>, 0,
    <5773, 5750, 5752>, 0,
    <5773, 5752, 5746>, 0,
    <5773, 5746, 5759>, 0,
    <5777, 5776, 5774>, 0,
    <5777, 5774, 5775>, 0,
    <5777, 5775, 5762>, 0,
    <5777, 5762, 5763>, 0,
    <5777, 5763, 5510>, 0,
    <5777, 5510, 5528>, 0,
    <5777, 5528, 5524>, 0,
    <5777, 5524, 5776>, 0,
    <5779, 5778, 5774>, 0,
    <5779, 5774, 5776>, 0,
    <5779, 5776, 5524>, 0,
    <5779, 5524, 5525>, 0,
    <5779, 5525, 5390>, 0,
    <5779, 5390, 5633>, 0,
    <5779, 5633, 5631>, 0,
    <5779, 5631, 5778>, 0,
    <5783, 5782, 5774>, 0,
    <5783, 5774, 5778>, 0,
    <5783, 5778, 5631>, 0,
    <5783, 5631, 5648>, 0,
    <5783, 5648, 5646>, 0,
    <5783, 5646, 5781>, 0,
    <5783, 5781, 5780>, 0,
    <5783, 5780, 5782>, 0,
    <5785, 5775, 5774>, 0,
    <5785, 5774, 5782>, 0,
    <5785, 5782, 5780>, 0,
    <5785, 5780, 5784>, 0,
    <5785, 5784, 5766>, 0,
    <5785, 5766, 5768>, 0,
    <5785, 5768, 5762>, 0,
    <5785, 5762, 5775>, 0,
    <5791, 5790, 5786>, 0,
    <5791, 5786, 5788>, 0,
    <5791, 5788, 5787>, 0,
    <5791, 5787, 5789>, 0,
    <5791, 5789, 5546>, 0,
    <5791, 5546, 5547>, 0,
    <5791, 5547, 5541>, 0,
    <5791, 5541, 5790>, 0,
    <5795, 5794, 5786>, 0,
    <5795, 5786, 5790>, 0,
    <5795, 5790, 5541>, 0,
    <5795, 5541, 5543>, 0,
    <5795, 5543, 5540>, 0,
    <5795, 5540, 5793>, 0,
    <5795, 5793, 5792>, 0,
    <5795, 5792, 5794>, 0,
    <5801, 5800, 5786>, 0,
    <5801, 5786, 5794>, 0,
    <5801, 5794, 5792>, 0,
    <5801, 5792, 5798>, 0,
    <5801, 5798, 5796>, 0,
    <5801, 5796, 5799>, 0,
    <5801, 5799, 5797>, 0,
    <5801, 5797, 5800>, 0,
    <5805, 5788, 5786>, 0,
    <5805, 5786, 5800>, 0,
    <5805, 5800, 5797>, 0,
    <5805, 5797, 5803>, 0,
    <5805, 5803, 5802>, 0,
    <5805, 5802, 5804>, 0,
    <5805, 5804, 5787>, 0,
    <5805, 5787, 5788>, 0,
    <5811, 5810, 5806>, 0,
    <5811, 5806, 5808>, 0,
    <5811, 5808, 5807>, 0,
    <5811, 5807, 5809>, 0,
    <5811, 5809, 5562>, 0,
    <5811, 5562, 5563>, 0,
    <5811, 5563, 5558>, 0,
    <5811, 5558, 5810>, 0,
    <5813, 5812, 5806>, 0,
    <5813, 5806, 5810>, 0,
    <5813, 5810, 5558>, 0,
    <5813, 5558, 5559>, 0,
    <5813, 5559, 5546>, 0,
    <5813, 5546, 5789>, 0,
    <5813, 5789, 5787>, 0,
    <5813, 5787, 5812>, 0,
    <5817, 5816, 5806>, 0,
    <5817, 5806, 5812>, 0,
    <5817, 5812, 5787>, 0,
    <5817, 5787, 5804>, 0,
    <5817, 5804, 5802>, 0,
    <5817, 5802, 5815>, 0,
    <5817, 5815, 5814>, 0,
    <5817, 5814, 5816>, 0,
    <5821, 5808, 5806>, 0,
    <5821, 5806, 5816>, 0,
    <5821, 5816, 5814>, 0,
    <5821, 5814, 5819>, 0,
    <5821, 5819, 5818>, 0,
    <5821, 5818, 5820>, 0,
    <5821, 5820, 5807>, 0,
    <5821, 5807, 5808>, 0,
    <5827, 5826, 5822>, 0,
    <5827, 5822, 5824>, 0,
    <5827, 5824, 5823>, 0,
    <5827, 5823, 5825>, 0,
    <5827, 5825, 5578>, 0,
    <5827, 5578, 5579>, 0,
    <5827, 5579, 5574>, 0,
    <5827, 5574, 5826>, 0,
    <5829, 5828, 5822>, 0,
    <5829, 5822, 5826>, 0,
    <5829, 5826, 5574>, 0,
    <5829, 5574, 5575>, 0,
    <5829, 5575, 5562>, 0,
    <5829, 5562, 5809>, 0,
    <5829, 5809, 5807>, 0,
    <5829, 5807, 5828>, 0,
    <5833, 5832, 5822>, 0,
    <5833, 5822, 5828>, 0,
    <5833, 5828, 5807>, 0,
    <5833, 5807, 5820>, 0,
    <5833, 5820, 5818>, 0,
    <5833, 5818, 5831>, 0,
    <5833, 5831, 5830>, 0,
    <5833, 5830, 5832>, 0,
    <5837, 5824, 5822>, 0,
    <5837, 5822, 5832>, 0,
    <5837, 5832, 5830>, 0,
    <5837, 5830, 5835>, 0,
    <5837, 5835, 5834>, 0,
    <5837, 5834, 5836>, 0,
    <5837, 5836, 5823>, 0,
    <5837, 5823, 5824>, 0,
    <5843, 5842, 5838>, 0,
    <5843, 5838, 5840>, 0,
    <5843, 5840, 5839>, 0,
    <5843, 5839, 5841>, 0,
    <5843, 5841, 5594>, 0,
    <5843, 5594, 5595>, 0,
    <5843, 5595, 5590>, 0,
    <5843, 5590, 5842>, 0,
    <5845, 5844, 5838>, 0,
    <5845, 5838, 5842>, 0,
    <5845, 5842, 5590>, 0,
    <5845, 5590, 5591>, 0,
    <5845, 5591, 5578>, 0,
    <5845, 5578, 5825>, 0,
    <5845, 5825, 5823>, 0,
    <5845, 5823, 5844>, 0,
    <5849, 5848, 5838>, 0,
    <5849, 5838, 5844>, 0,
    <5849, 5844, 5823>, 0,
    <5849, 5823, 5836>, 0,
    <5849, 5836, 5834>, 0,
    <5849, 5834, 5847>, 0,
    <5849, 5847, 5846>, 0,
    <5849, 5846, 5848>, 0,
    <5853, 5840, 5838>, 0,
    <5853, 5838, 5848>, 0,
    <5853, 5848, 5846>, 0,
    <5853, 5846, 5851>, 0,
    <5853, 5851, 5850>, 0,
    <5853, 5850, 5852>, 0,
    <5853, 5852, 5839>, 0,
    <5853, 5839, 5840>, 0,
    <5859, 5858, 5854>, 0,
    <5859, 5854, 5856>, 0,
    <5859, 5856, 5855>, 0,
    <5859, 5855, 5857>, 0,
    <5859, 5857, 5610>, 0,
    <5859, 5610, 5611>, 0,
    <5859, 5611, 5606>, 0,
    <5859, 5606, 5858>, 0,
    <5861, 5860, 5854>, 0,
    <5861, 5854, 5858>, 0,
    <5861, 5858, 5606>, 0,
    <5861, 5606, 5607>, 0,
    <5861, 5607, 5594>, 0,
    <5861, 5594, 5841>, 0,
    <5861, 5841, 5839>, 0,
    <5861, 5839, 5860>, 0,
    <5865, 5864, 5854>, 0,
    <5865, 5854, 5860>, 0,
    <5865, 5860, 5839>, 0,
    <5865, 5839, 5852>, 0,
    <5865, 5852, 5850>, 0,
    <5865, 5850, 5863>, 0,
    <5865, 5863, 5862>, 0,
    <5865, 5862, 5864>, 0,
    <5869, 5856, 5854>, 0,
    <5869, 5854, 5864>, 0,
    <5869, 5864, 5862>, 0,
    <5869, 5862, 5867>, 0,
    <5869, 5867, 5866>, 0,
    <5869, 5866, 5868>, 0,
    <5869, 5868, 5855>, 0,
    <5869, 5855, 5856>, 0,
    <5875, 5874, 5870>, 0,
    <5875, 5870, 5872>, 0,
    <5875, 5872, 5871>, 0,
    <5875, 5871, 5873>, 0,
    <5875, 5873, 5626>, 0,
    <5875, 5626, 5627>, 0,
    <5875, 5627, 5622>, 0,
    <5875, 5622, 5874>, 0,
    <5877, 5876, 5870>, 0,
    <5877, 5870, 5874>, 0,
    <5877, 5874, 5622>, 0,
    <5877, 5622, 5623>, 0,
    <5877, 5623, 5610>, 0,
    <5877, 5610, 5857>, 0,
    <5877, 5857, 5855>, 0,
    <5877, 5855, 5876>, 0,
    <5881, 5880, 5870>, 0,
    <5881, 5870, 5876>, 0,
    <5881, 5876, 5855>, 0,
    <5881, 5855, 5868>, 0,
    <5881, 5868, 5866>, 0,
    <5881, 5866, 5879>, 0,
    <5881, 5879, 5878>, 0,
    <5881, 5878, 5880>, 0,
    <5885, 5872, 5870>, 0,
    <5885, 5870, 5880>, 0,
    <5885, 5880, 5878>, 0,
    <5885, 5878, 5883>, 0,
    <5885, 5883, 5882>, 0,
    <5885, 5882, 5884>, 0,
    <5885, 5884, 5871>, 0,
    <5885, 5871, 5872>, 0,
    <5891, 5890, 5886>, 0,
    <5891, 5886, 5888>, 0,
    <5891, 5888, 5887>, 0,
    <5891, 5887, 5889>, 0,
    <5891, 5889, 5646>, 0,
    <5891, 5646, 5647>, 0,
    <5891, 5647, 5641>, 0,
    <5891, 5641, 5890>, 0,
    <5895, 5894, 5886>, 0,
    <5895, 5886, 5890>, 0,
    <5895, 5890, 5641>, 0,
    <5895, 5641, 5643>, 0,
    <5895, 5643, 5640>, 0,
    <5895, 5640, 5893>, 0,
    <5895, 5893, 5892>, 0,
    <5895, 5892, 5894>, 0,
    <5901, 5900, 5886>, 0,
    <5901, 5886, 5894>, 0,
    <5901, 5894, 5892>, 0,
    <5901, 5892, 5898>, 0,
    <5901, 5898, 5896>, 0,
    <5901, 5896, 5899>, 0,
    <5901, 5899, 5897>, 0,
    <5901, 5897, 5900>, 0,
    <5905, 5888, 5886>, 0,
    <5905, 5886, 5900>, 0,
    <5905, 5900, 5897>, 0,
    <5905, 5897, 5903>, 0,
    <5905, 5903, 5902>, 0,
    <5905, 5902, 5904>, 0,
    <5905, 5904, 5887>, 0,
    <5905, 5887, 5888>, 0,
    <5909, 5908, 5906>, 0,
    <5909, 5906, 5907>, 0,
    <5909, 5907, 5892>, 0,
    <5909, 5892, 5893>, 0,
    <5909, 5893, 5640>, 0,
    <5909, 5640, 5660>, 0,
    <5909, 5660, 5656>, 0,
    <5909, 5656, 5908>, 0,
    <5911, 5910, 5906>, 0,
    <5911, 5906, 5908>, 0,
    <5911, 5908, 5656>, 0,
    <5911, 5656, 5657>, 0,
    <5911, 5657, 5626>, 0,
    <5911, 5626, 5873>, 0,
    <5911, 5873, 5871>, 0,
    <5911, 5871, 5910>, 0,
    <5915, 5914, 5906>, 0,
    <5915, 5906, 5910>, 0,
    <5915, 5910, 5871>, 0,
    <5915, 5871, 5884>, 0,
    <5915, 5884, 5882>, 0,
    <5915, 5882, 5913>, 0,
    <5915, 5913, 5912>, 0,
    <5915, 5912, 5914>, 0,
    <5917, 5907, 5906>, 0,
    <5917, 5906, 5914>, 0,
    <5917, 5914, 5912>, 0,
    <5917, 5912, 5916>, 0,
    <5917, 5916, 5896>, 0,
    <5917, 5896, 5898>, 0,
    <5917, 5898, 5892>, 0,
    <5917, 5892, 5907>, 0,
    <5921, 5920, 5918>, 0,
    <5921, 5918, 5919>, 0,
    <5921, 5919, 5792>, 0,
    <5921, 5792, 5793>, 0,
    <5921, 5793, 5540>, 0,
    <5921, 5540, 5676>, 0,
    <5921, 5676, 5671>, 0,
    <5921, 5671, 5920>, 0,
    <5925, 5924, 5918>, 0,
    <5925, 5918, 5920>, 0,
    <5925, 5920, 5671>, 0,
    <5925, 5671, 5673>, 0,
    <5925, 5673, 5670>, 0,
    <5925, 5670, 5923>, 0,
    <5925, 5923, 5922>, 0,
    <5925, 5922, 5924>, 0,
    <5931, 5930, 5918>, 0,
    <5931, 5918, 5924>, 0,
    <5931, 5924, 5922>, 0,
    <5931, 5922, 5928>, 0,
    <5931, 5928, 5926>, 0,
    <5931, 5926, 5929>, 0,
    <5931, 5929, 5927>, 0,
    <5931, 5927, 5930>, 0,
    <5933, 5919, 5918>, 0,
    <5933, 5918, 5930>, 0,
    <5933, 5930, 5927>, 0,
    <5933, 5927, 5932>, 0,
    <5933, 5932, 5796>, 0,
    <5933, 5796, 5798>, 0,
    <5933, 5798, 5792>, 0,
    <5933, 5792, 5919>, 0,
    <5937, 5936, 5934>, 0,
    <5937, 5934, 5935>, 0,
    <5937, 5935, 5922>, 0,
    <5937, 5922, 5923>, 0,
    <5937, 5923, 5670>, 0,
    <5937, 5670, 5692>, 0,
    <5937, 5692, 5687>, 0,
    <5937, 5687, 5936>, 0,
    <5941, 5940, 5934>, 0,
    <5941, 5934, 5936>, 0,
    <5941, 5936, 5687>, 0,
    <5941, 5687, 5689>, 0,
    <5941, 5689, 5686>, 0,
    <5941, 5686, 5939>, 0,
    <5941, 5939, 5938>, 0,
    <5941, 5938, 5940>, 0,
    <5947, 5946, 5934>, 0,
    <5947, 5934, 5940>, 0,
    <5947, 5940, 5938>, 0,
    <5947, 5938, 5944>, 0,
    <5947, 5944, 5942>, 0,
    <5947, 5942, 5945>, 0,
    <5947, 5945, 5943>, 0,
    <5947, 5943, 5946>, 0,
    <5949, 5935, 5934>, 0,
    <5949, 5934, 5946>, 0,
    <5949, 5946, 5943>, 0,
    <5949, 5943, 5948>, 0,
    <5949, 5948, 5926>, 0,
    <5949, 5926, 5928>, 0,
    <5949, 5928, 5922>, 0,
    <5949, 5922, 5935>, 0,
    <5953, 5952, 5950>, 0,
    <5953, 5950, 5951>, 0,
    <5953, 5951, 5938>, 0,
    <5953, 5938, 5939>, 0,
    <5953, 5939, 5686>, 0,
    <5953, 5686, 5708>, 0,
    <5953, 5708, 5703>, 0,
    <5953, 5703, 5952>, 0,
    <5957, 5956, 5950>, 0,
    <5957, 5950, 5952>, 0,
    <5957, 5952, 5703>, 0,
    <5957, 5703, 5705>, 0,
    <5957, 5705, 5702>, 0,
    <5957, 5702, 5955>, 0,
    <5957, 5955, 5954>, 0,
    <5957, 5954, 5956>, 0,
    <5963, 5962, 5950>, 0,
    <5963, 5950, 5956>, 0,
    <5963, 5956, 5954>, 0,
    <5963, 5954, 5960>, 0,
    <5963, 5960, 5958>, 0,
    <5963, 5958, 5961>, 0,
    <5963, 5961, 5959>, 0,
    <5963, 5959, 5962>, 0,
    <5965, 5951, 5950>, 0,
    <5965, 5950, 5962>, 0,
    <5965, 5962, 5959>, 0,
    <5965, 5959, 5964>, 0,
    <5965, 5964, 5942>, 0,
    <5965, 5942, 5944>, 0,
    <5965, 5944, 5938>, 0,
    <5965, 5938, 5951>, 0,
    <5969, 5968, 5966>, 0,
    <5969, 5966, 5967>, 0,
    <5969, 5967, 5954>, 0,
    <5969, 5954, 5955>, 0,
    <5969, 5955, 5702>, 0,
    <5969, 5702, 5724>, 0,
    <5969, 5724, 5719>, 0,
    <5969, 5719, 5968>, 0,
    <5973, 5972, 5966>, 0,
    <5973, 5966, 5968>, 0,
    <5973, 5968, 5719>, 0,
    <5973, 5719, 5721>, 0,
    <5973, 5721, 5718>, 0,
    <5973, 5718, 5971>, 0,
    <5973, 5971, 5970>, 0,
    <5973, 5970, 5972>, 0,
    <5979, 5978, 5966>, 0,
    <5979, 5966, 5972>, 0,
    <5979, 5972, 5970>, 0,
    <5979, 5970, 5976>, 0,
    <5979, 5976, 5974>, 0,
    <5979, 5974, 5977>, 0,
    <5979, 5977, 5975>, 0,
    <5979, 5975, 5978>, 0,
    <5981, 5967, 5966>, 0,
    <5981, 5966, 5978>, 0,
    <5981, 5978, 5975>, 0,
    <5981, 5975, 5980>, 0,
    <5981, 5980, 5958>, 0,
    <5981, 5958, 5960>, 0,
    <5981, 5960, 5954>, 0,
    <5981, 5954, 5967>, 0,
    <5985, 5984, 5982>, 0,
    <5985, 5982, 5983>, 0,
    <5985, 5983, 5970>, 0,
    <5985, 5970, 5971>, 0,
    <5985, 5971, 5718>, 0,
    <5985, 5718, 5740>, 0,
    <5985, 5740, 5735>, 0,
    <5985, 5735, 5984>, 0,
    <5989, 5988, 5982>, 0,
    <5989, 5982, 5984>, 0,
    <5989, 5984, 5735>, 0,
    <5989, 5735, 5737>, 0,
    <5989, 5737, 5734>, 0,
    <5989, 5734, 5987>, 0,
    <5989, 5987, 5986>, 0,
    <5989, 5986, 5988>, 0,
    <5995, 5994, 5982>, 0,
    <5995, 5982, 5988>, 0,
    <5995, 5988, 5986>, 0,
    <5995, 5986, 5992>, 0,
    <5995, 5992, 5990>, 0,
    <5995, 5990, 5993>, 0,
    <5995, 5993, 5991>, 0,
    <5995, 5991, 5994>, 0,
    <5997, 5983, 5982>, 0,
    <5997, 5982, 5994>, 0,
    <5997, 5994, 5991>, 0,
    <5997, 5991, 5996>, 0,
    <5997, 5996, 5974>, 0,
    <5997, 5974, 5976>, 0,
    <5997, 5976, 5970>, 0,
    <5997, 5970, 5983>, 0,
    <6001, 6000, 5998>, 0,
    <6001, 5998, 5999>, 0,
    <6001, 5999, 5986>, 0,
    <6001, 5986, 5987>, 0,
    <6001, 5987, 5734>, 0,
    <6001, 5734, 5756>, 0,
    <6001, 5756, 5751>, 0,
    <6001, 5751, 6000>, 0,
    <6005, 6004, 5998>, 0,
    <6005, 5998, 6000>, 0,
    <6005, 6000, 5751>, 0,
    <6005, 5751, 5753>, 0,
    <6005, 5753, 5750>, 0,
    <6005, 5750, 6003>, 0,
    <6005, 6003, 6002>, 0,
    <6005, 6002, 6004>, 0,
    <6011, 6010, 5998>, 0,
    <6011, 5998, 6004>, 0,
    <6011, 6004, 6002>, 0,
    <6011, 6002, 6008>, 0,
    <6011, 6008, 6006>, 0,
    <6011, 6006, 6009>, 0,
    <6011, 6009, 6007>, 0,
    <6011, 6007, 6010>, 0,
    <6013, 5999, 5998>, 0,
    <6013, 5998, 6010>, 0,
    <6013, 6010, 6007>, 0,
    <6013, 6007, 6012>, 0,
    <6013, 6012, 5990>, 0,
    <6013, 5990, 5992>, 0,
    <6013, 5992, 5986>, 0,
    <6013, 5986, 5999>, 0,
    <6017, 6016, 6014>, 0,
    <6017, 6014, 6015>, 0,
    <6017, 6015, 6002>, 0,
    <6017, 6002, 6003>, 0,
    <6017, 6003, 5750>, 0,
    <6017, 5750, 5772>, 0,
    <6017, 5772, 5767>, 0,
    <6017, 5767, 6016>, 0,
    <6021, 6020, 6014>, 0,
    <6021, 6014, 6016>, 0,
    <6021, 6016, 5767>, 0,
    <6021, 5767, 5769>, 0,
    <6021, 5769, 5766>, 0,
    <6021, 5766, 6019>, 0,
    <6021, 6019, 6018>, 0,
    <6021, 6018, 6020>, 0,
    <6027, 6026, 6014>, 0,
    <6027, 6014, 6020>, 0,
    <6027, 6020, 6018>, 0,
    <6027, 6018, 6024>, 0,
    <6027, 6024, 6022>, 0,
    <6027, 6022, 6025>, 0,
    <6027, 6025, 6023>, 0,
    <6027, 6023, 6026>, 0,
    <6029, 6015, 6014>, 0,
    <6029, 6014, 6026>, 0,
    <6029, 6026, 6023>, 0,
    <6029, 6023, 6028>, 0,
    <6029, 6028, 6006>, 0,
    <6029, 6006, 6008>, 0,
    <6029, 6008, 6002>, 0,
    <6029, 6002, 6015>, 0,
    <6033, 6032, 6030>, 0,
    <6033, 6030, 6031>, 0,
    <6033, 6031, 6018>, 0,
    <6033, 6018, 6019>, 0,
    <6033, 6019, 5766>, 0,
    <6033, 5766, 5784>, 0,
    <6033, 5784, 5780>, 0,
    <6033, 5780, 6032>, 0,
    <6035, 6034, 6030>, 0,
    <6035, 6030, 6032>, 0,
    <6035, 6032, 5780>, 0,
    <6035, 5780, 5781>, 0,
    <6035, 5781, 5646>, 0,
    <6035, 5646, 5889>, 0,
    <6035, 5889, 5887>, 0,
    <6035, 5887, 6034>, 0,
    <6039, 6038, 6030>, 0,
    <6039, 6030, 6034>, 0,
    <6039, 6034, 5887>, 0,
    <6039, 5887, 5904>, 0,
    <6039, 5904, 5902>, 0,
    <6039, 5902, 6037>, 0,
    <6039, 6037, 6036>, 0,
    <6039, 6036, 6038>, 0,
    <6041, 6031, 6030>, 0,
    <6041, 6030, 6038>, 0,
    <6041, 6038, 6036>, 0,
    <6041, 6036, 6040>, 0,
    <6041, 6040, 6022>, 0,
    <6041, 6022, 6024>, 0,
    <6041, 6024, 6018>, 0,
    <6041, 6018, 6031>, 0,
    <6047, 6046, 6042>, 0,
    <6047, 6042, 6044>, 0,
    <6047, 6044, 6043>, 0,
    <6047, 6043, 6045>, 0,
    <6047, 6045, 5802>, 0,
    <6047, 5802, 5803>, 0,
    <6047, 5803, 5797>, 0,
    <6047, 5797, 6046>, 0,
    <6051, 6050, 6042>, 0,
    <6051, 6042, 6046>, 0,
    <6051, 6046, 5797>, 0,
    <6051, 5797, 5799>, 0,
    <6051, 5799, 5796>, 0,
    <6051, 5796, 6049>, 0,
    <6051, 6049, 6048>, 0,
    <6051, 6048, 6050>, 0,
    <6057, 6056, 6042>, 0,
    <6057, 6042, 6050>, 0,
    <6057, 6050, 6048>, 0,
    <6057, 6048, 6054>, 0,
    <6057, 6054, 6052>, 0,
    <6057, 6052, 6055>, 0,
    <6057, 6055, 6053>, 0,
    <6057, 6053, 6056>, 0,
    <6061, 6044, 6042>, 0,
    <6061, 6042, 6056>, 0,
    <6061, 6056, 6053>, 0,
    <6061, 6053, 6059>, 0,
    <6061, 6059, 6058>, 0,
    <6061, 6058, 6060>, 0,
    <6061, 6060, 6043>, 0,
    <6061, 6043, 6044>, 0,
    <6067, 6066, 6062>, 0,
    <6067, 6062, 6064>, 0,
    <6067, 6064, 6063>, 0,
    <6067, 6063, 6065>, 0,
    <6067, 6065, 5818>, 0,
    <6067, 5818, 5819>, 0,
    <6067, 5819, 5814>, 0,
    <6067, 5814, 6066>, 0,
    <6069, 6068, 6062>, 0,
    <6069, 6062, 6066>, 0,
    <6069, 6066, 5814>, 0,
    <6069, 5814, 5815>, 0,
    <6069, 5815, 5802>, 0,
    <6069, 5802, 6045>, 0,
    <6069, 6045, 6043>, 0,
    <6069, 6043, 6068>, 0,
    <6073, 6072, 6062>, 0,
    <6073, 6062, 6068>, 0,
    <6073, 6068, 6043>, 0,
    <6073, 6043, 6060>, 0,
    <6073, 6060, 6058>, 0,
    <6073, 6058, 6071>, 0,
    <6073, 6071, 6070>, 0,
    <6073, 6070, 6072>, 0,
    <6077, 6064, 6062>, 0,
    <6077, 6062, 6072>, 0,
    <6077, 6072, 6070>, 0,
    <6077, 6070, 6075>, 0,
    <6077, 6075, 6074>, 0,
    <6077, 6074, 6076>, 0,
    <6077, 6076, 6063>, 0,
    <6077, 6063, 6064>, 0,
    <6083, 6082, 6078>, 0,
    <6083, 6078, 6080>, 0,
    <6083, 6080, 6079>, 0,
    <6083, 6079, 6081>, 0,
    <6083, 6081, 5834>, 0,
    <6083, 5834, 5835>, 0,
    <6083, 5835, 5830>, 0,
    <6083, 5830, 6082>, 0,
    <6085, 6084, 6078>, 0,
    <6085, 6078, 6082>, 0,
    <6085, 6082, 5830>, 0,
    <6085, 5830, 5831>, 0,
    <6085, 5831, 5818>, 0,
    <6085, 5818, 6065>, 0,
    <6085, 6065, 6063>, 0,
    <6085, 6063, 6084>, 0,
    <6089, 6088, 6078>, 0,
    <6089, 6078, 6084>, 0,
    <6089, 6084, 6063>, 0,
    <6089, 6063, 6076>, 0,
    <6089, 6076, 6074>, 0,
    <6089, 6074, 6087>, 0,
    <6089, 6087, 6086>, 0,
    <6089, 6086, 6088>, 0,
    <6093, 6080, 6078>, 0,
    <6093, 6078, 6088>, 0,
    <6093, 6088, 6086>, 0,
    <6093, 6086, 6091>, 0,
    <6093, 6091, 6090>, 0,
    <6093, 6090, 6092>, 0,
    <6093, 6092, 6079>, 0,
    <6093, 6079, 6080>, 0,
    <6099, 6098, 6094>, 0,
    <6099, 6094, 6096>, 0,
    <6099, 6096, 6095>, 0,
    <6099, 6095, 6097>, 0,
    <6099, 6097, 5850>, 0,
    <6099, 5850, 5851>, 0,
    <6099, 5851, 5846>, 0,
    <6099, 5846, 6098>, 0,
    <6101, 6100, 6094>, 0,
    <6101, 6094, 6098>, 0,
    <6101, 6098, 5846>, 0,
    <6101, 5846, 5847>, 0,
    <6101, 5847, 5834>, 0,
    <6101, 5834, 6081>, 0,
    <6101, 6081, 6079>, 0,
    <6101, 6079, 6100>, 0,
    <6105, 6104, 6094>, 0,
    <6105, 6094, 6100>, 0,
    <6105, 6100, 6079>, 0,
    <6105, 6079, 6092>, 0,
    <6105, 6092, 6090>, 0,
    <6105, 6090, 6103>, 0,
    <6105, 6103, 6102>, 0,
    <6105, 6102, 6104>, 0,
    <6109, 6096, 6094>, 0,
    <6109, 6094, 6104>, 0,
    <6109, 6104, 6102>, 0,
    <6109, 6102, 6107>, 0,
    <6109, 6107, 6106>, 0,
    <6109, 6106, 6108>, 0,
    <6109, 6108, 6095>, 0,
    <6109, 6095, 6096>, 0,
    <6115, 6114, 6110>, 0,
    <6115, 6110, 6112>, 0,
    <6115, 6112, 6111>, 0,
    <6115, 6111, 6113>, 0,
    <6115, 6113, 5866>, 0,
    <6115, 5866, 5867>, 0,
    <6115, 5867, 5862>, 0,
    <6115, 5862, 6114>, 0,
    <6117, 6116, 6110>, 0,
    <6117, 6110, 6114>, 0,
    <6117, 6114, 5862>, 0,
    <6117, 5862, 5863>, 0,
    <6117, 5863, 5850>, 0,
    <6117, 5850, 6097>, 0,
    <6117, 6097, 6095>, 0,
    <6117, 6095, 6116>, 0,
    <6121, 6120, 6110>, 0,
    <6121, 6110, 6116>, 0,
    <6121, 6116, 6095>, 0,
    <6121, 6095, 6108>, 0,
    <6121, 6108, 6106>, 0,
    <6121, 6106, 6119>, 0,
    <6121, 6119, 6118>, 0,
    <6121, 6118, 6120>, 0,
    <6125, 6112, 6110>, 0,
    <6125, 6110, 6120>, 0,
    <6125, 6120, 6118>, 0,
    <6125, 6118, 6123>, 0,
    <6125, 6123, 6122>, 0,
    <6125, 6122, 6124>, 0,
    <6125, 6124, 6111>, 0,
    <6125, 6111, 6112>, 0,
    <6131, 6130, 6126>, 0,
    <6131, 6126, 6128>, 0,
    <6131, 6128, 6127>, 0,
    <6131, 6127, 6129>, 0,
    <6131, 6129, 5882>, 0,
    <6131, 5882, 5883>, 0,
    <6131, 5883, 5878>, 0,
    <6131, 5878, 6130>, 0,
    <6133, 6132, 6126>, 0,
    <6133, 6126, 6130>, 0,
    <6133, 6130, 5878>, 0,
    <6133, 5878, 5879>, 0,
    <6133, 5879, 5866>, 0,
    <6133, 5866, 6113>, 0,
    <6133, 6113, 6111>, 0,
    <6133, 6111, 6132>, 0,
    <6137, 6136, 6126>, 0,
    <6137, 6126, 6132>, 0,
    <6137, 6132, 6111>, 0,
    <6137, 6111, 6124>, 0,
    <6137, 6124, 6122>, 0,
    <6137, 6122, 6135>, 0,
    <6137, 6135, 6134>, 0,
    <6137, 6134, 6136>, 0,
    <6141, 6128, 6126>, 0,
    <6141, 6126, 6136>, 0,
    <6141, 6136, 6134>, 0,
    <6141, 6134, 6139>, 0,
    <6141, 6139, 6138>, 0,
    <6141, 6138, 6140>, 0,
    <6141, 6140, 6127>, 0,
    <6141, 6127, 6128>, 0,
    <6147, 6146, 6142>, 0,
    <6147, 6142, 6144>, 0,
    <6147, 6144, 6143>, 0,
    <6147, 6143, 6145>, 0,
    <6147, 6145, 5902>, 0,
    <6147, 5902, 5903>, 0,
    <6147, 5903, 5897>, 0,
    <6147, 5897, 6146>, 0,
    <6151, 6150, 6142>, 0,
    <6151, 6142, 6146>, 0,
    <6151, 6146, 5897>, 0,
    <6151, 5897, 5899>, 0,
    <6151, 5899, 5896>, 0,
    <6151, 5896, 6149>, 0,
    <6151, 6149, 6148>, 0,
    <6151, 6148, 6150>, 0,
    <6157, 6156, 6142>, 0,
    <6157, 6142, 6150>, 0,
    <6157, 6150, 6148>, 0,
    <6157, 6148, 6154>, 0,
    <6157, 6154, 6152>, 0,
    <6157, 6152, 6155>, 0,
    <6157, 6155, 6153>, 0,
    <6157, 6153, 6156>, 0,
    <6161, 6144, 6142>, 0,
    <6161, 6142, 6156>, 0,
    <6161, 6156, 6153>, 0,
    <6161, 6153, 6159>, 0,
    <6161, 6159, 6158>, 0,
    <6161, 6158, 6160>, 0,
    <6161, 6160, 6143>, 0,
    <6161, 6143, 6144>, 0,
    <6165, 6164, 6162>, 0,
    <6165, 6162, 6163>, 0,
    <6165, 6163, 6148>, 0,
    <6165, 6148, 6149>, 0,
    <6165, 6149, 5896>, 0,
    <6165, 5896, 5916>, 0,
    <6165, 5916, 5912>, 0,
    <6165, 5912, 6164>, 0,
    <6167, 6166, 6162>, 0,
    <6167, 6162, 6164>, 0,
    <6167, 6164, 5912>, 0,
    <6167, 5912, 5913>, 0,
    <6167, 5913, 5882>, 0,
    <6167, 5882, 6129>, 0,
    <6167, 6129, 6127>, 0,
    <6167, 6127, 6166>, 0,
    <6171, 6170, 6162>, 0,
    <6171, 6162, 6166>, 0,
    <6171, 6166, 6127>, 0,
    <6171, 6127, 6140>, 0,
    <6171, 6140, 6138>, 0,
    <6171, 6138, 6169>, 0,
    <6171, 6169, 6168>, 0,
    <6171, 6168, 6170>, 0,
    <6173, 6163, 6162>, 0,
    <6173, 6162, 6170>, 0,
    <6173, 6170, 6168>, 0,
    <6173, 6168, 6172>, 0,
    <6173, 6172, 6152>, 0,
    <6173, 6152, 6154>, 0,
    <6173, 6154, 6148>, 0,
    <6173, 6148, 6163>, 0,
    <6177, 6176, 6174>, 0,
    <6177, 6174, 6175>, 0,
    <6177, 6175, 6048>, 0,
    <6177, 6048, 6049>, 0,
    <6177, 6049, 5796>, 0,
    <6177, 5796, 5932>, 0,
    <6177, 5932, 5927>, 0,
    <6177, 5927, 6176>, 0,
    <6181, 6180, 6174>, 0,
    <6181, 6174, 6176>, 0,
    <6181, 6176, 5927>, 0,
    <6181, 5927, 5929>, 0,
    <6181, 5929, 5926>, 0,
    <6181, 5926, 6179>, 0,
    <6181, 6179, 6178>, 0,
    <6181, 6178, 6180>, 0,
    <6187, 6186, 6174>, 0,
    <6187, 6174, 6180>, 0,
    <6187, 6180, 6178>, 0,
    <6187, 6178, 6184>, 0,
    <6187, 6184, 6182>, 0,
    <6187, 6182, 6185>, 0,
    <6187, 6185, 6183>, 0,
    <6187, 6183, 6186>, 0,
    <6189, 6175, 6174>, 0,
    <6189, 6174, 6186>, 0,
    <6189, 6186, 6183>, 0,
    <6189, 6183, 6188>, 0,
    <6189, 6188, 6052>, 0,
    <6189, 6052, 6054>, 0,
    <6189, 6054, 6048>, 0,
    <6189, 6048, 6175>, 0,
    <6193, 6192, 6190>, 0,
    <6193, 6190, 6191>, 0,
    <6193, 6191, 6178>, 0,
    <6193, 6178, 6179>, 0,
    <6193, 6179, 5926>, 0,
    <6193, 5926, 5948>, 0,
    <6193, 5948, 5943>, 0,
    <6193, 5943, 6192>, 0,
    <6197, 6196, 6190>, 0,
    <6197, 6190, 6192>, 0,
    <6197, 6192, 5943>, 0,
    <6197, 5943, 5945>, 0,
    <6197, 5945, 5942>, 0,
    <6197, 5942, 6195>, 0,
    <6197, 6195, 6194>, 0,
    <6197, 6194, 6196>, 0,
    <6203, 6202, 6190>, 0,
    <6203, 6190, 6196>, 0,
    <6203, 6196, 6194>, 0,
    <6203, 6194, 6200>, 0,
    <6203, 6200, 6198>, 0,
    <6203, 6198, 6201>, 0,
    <6203, 6201, 6199>, 0,
    <6203, 6199, 6202>, 0,
    <6205, 6191, 6190>, 0,
    <6205, 6190, 6202>, 0,
    <6205, 6202, 6199>, 0,
    <6205, 6199, 6204>, 0,
    <6205, 6204, 6182>, 0,
    <6205, 6182, 6184>, 0,
    <6205, 6184, 6178>, 0,
    <6205, 6178, 6191>, 0,
    <6209, 6208, 6206>, 0,
    <6209, 6206, 6207>, 0,
    <6209, 6207, 6194>, 0,
    <6209, 6194, 6195>, 0,
    <6209, 6195, 5942>, 0,
    <6209, 5942, 5964>, 0,
    <6209, 5964, 5959>, 0,
    <6209, 5959, 6208>, 0,
    <6213, 6212, 6206>, 0,
    <6213, 6206, 6208>, 0,
    <6213, 6208, 5959>, 0,
    <6213, 5959, 5961>, 0,
    <6213, 5961, 5958>, 0,
    <6213, 5958, 6211>, 0,
    <6213, 6211, 6210>, 0,
    <6213, 6210, 6212>, 0,
    <6219, 6218, 6206>, 0,
    <6219, 6206, 6212>, 0,
    <6219, 6212, 6210>, 0,
    <6219, 6210, 6216>, 0,
    <6219, 6216, 6214>, 0,
    <6219, 6214, 6217>, 0,
    <6219, 6217, 6215>, 0,
    <6219, 6215, 6218>, 0,
    <6221, 6207, 6206>, 0,
    <6221, 6206, 6218>, 0,
    <6221, 6218, 6215>, 0,
    <6221, 6215, 6220>, 0,
    <6221, 6220, 6198>, 0,
    <6221, 6198, 6200>, 0,
    <6221, 6200, 6194>, 0,
    <6221, 6194, 6207>, 0,
    <6225, 6224, 6222>, 0,
    <6225, 6222, 6223>, 0,
    <6225, 6223, 6210>, 0,
    <6225, 6210, 6211>, 0,
    <6225, 6211, 5958>, 0,
    <6225, 5958, 5980>, 0,
    <6225, 5980, 5975>, 0,
    <6225, 5975, 6224>, 0,
    <6229, 6228, 6222>, 0,
    <6229, 6222, 6224>, 0,
    <6229, 6224, 5975>, 0,
    <6229, 5975, 5977>, 0,
    <6229, 5977, 5974>, 0,
    <6229, 5974, 6227>, 0,
    <6229, 6227, 6226>, 0,
    <6229, 6226, 6228>, 0,
    <6235, 6234, 6222>, 0,
    <6235, 6222, 6228>, 0,
    <6235, 6228, 6226>, 0,
    <6235, 6226, 6232>, 0,
    <6235, 6232, 6230>, 0,
    <6235, 6230, 6233>, 0,
    <6235, 6233, 6231>, 0,
    <6235, 6231, 6234>, 0,
    <6237, 6223, 6222>, 0,
    <6237, 6222, 6234>, 0,
    <6237, 6234, 6231>, 0,
    <6237, 6231, 6236>, 0,
    <6237, 6236, 6214>, 0,
    <6237, 6214, 6216>, 0,
    <6237, 6216, 6210>, 0,
    <6237, 6210, 6223>, 0,
    <6241, 6240, 6238>, 0,
    <6241, 6238, 6239>, 0,
    <6241, 6239, 6226>, 0,
    <6241, 6226, 6227>, 0,
    <6241, 6227, 5974>, 0,
    <6241, 5974, 5996>, 0,
    <6241, 5996, 5991>, 0,
    <6241, 5991, 6240>, 0,
    <6245, 6244, 6238>, 0,
    <6245, 6238, 6240>, 0,
    <6245, 6240, 5991>, 0,
    <6245, 5991, 5993>, 0,
    <6245, 5993, 5990>, 0,
    <6245, 5990, 6243>, 0,
    <6245, 6243, 6242>, 0,
    <6245, 6242, 6244>, 0,
    <6251, 6250, 6238>, 0,
    <6251, 6238, 6244>, 0,
    <6251, 6244, 6242>, 0,
    <6251, 6242, 6248>, 0,
    <6251, 6248, 6246>, 0,
    <6251, 6246, 6249>, 0,
    <6251, 6249, 6247>, 0,
    <6251, 6247, 6250>, 0,
    <6253, 6239, 6238>, 0,
    <6253, 6238, 6250>, 0,
    <6253, 6250, 6247>, 0,
    <6253, 6247, 6252>, 0,
    <6253, 6252, 6230>, 0,
    <6253, 6230, 6232>, 0,
    <6253, 6232, 6226>, 0,
    <6253, 6226, 6239>, 0,
    <6257, 6256, 6254>, 0,
    <6257, 6254, 6255>, 0,
    <6257, 6255, 6242>, 0,
    <6257, 6242, 6243>, 0,
    <6257, 6243, 5990>, 0,
    <6257, 5990, 6012>, 0,
    <6257, 6012, 6007>, 0,
    <6257, 6007, 6256>, 0,
    <6261, 6260, 6254>, 0,
    <6261, 6254, 6256>, 0,
    <6261, 6256, 6007>, 0,
    <6261, 6007, 6009>, 0,
    <6261, 6009, 6006>, 0,
    <6261, 6006, 6259>, 0,
    <6261, 6259, 6258>, 0,
    <6261, 6258, 6260>, 0,
    <6267, 6266, 6254>, 0,
    <6267, 6254, 6260>, 0,
    <6267, 6260, 6258>, 0,
    <6267, 6258, 6264>, 0,
    <6267, 6264, 6262>, 0,
    <6267, 6262, 6265>, 0,
    <6267, 6265, 6263>, 0,
    <6267, 6263, 6266>, 0,
    <6269, 6255, 6254>, 0,
    <6269, 6254, 6266>, 0,
    <6269, 6266, 6263>, 0,
    <6269, 6263, 6268>, 0,
    <6269, 6268, 6246>, 0,
    <6269, 6246, 6248>, 0,
    <6269, 6248, 6242>, 0,
    <6269, 6242, 6255>, 0,
    <6273, 6272, 6270>, 0,
    <6273, 6270, 6271>, 0,
    <6273, 6271, 6258>, 0,
    <6273, 6258, 6259>, 0,
    <6273, 6259, 6006>, 0,
    <6273, 6006, 6028>, 0,
    <6273, 6028, 6023>, 0,
    <6273, 6023, 6272>, 0,
    <6277, 6276, 6270>, 0,
    <6277, 6270, 6272>, 0,
    <6277, 6272, 6023>, 0,
    <6277, 6023, 6025>, 0,
    <6277, 6025, 6022>, 0,
    <6277, 6022, 6275>, 0,
    <6277, 6275, 6274>, 0,
    <6277, 6274, 6276>, 0,
    <6283, 6282, 6270>, 0,
    <6283, 6270, 6276>, 0,
    <6283, 6276, 6274>, 0,
    <6283, 6274, 6280>, 0,
    <6283, 6280, 6278>, 0,
    <6283, 6278, 6281>, 0,
    <6283, 6281, 6279>, 0,
    <6283, 6279, 6282>, 0,
    <6285, 6271, 6270>, 0,
    <6285, 6270, 6282>, 0,
    <6285, 6282, 6279>, 0,
    <6285, 6279, 6284>, 0,
    <6285, 6284, 6262>, 0,
    <6285, 6262, 6264>, 0,
    <6285, 6264, 6258>, 0,
    <6285, 6258, 6271>, 0,
    <6289, 6288, 6286>, 0,
    <6289, 6286, 6287>, 0,
    <6289, 6287, 6274>, 0,
    <6289, 6274, 6275>, 0,
    <6289, 6275, 6022>, 0,
    <6289, 6022, 6040>, 0,
    <6289, 6040, 6036>, 0,
    <6289, 6036, 6288>, 0,
    <6291, 6290, 6286>, 0,
    <6291, 6286, 6288>, 0,
    <6291, 6288, 6036>, 0,
    <6291, 6036, 6037>, 0,
    <6291, 6037, 5902>, 0,
    <6291, 5902, 6145>, 0,
    <6291, 6145, 6143>, 0,
    <6291, 6143, 6290>, 0,
    <6295, 6294, 6286>, 0,
    <6295, 6286, 6290>, 0,
    <6295, 6290, 6143>, 0,
    <6295, 6143, 6160>, 0,
    <6295, 6160, 6158>, 0,
    <6295, 6158, 6293>, 0,
    <6295, 6293, 6292>, 0,
    <6295, 6292, 6294>, 0,
    <6297, 6287, 6286>, 0,
    <6297, 6286, 6294>, 0,
    <6297, 6294, 6292>, 0,
    <6297, 6292, 6296>, 0,
    <6297, 6296, 6278>, 0,
    <6297, 6278, 6280>, 0,
    <6297, 6280, 6274>, 0,
    <6297, 6274, 6287>, 0,
    <6303, 6302, 6298>, 0,
    <6303, 6298, 6300>, 0,
    <6303, 6300, 6299>, 0,
    <6303, 6299, 6301>, 0,
    <6303, 6301, 6058>, 0,
    <6303, 6058, 6059>, 0,
    <6303, 6059, 6053>, 0,
    <6303, 6053, 6302>, 0,
    <6307, 6306, 6298>, 0,
    <6307, 6298, 6302>, 0,
    <6307, 6302, 6053>, 0,
    <6307, 6053, 6055>, 0,
    <6307, 6055, 6052>, 0,
    <6307, 6052, 6305>, 0,
    <6307, 6305, 6304>, 0,
    <6307, 6304, 6306>, 0,
    <6310, 6309, 6298>, 0,
    <6310, 6298, 6306>, 0,
    <6310, 6306, 6304>, 0,
    <6310, 6304, 6308>, 0,
    <6310, 6308, 1331>, 0,
    <6310, 1331, 1333>, 0,
    <6310, 1333, 1325>, 0,
    <6310, 1325, 6309>, 0,
    <6312, 6300, 6298>, 0,
    <6312, 6298, 6309>, 0,
    <6312, 6309, 1325>, 0,
    <6312, 1325, 1328>, 0,
    <6312, 1328, 1324>, 0,
    <6312, 1324, 6311>, 0,
    <6312, 6311, 6299>, 0,
    <6312, 6299, 6300>, 0,
    <6318, 6317, 6313>, 0,
    <6318, 6313, 6315>, 0,
    <6318, 6315, 6314>, 0,
    <6318, 6314, 6316>, 0,
    <6318, 6316, 6074>, 0,
    <6318, 6074, 6075>, 0,
    <6318, 6075, 6070>, 0,
    <6318, 6070, 6317>, 0,
    <6320, 6319, 6313>, 0,
    <6320, 6313, 6317>, 0,
    <6320, 6317, 6070>, 0,
    <6320, 6070, 6071>, 0,
    <6320, 6071, 6058>, 0,
    <6320, 6058, 6301>, 0,
    <6320, 6301, 6299>, 0,
    <6320, 6299, 6319>, 0,
    <6322, 6321, 6313>, 0,
    <6322, 6313, 6319>, 0,
    <6322, 6319, 6299>, 0,
    <6322, 6299, 6311>, 0,
    <6322, 6311, 1324>, 0,
    <6322, 1324, 1327>, 0,
    <6322, 1327, 1323>, 0,
    <6322, 1323, 6321>, 0,
    <6324, 6315, 6313>, 0,
    <6324, 6313, 6321>, 0,
    <6324, 6321, 1323>, 0,
    <6324, 1323, 1345>, 0,
    <6324, 1345, 1343>, 0,
    <6324, 1343, 6323>, 0,
    <6324, 6323, 6314>, 0,
    <6324, 6314, 6315>, 0,
    <6330, 6329, 6325>, 0,
    <6330, 6325, 6327>, 0,
    <6330, 6327, 6326>, 0,
    <6330, 6326, 6328>, 0,
    <6330, 6328, 6090>, 0,
    <6330, 6090, 6091>, 0,
    <6330, 6091, 6086>, 0,
    <6330, 6086, 6329>, 0,
    <6332, 6331, 6325>, 0,
    <6332, 6325, 6329>, 0,
    <6332, 6329, 6086>, 0,
    <6332, 6086, 6087>, 0,
    <6332, 6087, 6074>, 0,
    <6332, 6074, 6316>, 0,
    <6332, 6316, 6314>, 0,
    <6332, 6314, 6331>, 0,
    <6334, 6333, 6325>, 0,
    <6334, 6325, 6331>, 0,
    <6334, 6331, 6314>, 0,
    <6334, 6314, 6323>, 0,
    <6334, 6323, 1343>, 0,
    <6334, 1343, 1350>, 0,
    <6334, 1350, 1348>, 0,
    <6334, 1348, 6333>, 0,
    <6336, 6327, 6325>, 0,
    <6336, 6325, 6333>, 0,
    <6336, 6333, 1348>, 0,
    <6336, 1348, 1365>, 0,
    <6336, 1365, 1363>, 0,
    <6336, 1363, 6335>, 0,
    <6336, 6335, 6326>, 0,
    <6336, 6326, 6327>, 0,
    <6342, 6341, 6337>, 0,
    <6342, 6337, 6339>, 0,
    <6342, 6339, 6338>, 0,
    <6342, 6338, 6340>, 0,
    <6342, 6340, 6106>, 0,
    <6342, 6106, 6107>, 0,
    <6342, 6107, 6102>, 0,
    <6342, 6102, 6341>, 0,
    <6344, 6343, 6337>, 0,
    <6344, 6337, 6341>, 0,
    <6344, 6341, 6102>, 0,
    <6344, 6102, 6103>, 0,
    <6344, 6103, 6090>, 0,
    <6344, 6090, 6328>, 0,
    <6344, 6328, 6326>, 0,
    <6344, 6326, 6343>, 0,
    <6346, 6345, 6337>, 0,
    <6346, 6337, 6343>, 0,
    <6346, 6343, 6326>, 0,
    <6346, 6326, 6335>, 0,
    <6346, 6335, 1363>, 0,
    <6346, 1363, 1370>, 0,
    <6346, 1370, 1368>, 0,
    <6346, 1368, 6345>, 0,
    <6348, 6339, 6337>, 0,
    <6348, 6337, 6345>, 0,
    <6348, 6345, 1368>, 0,
    <6348, 1368, 1385>, 0,
    <6348, 1385, 1383>, 0,
    <6348, 1383, 6347>, 0,
    <6348, 6347, 6338>, 0,
    <6348, 6338, 6339>, 0,
    <6354, 6353, 6349>, 0,
    <6354, 6349, 6351>, 0,
    <6354, 6351, 6350>, 0,
    <6354, 6350, 6352>, 0,
    <6354, 6352, 6122>, 0,
    <6354, 6122, 6123>, 0,
    <6354, 6123, 6118>, 0,
    <6354, 6118, 6353>, 0,
    <6356, 6355, 6349>, 0,
    <6356, 6349, 6353>, 0,
    <6356, 6353, 6118>, 0,
    <6356, 6118, 6119>, 0,
    <6356, 6119, 6106>, 0,
    <6356, 6106, 6340>, 0,
    <6356, 6340, 6338>, 0,
    <6356, 6338, 6355>, 0,
    <6358, 6357, 6349>, 0,
    <6358, 6349, 6355>, 0,
    <6358, 6355, 6338>, 0,
    <6358, 6338, 6347>, 0,
    <6358, 6347, 1383>, 0,
    <6358, 1383, 1390>, 0,
    <6358, 1390, 1388>, 0,
    <6358, 1388, 6357>, 0,
    <6360, 6351, 6349>, 0,
    <6360, 6349, 6357>, 0,
    <6360, 6357, 1388>, 0,
    <6360, 1388, 1405>, 0,
    <6360, 1405, 1403>, 0,
    <6360, 1403, 6359>, 0,
    <6360, 6359, 6350>, 0,
    <6360, 6350, 6351>, 0,
    <6366, 6365, 6361>, 0,
    <6366, 6361, 6363>, 0,
    <6366, 6363, 6362>, 0,
    <6366, 6362, 6364>, 0,
    <6366, 6364, 6138>, 0,
    <6366, 6138, 6139>, 0,
    <6366, 6139, 6134>, 0,
    <6366, 6134, 6365>, 0,
    <6368, 6367, 6361>, 0,
    <6368, 6361, 6365>, 0,
    <6368, 6365, 6134>, 0,
    <6368, 6134, 6135>, 0,
    <6368, 6135, 6122>, 0,
    <6368, 6122, 6352>, 0,
    <6368, 6352, 6350>, 0,
    <6368, 6350, 6367>, 0,
    <6370, 6369, 6361>, 0,
    <6370, 6361, 6367>, 0,
    <6370, 6367, 6350>, 0,
    <6370, 6350, 6359>, 0,
    <6370, 6359, 1403>, 0,
    <6370, 1403, 1410>, 0,
    <6370, 1410, 1408>, 0,
    <6370, 1408, 6369>, 0,
    <6372, 6363, 6361>, 0,
    <6372, 6361, 6369>, 0,
    <6372, 6369, 1408>, 0,
    <6372, 1408, 1425>, 0,
    <6372, 1425, 1423>, 0,
    <6372, 1423, 6371>, 0,
    <6372, 6371, 6362>, 0,
    <6372, 6362, 6363>, 0,
    <6378, 6377, 6373>, 0,
    <6378, 6373, 6375>, 0,
    <6378, 6375, 6374>, 0,
    <6378, 6374, 6376>, 0,
    <6378, 6376, 6158>, 0,
    <6378, 6158, 6159>, 0,
    <6378, 6159, 6153>, 0,
    <6378, 6153, 6377>, 0,
    <6382, 6381, 6373>, 0,
    <6382, 6373, 6377>, 0,
    <6382, 6377, 6153>, 0,
    <6382, 6153, 6155>, 0,
    <6382, 6155, 6152>, 0,
    <6382, 6152, 6380>, 0,
    <6382, 6380, 6379>, 0,
    <6382, 6379, 6381>, 0,
    <6385, 6384, 6373>, 0,
    <6385, 6373, 6381>, 0,
    <6385, 6381, 6379>, 0,
    <6385, 6379, 6383>, 0,
    <6385, 6383, 1443>, 0,
    <6385, 1443, 1444>, 0,
    <6385, 1444, 1438>, 0,
    <6385, 1438, 6384>, 0,
    <6387, 6375, 6373>, 0,
    <6387, 6373, 6384>, 0,
    <6387, 6384, 1438>, 0,
    <6387, 1438, 1440>, 0,
    <6387, 1440, 1437>, 0,
    <6387, 1437, 6386>, 0,
    <6387, 6386, 6374>, 0,
    <6387, 6374, 6375>, 0,
    <6391, 6390, 6388>, 0,
    <6391, 6388, 6389>, 0,
    <6391, 6389, 6379>, 0,
    <6391, 6379, 6380>, 0,
    <6391, 6380, 6152>, 0,
    <6391, 6152, 6172>, 0,
    <6391, 6172, 6168>, 0,
    <6391, 6168, 6390>, 0,
    <6393, 6392, 6388>, 0,
    <6393, 6388, 6390>, 0,
    <6393, 6390, 6168>, 0,
    <6393, 6168, 6169>, 0,
    <6393, 6169, 6138>, 0,
    <6393, 6138, 6364>, 0,
    <6393, 6364, 6362>, 0,
    <6393, 6362, 6392>, 0,
    <6395, 6394, 6388>, 0,
    <6395, 6388, 6392>, 0,
    <6395, 6392, 6362>, 0,
    <6395, 6362, 6371>, 0,
    <6395, 6371, 1423>, 0,
    <6395, 1423, 1430>, 0,
    <6395, 1430, 1428>, 0,
    <6395, 1428, 6394>, 0,
    <6396, 6389, 6388>, 0,
    <6396, 6388, 6394>, 0,
    <6396, 6394, 1428>, 0,
    <6396, 1428, 1445>, 0,
    <6396, 1445, 1443>, 0,
    <6396, 1443, 6383>, 0,
    <6396, 6383, 6379>, 0,
    <6396, 6379, 6389>, 0,
    <6400, 6399, 6397>, 0,
    <6400, 6397, 6398>, 0,
    <6400, 6398, 6304>, 0,
    <6400, 6304, 6305>, 0,
    <6400, 6305, 6052>, 0,
    <6400, 6052, 6188>, 0,
    <6400, 6188, 6183>, 0,
    <6400, 6183, 6399>, 0,
    <6404, 6403, 6397>, 0,
    <6404, 6397, 6399>, 0,
    <6404, 6399, 6183>, 0,
    <6404, 6183, 6185>, 0,
    <6404, 6185, 6182>, 0,
    <6404, 6182, 6402>, 0,
    <6404, 6402, 6401>, 0,
    <6404, 6401, 6403>, 0,
    <6407, 6406, 6397>, 0,
    <6407, 6397, 6403>, 0,
    <6407, 6403, 6401>, 0,
    <6407, 6401, 6405>, 0,
    <6407, 6405, 1591>, 0,
    <6407, 1591, 1593>, 0,
    <6407, 1593, 1586>, 0,
    <6407, 1586, 6406>, 0,
    <6408, 6398, 6397>, 0,
    <6408, 6397, 6406>, 0,
    <6408, 6406, 1586>, 0,
    <6408, 1586, 1588>, 0,
    <6408, 1588, 1331>, 0,
    <6408, 1331, 6308>, 0,
    <6408, 6308, 6304>, 0,
    <6408, 6304, 6398>, 0,
    <6412, 6411, 6409>, 0,
    <6412, 6409, 6410>, 0,
    <6412, 6410, 6401>, 0,
    <6412, 6401, 6402>, 0,
    <6412, 6402, 6182>, 0,
    <6412, 6182, 6204>, 0,
    <6412, 6204, 6199>, 0,
    <6412, 6199, 6411>, 0,
    <6416, 6415, 6409>, 0,
    <6416, 6409, 6411>, 0,
    <6416, 6411, 6199>, 0,
    <6416, 6199, 6201>, 0,
    <6416, 6201, 6198>, 0,
    <6416, 6198, 6414>, 0,
    <6416, 6414, 6413>, 0,
    <6416, 6413, 6415>, 0,
    <6419, 6418, 6409>, 0,
    <6419, 6409, 6415>, 0,
    <6419, 6415, 6413>, 0,
    <6419, 6413, 6417>, 0,
    <6419, 6417, 1597>, 0,
    <6419, 1597, 1599>, 0,
    <6419, 1599, 1592>, 0,
    <6419, 1592, 6418>, 0,
    <6420, 6410, 6409>, 0,
    <6420, 6409, 6418>, 0,
    <6420, 6418, 1592>, 0,
    <6420, 1592, 1594>, 0,
    <6420, 1594, 1591>, 0,
    <6420, 1591, 6405>, 0,
    <6420, 6405, 6401>, 0,
    <6420, 6401, 6410>, 0,
    <6424, 6423, 6421>, 0,
    <6424, 6421, 6422>, 0,
    <6424, 6422, 6413>, 0,
    <6424, 6413, 6414>, 0,
    <6424, 6414, 6198>, 0,
    <6424, 6198, 6220>, 0,
    <6424, 6220, 6215>, 0,
    <6424, 6215, 6423>, 0,
    <6428, 6427, 6421>, 0,
    <6428, 6421, 6423>, 0,
    <6428, 6423, 6215>, 0,
    <6428, 6215, 6217>, 0,
    <6428, 6217, 6214>, 0,
    <6428, 6214, 6426>, 0,
    <6428, 6426, 6425>, 0,
    <6428, 6425, 6427>, 0,
    <6431, 6430, 6421>, 0,
    <6431, 6421, 6427>, 0,
    <6431, 6427, 6425>, 0,
    <6431, 6425, 6429>, 0,
    <6431, 6429, 1613>, 0,
    <6431, 1613, 1615>, 0,
    <6431, 1615, 1609>, 0,
    <6431, 1609, 6430>, 0,
    <6432, 6422, 6421>, 0,
    <6432, 6421, 6430>, 0,
    <6432, 6430, 1609>, 0,
    <6432, 1609, 1610>, 0,
    <6432, 1610, 1597>, 0,
    <6432, 1597, 6417>, 0,
    <6432, 6417, 6413>, 0,
    <6432, 6413, 6422>, 0,
    <6436, 6435, 6433>, 0,
    <6436, 6433, 6434>, 0,
    <6436, 6434, 6425>, 0,
    <6436, 6425, 6426>, 0,
    <6436, 6426, 6214>, 0,
    <6436, 6214, 6236>, 0,
    <6436, 6236, 6231>, 0,
    <6436, 6231, 6435>, 0,
    <6440, 6439, 6433>, 0,
    <6440, 6433, 6435>, 0,
    <6440, 6435, 6231>, 0,
    <6440, 6231, 6233>, 0,
    <6440, 6233, 6230>, 0,
    <6440, 6230, 6438>, 0,
    <6440, 6438, 6437>, 0,
    <6440, 6437, 6439>, 0,
    <6443, 6442, 6433>, 0,
    <6443, 6433, 6439>, 0,
    <6443, 6439, 6437>, 0,
    <6443, 6437, 6441>, 0,
    <6443, 6441, 1629>, 0,
    <6443, 1629, 1631>, 0,
    <6443, 1631, 1625>, 0,
    <6443, 1625, 6442>, 0,
    <6444, 6434, 6433>, 0,
    <6444, 6433, 6442>, 0,
    <6444, 6442, 1625>, 0,
    <6444, 1625, 1626>, 0,
    <6444, 1626, 1613>, 0,
    <6444, 1613, 6429>, 0,
    <6444, 6429, 6425>, 0,
    <6444, 6425, 6434>, 0,
    <6448, 6447, 6445>, 0,
    <6448, 6445, 6446>, 0,
    <6448, 6446, 6437>, 0,
    <6448, 6437, 6438>, 0,
    <6448, 6438, 6230>, 0,
    <6448, 6230, 6252>, 0,
    <6448, 6252, 6247>, 0,
    <6448, 6247, 6447>, 0,
    <6452, 6451, 6445>, 0,
    <6452, 6445, 6447>, 0,
    <6452, 6447, 6247>, 0,
    <6452, 6247, 6249>, 0,
    <6452, 6249, 6246>, 0,
    <6452, 6246, 6450>, 0,
    <6452, 6450, 6449>, 0,
    <6452, 6449, 6451>, 0,
    <6455, 6454, 6445>, 0,
    <6455, 6445, 6451>, 0,
    <6455, 6451, 6449>, 0,
    <6455, 6449, 6453>, 0,
    <6455, 6453, 1645>, 0,
    <6455, 1645, 1647>, 0,
    <6455, 1647, 1641>, 0,
    <6455, 1641, 6454>, 0,
    <6456, 6446, 6445>, 0,
    <6456, 6445, 6454>, 0,
    <6456, 6454, 1641>, 0,
    <6456, 1641, 1642>, 0,
    <6456, 1642, 1629>, 0,
    <6456, 1629, 6441>, 0,
    <6456, 6441, 6437>, 0,
    <6456, 6437, 6446>, 0,
    <6460, 6459, 6457>, 0,
    <6460, 6457, 6458>, 0,
    <6460, 6458, 6449>, 0,
    <6460, 6449, 6450>, 0,
    <6460, 6450, 6246>, 0,
    <6460, 6246, 6268>, 0,
    <6460, 6268, 6263>, 0,
    <6460, 6263, 6459>, 0,
    <6464, 6463, 6457>, 0,
    <6464, 6457, 6459>, 0,
    <6464, 6459, 6263>, 0,
    <6464, 6263, 6265>, 0,
    <6464, 6265, 6262>, 0,
    <6464, 6262, 6462>, 0,
    <6464, 6462, 6461>, 0,
    <6464, 6461, 6463>, 0,
    <6467, 6466, 6457>, 0,
    <6467, 6457, 6463>, 0,
    <6467, 6463, 6461>, 0,
    <6467, 6461, 6465>, 0,
    <6467, 6465, 1661>, 0,
    <6467, 1661, 1663>, 0,
    <6467, 1663, 1657>, 0,
    <6467, 1657, 6466>, 0,
    <6468, 6458, 6457>, 0,
    <6468, 6457, 6466>, 0,
    <6468, 6466, 1657>, 0,
    <6468, 1657, 1658>, 0,
    <6468, 1658, 1645>, 0,
    <6468, 1645, 6453>, 0,
    <6468, 6453, 6449>, 0,
    <6468, 6449, 6458>, 0,
    <6472, 6471, 6469>, 0,
    <6472, 6469, 6470>, 0,
    <6472, 6470, 6461>, 0,
    <6472, 6461, 6462>, 0,
    <6472, 6462, 6262>, 0,
    <6472, 6262, 6284>, 0,
    <6472, 6284, 6279>, 0,
    <6472, 6279, 6471>, 0,
    <6476, 6475, 6469>, 0,
    <6476, 6469, 6471>, 0,
    <6476, 6471, 6279>, 0,
    <6476, 6279, 6281>, 0,
    <6476, 6281, 6278>, 0,
    <6476, 6278, 6474>, 0,
    <6476, 6474, 6473>, 0,
    <6476, 6473, 6475>, 0,
    <6479, 6478, 6469>, 0,
    <6479, 6469, 6475>, 0,
    <6479, 6475, 6473>, 0,
    <6479, 6473, 6477>, 0,
    <6479, 6477, 1677>, 0,
    <6479, 1677, 1679>, 0,
    <6479, 1679, 1673>, 0,
    <6479, 1673, 6478>, 0,
    <6480, 6470, 6469>, 0,
    <6480, 6469, 6478>, 0,
    <6480, 6478, 1673>, 0,
    <6480, 1673, 1674>, 0,
    <6480, 1674, 1661>, 0,
    <6480, 1661, 6465>, 0,
    <6480, 6465, 6461>, 0,
    <6480, 6461, 6470>, 0,
    <6484, 6483, 6481>, 0,
    <6484, 6481, 6482>, 0,
    <6484, 6482, 6473>, 0,
    <6484, 6473, 6474>, 0,
    <6484, 6474, 6278>, 0,
    <6484, 6278, 6296>, 0,
    <6484, 6296, 6292>, 0,
    <6484, 6292, 6483>, 0,
    <6486, 6485, 6481>, 0,
    <6486, 6481, 6483>, 0,
    <6486, 6483, 6292>, 0,
    <6486, 6292, 6293>, 0,
    <6486, 6293, 6158>, 0,
    <6486, 6158, 6376>, 0,
    <6486, 6376, 6374>, 0,
    <6486, 6374, 6485>, 0,
    <6488, 6487, 6481>, 0,
    <6488, 6481, 6485>, 0,
    <6488, 6485, 6374>, 0,
    <6488, 6374, 6386>, 0,
    <6488, 6386, 1437>, 0,
    <6488, 1437, 1683>, 0,
    <6488, 1683, 1678>, 0,
    <6488, 1678, 6487>, 0,
    <6489, 6482, 6481>, 0,
    <6489, 6481, 6487>, 0,
    <6489, 6487, 1678>, 0,
    <6489, 1678, 1680>, 0,
    <6489, 1680, 1677>, 0,
    <6489, 1677, 6477>, 0,
    <6489, 6477, 6473>, 0,
    <6489, 6473, 6482>, 0,
    <6495, 6494, 6490>, 0,
    <6495, 6490, 6492>, 0,
    <6495, 6492, 6491>, 0,
    <6495, 6491, 6493>, 0,
    <6495, 6493, 4314>, 0,
    <6495, 4314, 4315>, 0,
    <6495, 4315, 4310>, 0,
    <6495, 4310, 6494>, 0,
    <6499, 6498, 6490>, 0,
    <6499, 6490, 6494>, 0,
    <6499, 6494, 4310>, 0,
    <6499, 4310, 4311>, 0,
    <6499, 4311, 4298>, 0,
    <6499, 4298, 6497>, 0,
    <6499, 6497, 6496>, 0,
    <6499, 6496, 6498>, 0,
    <6505, 6504, 6490>, 0,
    <6505, 6490, 6498>, 0,
    <6505, 6498, 6496>, 0,
    <6505, 6496, 6502>, 0,
    <6505, 6502, 6500>, 0,
    <6505, 6500, 6503>, 0,
    <6505, 6503, 6501>, 0,
    <6505, 6501, 6504>, 0,
    <6509, 6492, 6490>, 0,
    <6509, 6490, 6504>, 0,
    <6509, 6504, 6501>, 0,
    <6509, 6501, 6507>, 0,
    <6509, 6507, 6506>, 0,
    <6509, 6506, 6508>, 0,
    <6509, 6508, 6491>, 0,
    <6509, 6491, 6492>, 0,
    <6513, 6512, 6510>, 0,
    <6513, 6510, 6511>, 0,
    <6513, 6511, 6496>, 0,
    <6513, 6496, 6497>, 0,
    <6513, 6497, 4298>, 0,
    <6513, 4298, 4545>, 0,
    <6513, 4545, 4543>, 0,
    <6513, 4543, 6512>, 0,
    <6517, 6516, 6510>, 0,
    <6517, 6510, 6512>, 0,
    <6517, 6512, 4543>, 0,
    <6517, 4543, 4556>, 0,
    <6517, 4556, 4554>, 0,
    <6517, 4554, 6515>, 0,
    <6517, 6515, 6514>, 0,
    <6517, 6514, 6516>, 0,
    <6523, 6522, 6510>, 0,
    <6523, 6510, 6516>, 0,
    <6523, 6516, 6514>, 0,
    <6523, 6514, 6520>, 0,
    <6523, 6520, 6518>, 0,
    <6523, 6518, 6521>, 0,
    <6523, 6521, 6519>, 0,
    <6523, 6519, 6522>, 0,
    <6525, 6511, 6510>, 0,
    <6525, 6510, 6522>, 0,
    <6525, 6522, 6519>, 0,
    <6525, 6519, 6524>, 0,
    <6525, 6524, 6500>, 0,
    <6525, 6500, 6502>, 0,
    <6525, 6502, 6496>, 0,
    <6525, 6496, 6511>, 0,
    <6529, 6528, 6526>, 0,
    <6529, 6526, 6527>, 0,
    <6529, 6527, 6514>, 0,
    <6529, 6514, 6515>, 0,
    <6529, 6515, 4554>, 0,
    <6529, 4554, 4848>, 0,
    <6529, 4848, 4842>, 0,
    <6529, 4842, 6528>, 0,
    <6533, 6532, 6526>, 0,
    <6533, 6526, 6528>, 0,
    <6533, 6528, 4842>, 0,
    <6533, 4842, 4845>, 0,
    <6533, 4845, 4611>, 0,
    <6533, 4611, 6531>, 0,
    <6533, 6531, 6530>, 0,
    <6533, 6530, 6532>, 0,
    <6539, 6538, 6526>, 0,
    <6539, 6526, 6532>, 0,
    <6539, 6532, 6530>, 0,
    <6539, 6530, 6536>, 0,
    <6539, 6536, 6534>, 0,
    <6539, 6534, 6537>, 0,
    <6539, 6537, 6535>, 0,
    <6539, 6535, 6538>, 0,
    <6541, 6527, 6526>, 0,
    <6541, 6526, 6538>, 0,
    <6541, 6538, 6535>, 0,
    <6541, 6535, 6540>, 0,
    <6541, 6540, 6518>, 0,
    <6541, 6518, 6520>, 0,
    <6541, 6520, 6514>, 0,
    <6541, 6514, 6527>, 0,
    <6545, 6544, 6542>, 0,
    <6545, 6542, 6543>, 0,
    <6545, 6543, 6530>, 0,
    <6545, 6530, 6531>, 0,
    <6545, 6531, 4611>, 0,
    <6545, 4611, 4613>, 0,
    <6545, 4613, 4607>, 0,
    <6545, 4607, 6544>, 0,
    <6547, 6546, 6542>, 0,
    <6547, 6542, 6544>, 0,
    <6547, 6544, 4607>, 0,
    <6547, 4607, 4608>, 0,
    <6547, 4608, 4314>, 0,
    <6547, 4314, 6493>, 0,
    <6547, 6493, 6491>, 0,
    <6547, 6491, 6546>, 0,
    <6551, 6550, 6542>, 0,
    <6551, 6542, 6546>, 0,
    <6551, 6546, 6491>, 0,
    <6551, 6491, 6508>, 0,
    <6551, 6508, 6506>, 0,
    <6551, 6506, 6549>, 0,
    <6551, 6549, 6548>, 0,
    <6551, 6548, 6550>, 0,
    <6553, 6543, 6542>, 0,
    <6553, 6542, 6550>, 0,
    <6553, 6550, 6548>, 0,
    <6553, 6548, 6552>, 0,
    <6553, 6552, 6534>, 0,
    <6553, 6534, 6536>, 0,
    <6553, 6536, 6530>, 0,
    <6553, 6530, 6543>, 0,
    <6559, 6558, 6554>, 0,
    <6559, 6554, 6556>, 0,
    <6559, 6556, 6555>, 0,
    <6559, 6555, 6557>, 0,
    <6559, 6557, 4422>, 0,
    <6559, 4422, 4444>, 0,
    <6559, 4444, 4439>, 0,
    <6559, 4439, 6558>, 0,
    <6563, 6562, 6554>, 0,
    <6563, 6554, 6558>, 0,
    <6563, 6558, 4439>, 0,
    <6563, 4439, 4441>, 0,
    <6563, 4441, 4438>, 0,
    <6563, 4438, 6561>, 0,
    <6563, 6561, 6560>, 0,
    <6563, 6560, 6562>, 0,
    <6569, 6568, 6554>, 0,
    <6569, 6554, 6562>, 0,
    <6569, 6562, 6560>, 0,
    <6569, 6560, 6566>, 0,
    <6569, 6566, 6564>, 0,
    <6569, 6564, 6567>, 0,
    <6569, 6567, 6565>, 0,
    <6569, 6565, 6568>, 0,
    <6573, 6556, 6554>, 0,
    <6573, 6554, 6568>, 0,
    <6573, 6568, 6565>, 0,
    <6573, 6565, 6571>, 0,
    <6573, 6571, 6570>, 0,
    <6573, 6570, 6572>, 0,
    <6573, 6572, 6555>, 0,
    <6573, 6555, 6556>, 0,
    <6577, 6576, 6574>, 0,
    <6577, 6574, 6575>, 0,
    <6577, 6575, 6560>, 0,
    <6577, 6560, 6561>, 0,
    <6577, 6561, 4438>, 0,
    <6577, 4438, 4727>, 0,
    <6577, 4727, 4725>, 0,
    <6577, 4725, 6576>, 0,
    <6581, 6580, 6574>, 0,
    <6581, 6574, 6576>, 0,
    <6581, 6576, 4725>, 0,
    <6581, 4725, 4742>, 0,
    <6581, 4742, 4740>, 0,
    <6581, 4740, 6579>, 0,
    <6581, 6579, 6578>, 0,
    <6581, 6578, 6580>, 0,
    <6587, 6586, 6574>, 0,
    <6587, 6574, 6580>, 0,
    <6587, 6580, 6578>, 0,
    <6587, 6578, 6584>, 0,
    <6587, 6584, 6582>, 0,
    <6587, 6582, 6585>, 0,
    <6587, 6585, 6583>, 0,
    <6587, 6583, 6586>, 0,
    <6589, 6575, 6574>, 0,
    <6589, 6574, 6586>, 0,
    <6589, 6586, 6583>, 0,
    <6589, 6583, 6588>, 0,
    <6589, 6588, 6564>, 0,
    <6589, 6564, 6566>, 0,
    <6589, 6566, 6560>, 0,
    <6589, 6560, 6575>, 0,
    <6593, 6592, 6590>, 0,
    <6593, 6590, 6591>, 0,
    <6593, 6591, 6578>, 0,
    <6593, 6578, 6579>, 0,
    <6593, 6579, 4740>, 0,
    <6593, 4740, 4978>, 0,
    <6593, 4978, 4972>, 0,
    <6593, 4972, 6592>, 0,
    <6597, 6596, 6590>, 0,
    <6597, 6590, 6592>, 0,
    <6597, 6592, 4972>, 0,
    <6597, 4972, 4974>, 0,
    <6597, 4974, 4691>, 0,
    <6597, 4691, 6595>, 0,
    <6597, 6595, 6594>, 0,
    <6597, 6594, 6596>, 0,
    <6603, 6602, 6590>, 0,
    <6603, 6590, 6596>, 0,
    <6603, 6596, 6594>, 0,
    <6603, 6594, 6600>, 0,
    <6603, 6600, 6598>, 0,
    <6603, 6598, 6601>, 0,
    <6603, 6601, 6599>, 0,
    <6603, 6599, 6602>, 0,
    <6605, 6591, 6590>, 0,
    <6605, 6590, 6602>, 0,
    <6605, 6602, 6599>, 0,
    <6605, 6599, 6604>, 0,
    <6605, 6604, 6582>, 0,
    <6605, 6582, 6584>, 0,
    <6605, 6584, 6578>, 0,
    <6605, 6578, 6591>, 0,
    <6609, 6608, 6606>, 0,
    <6609, 6606, 6607>, 0,
    <6609, 6607, 6594>, 0,
    <6609, 6594, 6595>, 0,
    <6609, 6595, 4691>, 0,
    <6609, 4691, 4693>, 0,
    <6609, 4693, 4687>, 0,
    <6609, 4687, 6608>, 0,
    <6611, 6610, 6606>, 0,
    <6611, 6606, 6608>, 0,
    <6611, 6608, 4687>, 0,
    <6611, 4687, 4688>, 0,
    <6611, 4688, 4422>, 0,
    <6611, 4422, 6557>, 0,
    <6611, 6557, 6555>, 0,
    <6611, 6555, 6610>, 0,
    <6615, 6614, 6606>, 0,
    <6615, 6606, 6610>, 0,
    <6615, 6610, 6555>, 0,
    <6615, 6555, 6572>, 0,
    <6615, 6572, 6570>, 0,
    <6615, 6570, 6613>, 0,
    <6615, 6613, 6612>, 0,
    <6615, 6612, 6614>, 0,
    <6617, 6607, 6606>, 0,
    <6617, 6606, 6614>, 0,
    <6617, 6614, 6612>, 0,
    <6617, 6612, 6616>, 0,
    <6617, 6616, 6598>, 0,
    <6617, 6598, 6600>, 0,
    <6617, 6600, 6594>, 0,
    <6617, 6594, 6607>, 0,
    <6623, 6622, 6618>, 0,
    <6623, 6618, 6620>, 0,
    <6623, 6620, 6619>, 0,
    <6623, 6619, 6621>, 0,
    <6623, 6621, 6506>, 0,
    <6623, 6506, 6507>, 0,
    <6623, 6507, 6501>, 0,
    <6623, 6501, 6622>, 0,
    <6627, 6626, 6618>, 0,
    <6627, 6618, 6622>, 0,
    <6627, 6622, 6501>, 0,
    <6627, 6501, 6503>, 0,
    <6627, 6503, 6500>, 0,
    <6627, 6500, 6625>, 0,
    <6627, 6625, 6624>, 0,
    <6627, 6624, 6626>, 0,
    <6633, 6632, 6618>, 0,
    <6633, 6618, 6626>, 0,
    <6633, 6626, 6624>, 0,
    <6633, 6624, 6630>, 0,
    <6633, 6630, 6628>, 0,
    <6633, 6628, 6631>, 0,
    <6633, 6631, 6629>, 0,
    <6633, 6629, 6632>, 0,
    <6637, 6620, 6618>, 0,
    <6637, 6618, 6632>, 0,
    <6637, 6632, 6629>, 0,
    <6637, 6629, 6635>, 0,
    <6637, 6635, 6634>, 0,
    <6637, 6634, 6636>, 0,
    <6637, 6636, 6619>, 0,
    <6637, 6619, 6620>, 0,
    <6641, 6640, 6638>, 0,
    <6641, 6638, 6639>, 0,
    <6641, 6639, 6624>, 0,
    <6641, 6624, 6625>, 0,
    <6641, 6625, 6500>, 0,
    <6641, 6500, 6524>, 0,
    <6641, 6524, 6519>, 0,
    <6641, 6519, 6640>, 0,
    <6645, 6644, 6638>, 0,
    <6645, 6638, 6640>, 0,
    <6645, 6640, 6519>, 0,
    <6645, 6519, 6521>, 0,
    <6645, 6521, 6518>, 0,
    <6645, 6518, 6643>, 0,
    <6645, 6643, 6642>, 0,
    <6645, 6642, 6644>, 0,
    <6651, 6650, 6638>, 0,
    <6651, 6638, 6644>, 0,
    <6651, 6644, 6642>, 0,
    <6651, 6642, 6648>, 0,
    <6651, 6648, 6646>, 0,
    <6651, 6646, 6649>, 0,
    <6651, 6649, 6647>, 0,
    <6651, 6647, 6650>, 0,
    <6653, 6639, 6638>, 0,
    <6653, 6638, 6650>, 0,
    <6653, 6650, 6647>, 0,
    <6653, 6647, 6652>, 0,
    <6653, 6652, 6628>, 0,
    <6653, 6628, 6630>, 0,
    <6653, 6630, 6624>, 0,
    <6653, 6624, 6639>, 0,
    <6657, 6656, 6654>, 0,
    <6657, 6654, 6655>, 0,
    <6657, 6655, 6642>, 0,
    <6657, 6642, 6643>, 0,
    <6657, 6643, 6518>, 0,
    <6657, 6518, 6540>, 0,
    <6657, 6540, 6535>, 0,
    <6657, 6535, 6656>, 0,
    <6661, 6660, 6654>, 0,
    <6661, 6654, 6656>, 0,
    <6661, 6656, 6535>, 0,
    <6661, 6535, 6537>, 0,
    <6661, 6537, 6534>, 0,
    <6661, 6534, 6659>, 0,
    <6661, 6659, 6658>, 0,
    <6661, 6658, 6660>, 0,
    <6667, 6666, 6654>, 0,
    <6667, 6654, 6660>, 0,
    <6667, 6660, 6658>, 0,
    <6667, 6658, 6664>, 0,
    <6667, 6664, 6662>, 0,
    <6667, 6662, 6665>, 0,
    <6667, 6665, 6663>, 0,
    <6667, 6663, 6666>, 0,
    <6669, 6655, 6654>, 0,
    <6669, 6654, 6666>, 0,
    <6669, 6666, 6663>, 0,
    <6669, 6663, 6668>, 0,
    <6669, 6668, 6646>, 0,
    <6669, 6646, 6648>, 0,
    <6669, 6648, 6642>, 0,
    <6669, 6642, 6655>, 0,
    <6673, 6672, 6670>, 0,
    <6673, 6670, 6671>, 0,
    <6673, 6671, 6658>, 0,
    <6673, 6658, 6659>, 0,
    <6673, 6659, 6534>, 0,
    <6673, 6534, 6552>, 0,
    <6673, 6552, 6548>, 0,
    <6673, 6548, 6672>, 0,
    <6675, 6674, 6670>, 0,
    <6675, 6670, 6672>, 0,
    <6675, 6672, 6548>, 0,
    <6675, 6548, 6549>, 0,
    <6675, 6549, 6506>, 0,
    <6675, 6506, 6621>, 0,
    <6675, 6621, 6619>, 0,
    <6675, 6619, 6674>, 0,
    <6679, 6678, 6670>, 0,
    <6679, 6670, 6674>, 0,
    <6679, 6674, 6619>, 0,
    <6679, 6619, 6636>, 0,
    <6679, 6636, 6634>, 0,
    <6679, 6634, 6677>, 0,
    <6679, 6677, 6676>, 0,
    <6679, 6676, 6678>, 0,
    <6681, 6671, 6670>, 0,
    <6681, 6670, 6678>, 0,
    <6681, 6678, 6676>, 0,
    <6681, 6676, 6680>, 0,
    <6681, 6680, 6662>, 0,
    <6681, 6662, 6664>, 0,
    <6681, 6664, 6658>, 0,
    <6681, 6658, 6671>, 0,
    <6687, 6686, 6682>, 0,
    <6687, 6682, 6684>, 0,
    <6687, 6684, 6683>, 0,
    <6687, 6683, 6685>, 0,
    <6687, 6685, 6570>, 0,
    <6687, 6570, 6571>, 0,
    <6687, 6571, 6565>, 0,
    <6687, 6565, 6686>, 0,
    <6691, 6690, 6682>, 0,
    <6691, 6682, 6686>, 0,
    <6691, 6686, 6565>, 0,
    <6691, 6565, 6567>, 0,
    <6691, 6567, 6564>, 0,
    <6691, 6564, 6689>, 0,
    <6691, 6689, 6688>, 0,
    <6691, 6688, 6690>, 0,
    <6697, 6696, 6682>, 0,
    <6697, 6682, 6690>, 0,
    <6697, 6690, 6688>, 0,
    <6697, 6688, 6694>, 0,
    <6697, 6694, 6692>, 0,
    <6697, 6692, 6695>, 0,
    <6697, 6695, 6693>, 0,
    <6697, 6693, 6696>, 0,
    <6701, 6684, 6682>, 0,
    <6701, 6682, 6696>, 0,
    <6701, 6696, 6693>, 0,
    <6701, 6693, 6699>, 0,
    <6701, 6699, 6698>, 0,
    <6701, 6698, 6700>, 0,
    <6701, 6700, 6683>, 0,
    <6701, 6683, 6684>, 0,
    <6705, 6704, 6702>, 0,
    <6705, 6702, 6703>, 0,
    <6705, 6703, 6688>, 0,
    <6705, 6688, 6689>, 0,
    <6705, 6689, 6564>, 0,
    <6705, 6564, 6588>, 0,
    <6705, 6588, 6583>, 0,
    <6705, 6583, 6704>, 0,
    <6709, 6708, 6702>, 0,
    <6709, 6702, 6704>, 0,
    <6709, 6704, 6583>, 0,
    <6709, 6583, 6585>, 0,
    <6709, 6585, 6582>, 0,
    <6709, 6582, 6707>, 0,
    <6709, 6707, 6706>, 0,
    <6709, 6706, 6708>, 0,
    <6715, 6714, 6702>, 0,
    <6715, 6702, 6708>, 0,
    <6715, 6708, 6706>, 0,
    <6715, 6706, 6712>, 0,
    <6715, 6712, 6710>, 0,
    <6715, 6710, 6713>, 0,
    <6715, 6713, 6711>, 0,
    <6715, 6711, 6714>, 0,
    <6717, 6703, 6702>, 0,
    <6717, 6702, 6714>, 0,
    <6717, 6714, 6711>, 0,
    <6717, 6711, 6716>, 0,
    <6717, 6716, 6692>, 0,
    <6717, 6692, 6694>, 0,
    <6717, 6694, 6688>, 0,
    <6717, 6688, 6703>, 0,
    <6721, 6720, 6718>, 0,
    <6721, 6718, 6719>, 0,
    <6721, 6719, 6706>, 0,
    <6721, 6706, 6707>, 0,
    <6721, 6707, 6582>, 0,
    <6721, 6582, 6604>, 0,
    <6721, 6604, 6599>, 0,
    <6721, 6599, 6720>, 0,
    <6725, 6724, 6718>, 0,
    <6725, 6718, 6720>, 0,
    <6725, 6720, 6599>, 0,
    <6725, 6599, 6601>, 0,
    <6725, 6601, 6598>, 0,
    <6725, 6598, 6723>, 0,
    <6725, 6723, 6722>, 0,
    <6725, 6722, 6724>, 0,
    <6731, 6730, 6718>, 0,
    <6731, 6718, 6724>, 0,
    <6731, 6724, 6722>, 0,
    <6731, 6722, 6728>, 0,
    <6731, 6728, 6726>, 0,
    <6731, 6726, 6729>, 0,
    <6731, 6729, 6727>, 0,
    <6731, 6727, 6730>, 0,
    <6733, 6719, 6718>, 0,
    <6733, 6718, 6730>, 0,
    <6733, 6730, 6727>, 0,
    <6733, 6727, 6732>, 0,
    <6733, 6732, 6710>, 0,
    <6733, 6710, 6712>, 0,
    <6733, 6712, 6706>, 0,
    <6733, 6706, 6719>, 0,
    <6737, 6736, 6734>, 0,
    <6737, 6734, 6735>, 0,
    <6737, 6735, 6722>, 0,
    <6737, 6722, 6723>, 0,
    <6737, 6723, 6598>, 0,
    <6737, 6598, 6616>, 0,
    <6737, 6616, 6612>, 0,
    <6737, 6612, 6736>, 0,
    <6739, 6738, 6734>, 0,
    <6739, 6734, 6736>, 0,
    <6739, 6736, 6612>, 0,
    <6739, 6612, 6613>, 0,
    <6739, 6613, 6570>, 0,
    <6739, 6570, 6685>, 0,
    <6739, 6685, 6683>, 0,
    <6739, 6683, 6738>, 0,
    <6743, 6742, 6734>, 0,
    <6743, 6734, 6738>, 0,
    <6743, 6738, 6683>, 0,
    <6743, 6683, 6700>, 0,
    <6743, 6700, 6698>, 0,
    <6743, 6698, 6741>, 0,
    <6743, 6741, 6740>, 0,
    <6743, 6740, 6742>, 0,
    <6745, 6735, 6734>, 0,
    <6745, 6734, 6742>, 0,
    <6745, 6742, 6740>, 0,
    <6745, 6740, 6744>, 0,
    <6745, 6744, 6726>, 0,
    <6745, 6726, 6728>, 0,
    <6745, 6728, 6722>, 0,
    <6745, 6722, 6735>, 0,
    <6751, 6750, 6746>, 0,
    <6751, 6746, 6748>, 0,
    <6751, 6748, 6747>, 0,
    <6751, 6747, 6749>, 0,
    <6751, 6749, 6634>, 0,
    <6751, 6634, 6635>, 0,
    <6751, 6635, 6629>, 0,
    <6751, 6629, 6750>, 0,
    <6755, 6754, 6746>, 0,
    <6755, 6746, 6750>, 0,
    <6755, 6750, 6629>, 0,
    <6755, 6629, 6631>, 0,
    <6755, 6631, 6628>, 0,
    <6755, 6628, 6753>, 0,
    <6755, 6753, 6752>, 0,
    <6755, 6752, 6754>, 0,
    <6761, 6760, 6746>, 0,
    <6761, 6746, 6754>, 0,
    <6761, 6754, 6752>, 0,
    <6761, 6752, 6758>, 0,
    <6761, 6758, 6756>, 0,
    <6761, 6756, 6759>, 0,
    <6761, 6759, 6757>, 0,
    <6761, 6757, 6760>, 0,
    <6765, 6748, 6746>, 0,
    <6765, 6746, 6760>, 0,
    <6765, 6760, 6757>, 0,
    <6765, 6757, 6763>, 0,
    <6765, 6763, 6762>, 0,
    <6765, 6762, 6764>, 0,
    <6765, 6764, 6747>, 0,
    <6765, 6747, 6748>, 0,
    <6769, 6768, 6766>, 0,
    <6769, 6766, 6767>, 0,
    <6769, 6767, 6752>, 0,
    <6769, 6752, 6753>, 0,
    <6769, 6753, 6628>, 0,
    <6769, 6628, 6652>, 0,
    <6769, 6652, 6647>, 0,
    <6769, 6647, 6768>, 0,
    <6773, 6772, 6766>, 0,
    <6773, 6766, 6768>, 0,
    <6773, 6768, 6647>, 0,
    <6773, 6647, 6649>, 0,
    <6773, 6649, 6646>, 0,
    <6773, 6646, 6771>, 0,
    <6773, 6771, 6770>, 0,
    <6773, 6770, 6772>, 0,
    <6779, 6778, 6766>, 0,
    <6779, 6766, 6772>, 0,
    <6779, 6772, 6770>, 0,
    <6779, 6770, 6776>, 0,
    <6779, 6776, 6774>, 0,
    <6779, 6774, 6777>, 0,
    <6779, 6777, 6775>, 0,
    <6779, 6775, 6778>, 0,
    <6781, 6767, 6766>, 0,
    <6781, 6766, 6778>, 0,
    <6781, 6778, 6775>, 0,
    <6781, 6775, 6780>, 0,
    <6781, 6780, 6756>, 0,
    <6781, 6756, 6758>, 0,
    <6781, 6758, 6752>, 0,
    <6781, 6752, 6767>, 0,
    <6785, 6784, 6782>, 0,
    <6785, 6782, 6783>, 0,
    <6785, 6783, 6770>, 0,
    <6785, 6770, 6771>, 0,
    <6785, 6771, 6646>, 0,
    <6785, 6646, 6668>, 0,
    <6785, 6668, 6663>, 0,
    <6785, 6663, 6784>, 0,
    <6789, 6788, 6782>, 0,
    <6789, 6782, 6784>, 0,
    <6789, 6784, 6663>, 0,
    <6789, 6663, 6665>, 0,
    <6789, 6665, 6662>, 0,
    <6789, 6662, 6787>, 0,
    <6789, 6787, 6786>, 0,
    <6789, 6786, 6788>, 0,
    <6795, 6794, 6782>, 0,
    <6795, 6782, 6788>, 0,
    <6795, 6788, 6786>, 0,
    <6795, 6786, 6792>, 0,
    <6795, 6792, 6790>, 0,
    <6795, 6790, 6793>, 0,
    <6795, 6793, 6791>, 0,
    <6795, 6791, 6794>, 0,
    <6797, 6783, 6782>, 0,
    <6797, 6782, 6794>, 0,
    <6797, 6794, 6791>, 0,
    <6797, 6791, 6796>, 0,
    <6797, 6796, 6774>, 0,
    <6797, 6774, 6776>, 0,
    <6797, 6776, 6770>, 0,
    <6797, 6770, 6783>, 0,
    <6801, 6800, 6798>, 0,
    <6801, 6798, 6799>, 0,
    <6801, 6799, 6786>, 0,
    <6801, 6786, 6787>, 0,
    <6801, 6787, 6662>, 0,
    <6801, 6662, 6680>, 0,
    <6801, 6680, 6676>, 0,
    <6801, 6676, 6800>, 0,
    <6803, 6802, 6798>, 0,
    <6803, 6798, 6800>, 0,
    <6803, 6800, 6676>, 0,
    <6803, 6676, 6677>, 0,
    <6803, 6677, 6634>, 0,
    <6803, 6634, 6749>, 0,
    <6803, 6749, 6747>, 0,
    <6803, 6747, 6802>, 0,
    <6807, 6806, 6798>, 0,
    <6807, 6798, 6802>, 0,
    <6807, 6802, 6747>, 0,
    <6807, 6747, 6764>, 0,
    <6807, 6764, 6762>, 0,
    <6807, 6762, 6805>, 0,
    <6807, 6805, 6804>, 0,
    <6807, 6804, 6806>, 0,
    <6809, 6799, 6798>, 0,
    <6809, 6798, 6806>, 0,
    <6809, 6806, 6804>, 0,
    <6809, 6804, 6808>, 0,
    <6809, 6808, 6790>, 0,
    <6809, 6790, 6792>, 0,
    <6809, 6792, 6786>, 0,
    <6809, 6786, 6799>, 0,
    <6815, 6814, 6810>, 0,
    <6815, 6810, 6812>, 0,
    <6815, 6812, 6811>, 0,
    <6815, 6811, 6813>, 0,
    <6815, 6813, 6698>, 0,
    <6815, 6698, 6699>, 0,
    <6815, 6699, 6693>, 0,
    <6815, 6693, 6814>, 0,
    <6819, 6818, 6810>, 0,
    <6819, 6810, 6814>, 0,
    <6819, 6814, 6693>, 0,
    <6819, 6693, 6695>, 0,
    <6819, 6695, 6692>, 0,
    <6819, 6692, 6817>, 0,
    <6819, 6817, 6816>, 0,
    <6819, 6816, 6818>, 0,
    <6825, 6824, 6810>, 0,
    <6825, 6810, 6818>, 0,
    <6825, 6818, 6816>, 0,
    <6825, 6816, 6822>, 0,
    <6825, 6822, 6820>, 0,
    <6825, 6820, 6823>, 0,
    <6825, 6823, 6821>, 0,
    <6825, 6821, 6824>, 0,
    <6829, 6812, 6810>, 0,
    <6829, 6810, 6824>, 0,
    <6829, 6824, 6821>, 0,
    <6829, 6821, 6827>, 0,
    <6829, 6827, 6826>, 0,
    <6829, 6826, 6828>, 0,
    <6829, 6828, 6811>, 0,
    <6829, 6811, 6812>, 0,
    <6833, 6832, 6830>, 0,
    <6833, 6830, 6831>, 0,
    <6833, 6831, 6816>, 0,
    <6833, 6816, 6817>, 0,
    <6833, 6817, 6692>, 0,
    <6833, 6692, 6716>, 0,
    <6833, 6716, 6711>, 0,
    <6833, 6711, 6832>, 0,
    <6837, 6836, 6830>, 0,
    <6837, 6830, 6832>, 0,
    <6837, 6832, 6711>, 0,
    <6837, 6711, 6713>, 0,
    <6837, 6713, 6710>, 0,
    <6837, 6710, 6835>, 0,
    <6837, 6835, 6834>, 0,
    <6837, 6834, 6836>, 0,
    <6843, 6842, 6830>, 0,
    <6843, 6830, 6836>, 0,
    <6843, 6836, 6834>, 0,
    <6843, 6834, 6840>, 0,
    <6843, 6840, 6838>, 0,
    <6843, 6838, 6841>, 0,
    <6843, 6841, 6839>, 0,
    <6843, 6839, 6842>, 0,
    <6845, 6831, 6830>, 0,
    <6845, 6830, 6842>, 0,
    <6845, 6842, 6839>, 0,
    <6845, 6839, 6844>, 0,
    <6845, 6844, 6820>, 0,
    <6845, 6820, 6822>, 0,
    <6845, 6822, 6816>, 0,
    <6845, 6816, 6831>, 0,
    <6849, 6848, 6846>, 0,
    <6849, 6846, 6847>, 0,
    <6849, 6847, 6834>, 0,
    <6849, 6834, 6835>, 0,
    <6849, 6835, 6710>, 0,
    <6849, 6710, 6732>, 0,
    <6849, 6732, 6727>, 0,
    <6849, 6727, 6848>, 0,
    <6853, 6852, 6846>, 0,
    <6853, 6846, 6848>, 0,
    <6853, 6848, 6727>, 0,
    <6853, 6727, 6729>, 0,
    <6853, 6729, 6726>, 0,
    <6853, 6726, 6851>, 0,
    <6853, 6851, 6850>, 0,
    <6853, 6850, 6852>, 0,
    <6859, 6858, 6846>, 0,
    <6859, 6846, 6852>, 0,
    <6859, 6852, 6850>, 0,
    <6859, 6850, 6856>, 0,
    <6859, 6856, 6854>, 0,
    <6859, 6854, 6857>, 0,
    <6859, 6857, 6855>, 0,
    <6859, 6855, 6858>, 0,
    <6861, 6847, 6846>, 0,
    <6861, 6846, 6858>, 0,
    <6861, 6858, 6855>, 0,
    <6861, 6855, 6860>, 0,
    <6861, 6860, 6838>, 0,
    <6861, 6838, 6840>, 0,
    <6861, 6840, 6834>, 0,
    <6861, 6834, 6847>, 0,
    <6865, 6864, 6862>, 0,
    <6865, 6862, 6863>, 0,
    <6865, 6863, 6850>, 0,
    <6865, 6850, 6851>, 0,
    <6865, 6851, 6726>, 0,
    <6865, 6726, 6744>, 0,
    <6865, 6744, 6740>, 0,
    <6865, 6740, 6864>, 0,
    <6867, 6866, 6862>, 0,
    <6867, 6862, 6864>, 0,
    <6867, 6864, 6740>, 0,
    <6867, 6740, 6741>, 0,
    <6867, 6741, 6698>, 0,
    <6867, 6698, 6813>, 0,
    <6867, 6813, 6811>, 0,
    <6867, 6811, 6866>, 0,
    <6871, 6870, 6862>, 0,
    <6871, 6862, 6866>, 0,
    <6871, 6866, 6811>, 0,
    <6871, 6811, 6828>, 0,
    <6871, 6828, 6826>, 0,
    <6871, 6826, 6869>, 0,
    <6871, 6869, 6868>, 0,
    <6871, 6868, 6870>, 0,
    <6873, 6863, 6862>, 0,
    <6873, 6862, 6870>, 0,
    <6873, 6870, 6868>, 0,
    <6873, 6868, 6872>, 0,
    <6873, 6872, 6854>, 0,
    <6873, 6854, 6856>, 0,
    <6873, 6856, 6850>, 0,
    <6873, 6850, 6863>, 0,
    <6879, 6878, 6874>, 0,
    <6879, 6874, 6876>, 0,
    <6879, 6876, 6875>, 0,
    <6879, 6875, 6877>, 0,
    <6879, 6877, 6762>, 0,
    <6879, 6762, 6763>, 0,
    <6879, 6763, 6757>, 0,
    <6879, 6757, 6878>, 0,
    <6883, 6882, 6874>, 0,
    <6883, 6874, 6878>, 0,
    <6883, 6878, 6757>, 0,
    <6883, 6757, 6759>, 0,
    <6883, 6759, 6756>, 0,
    <6883, 6756, 6881>, 0,
    <6883, 6881, 6880>, 0,
    <6883, 6880, 6882>, 0,
    <6886, 6885, 6874>, 0,
    <6886, 6874, 6882>, 0,
    <6886, 6882, 6880>, 0,
    <6886, 6880, 6884>, 0,
    <6886, 6884, 4567>, 0,
    <6886, 4567, 4569>, 0,
    <6886, 4569, 4561>, 0,
    <6886, 4561, 6885>, 0,
    <6888, 6876, 6874>, 0,
    <6888, 6874, 6885>, 0,
    <6888, 6885, 4561>, 0,
    <6888, 4561, 4564>, 0,
    <6888, 4564, 4560>, 0,
    <6888, 4560, 6887>, 0,
    <6888, 6887, 6875>, 0,
    <6888, 6875, 6876>, 0,
    <6892, 6891, 6889>, 0,
    <6892, 6889, 6890>, 0,
    <6892, 6890, 6880>, 0,
    <6892, 6880, 6881>, 0,
    <6892, 6881, 6756>, 0,
    <6892, 6756, 6780>, 0,
    <6892, 6780, 6775>, 0,
    <6892, 6775, 6891>, 0,
    <6896, 6895, 6889>, 0,
    <6896, 6889, 6891>, 0,
    <6896, 6891, 6775>, 0,
    <6896, 6775, 6777>, 0,
    <6896, 6777, 6774>, 0,
    <6896, 6774, 6894>, 0,
    <6896, 6894, 6893>, 0,
    <6896, 6893, 6895>, 0,
    <6899, 6898, 6889>, 0,
    <6899, 6889, 6895>, 0,
    <6899, 6895, 6893>, 0,
    <6899, 6893, 6897>, 0,
    <6899, 6897, 4573>, 0,
    <6899, 4573, 4575>, 0,
    <6899, 4575, 4568>, 0,
    <6899, 4568, 6898>, 0,
    <6900, 6890, 6889>, 0,
    <6900, 6889, 6898>, 0,
    <6900, 6898, 4568>, 0,
    <6900, 4568, 4570>, 0,
    <6900, 4570, 4567>, 0,
    <6900, 4567, 6884>, 0,
    <6900, 6884, 6880>, 0,
    <6900, 6880, 6890>, 0,
    <6904, 6903, 6901>, 0,
    <6904, 6901, 6902>, 0,
    <6904, 6902, 6893>, 0,
    <6904, 6893, 6894>, 0,
    <6904, 6894, 6774>, 0,
    <6904, 6774, 6796>, 0,
    <6904, 6796, 6791>, 0,
    <6904, 6791, 6903>, 0,
    <6908, 6907, 6901>, 0,
    <6908, 6901, 6903>, 0,
    <6908, 6903, 6791>, 0,
    <6908, 6791, 6793>, 0,
    <6908, 6793, 6790>, 0,
    <6908, 6790, 6906>, 0,
    <6908, 6906, 6905>, 0,
    <6908, 6905, 6907>, 0,
    <6911, 6910, 6901>, 0,
    <6911, 6901, 6907>, 0,
    <6911, 6907, 6905>, 0,
    <6911, 6905, 6909>, 0,
    <6911, 6909, 4579>, 0,
    <6911, 4579, 4580>, 0,
    <6911, 4580, 4574>, 0,
    <6911, 4574, 6910>, 0,
    <6912, 6902, 6901>, 0,
    <6912, 6901, 6910>, 0,
    <6912, 6910, 4574>, 0,
    <6912, 4574, 4576>, 0,
    <6912, 4576, 4573>, 0,
    <6912, 4573, 6897>, 0,
    <6912, 6897, 6893>, 0,
    <6912, 6893, 6902>, 0,
    <6916, 6915, 6913>, 0,
    <6916, 6913, 6914>, 0,
    <6916, 6914, 6905>, 0,
    <6916, 6905, 6906>, 0,
    <6916, 6906, 6790>, 0,
    <6916, 6790, 6808>, 0,
    <6916, 6808, 6804>, 0,
    <6916, 6804, 6915>, 0,
    <6918, 6917, 6913>, 0,
    <6918, 6913, 6915>, 0,
    <6918, 6915, 6804>, 0,
    <6918, 6804, 6805>, 0,
    <6918, 6805, 6762>, 0,
    <6918, 6762, 6877>, 0,
    <6918, 6877, 6875>, 0,
    <6918, 6875, 6917>, 0,
    <6920, 6919, 6913>, 0,
    <6920, 6913, 6917>, 0,
    <6920, 6917, 6875>, 0,
    <6920, 6875, 6887>, 0,
    <6920, 6887, 4560>, 0,
    <6920, 4560, 4563>, 0,
    <6920, 4563, 4559>, 0,
    <6920, 4559, 6919>, 0,
    <6921, 6914, 6913>, 0,
    <6921, 6913, 6919>, 0,
    <6921, 6919, 4559>, 0,
    <6921, 4559, 4581>, 0,
    <6921, 4581, 4579>, 0,
    <6921, 4579, 6909>, 0,
    <6921, 6909, 6905>, 0,
    <6921, 6905, 6914>, 0,
    <6927, 6926, 6922>, 0,
    <6927, 6922, 6924>, 0,
    <6927, 6924, 6923>, 0,
    <6927, 6923, 6925>, 0,
    <6927, 6925, 6826>, 0,
    <6927, 6826, 6827>, 0,
    <6927, 6827, 6821>, 0,
    <6927, 6821, 6926>, 0,
    <6931, 6930, 6922>, 0,
    <6931, 6922, 6926>, 0,
    <6931, 6926, 6821>, 0,
    <6931, 6821, 6823>, 0,
    <6931, 6823, 6820>, 0,
    <6931, 6820, 6929>, 0,
    <6931, 6929, 6928>, 0,
    <6931, 6928, 6930>, 0,
    <6934, 6933, 6922>, 0,
    <6934, 6922, 6930>, 0,
    <6934, 6930, 6928>, 0,
    <6934, 6928, 6932>, 0,
    <6934, 6932, 4708>, 0,
    <6934, 4708, 4710>, 0,
    <6934, 4710, 4702>, 0,
    <6934, 4702, 6933>, 0,
    <6936, 6924, 6922>, 0,
    <6936, 6922, 6933>, 0,
    <6936, 6933, 4702>, 0,
    <6936, 4702, 4705>, 0,
    <6936, 4705, 4701>, 0,
    <6936, 4701, 6935>, 0,
    <6936, 6935, 6923>, 0,
    <6936, 6923, 6924>, 0,
    <6940, 6939, 6937>, 0,
    <6940, 6937, 6938>, 0,
    <6940, 6938, 6928>, 0,
    <6940, 6928, 6929>, 0,
    <6940, 6929, 6820>, 0,
    <6940, 6820, 6844>, 0,
    <6940, 6844, 6839>, 0,
    <6940, 6839, 6939>, 0,
    <6944, 6943, 6937>, 0,
    <6944, 6937, 6939>, 0,
    <6944, 6939, 6839>, 0,
    <6944, 6839, 6841>, 0,
    <6944, 6841, 6838>, 0,
    <6944, 6838, 6942>, 0,
    <6944, 6942, 6941>, 0,
    <6944, 6941, 6943>, 0,
    <6947, 6946, 6937>, 0,
    <6947, 6937, 6943>, 0,
    <6947, 6943, 6941>, 0,
    <6947, 6941, 6945>, 0,
    <6947, 6945, 4714>, 0,
    <6947, 4714, 4716>, 0,
    <6947, 4716, 4709>, 0,
    <6947, 4709, 6946>, 0,
    <6948, 6938, 6937>, 0,
    <6948, 6937, 6946>, 0,
    <6948, 6946, 4709>, 0,
    <6948, 4709, 4711>, 0,
    <6948, 4711, 4708>, 0,
    <6948, 4708, 6932>, 0,
    <6948, 6932, 6928>, 0,
    <6948, 6928, 6938>, 0,
    <6952, 6951, 6949>, 0,
    <6952, 6949, 6950>, 0,
    <6952, 6950, 6941>, 0,
    <6952, 6941, 6942>, 0,
    <6952, 6942, 6838>, 0,
    <6952, 6838, 6860>, 0,
    <6952, 6860, 6855>, 0,
    <6952, 6855, 6951>, 0,
    <6956, 6955, 6949>, 0,
    <6956, 6949, 6951>, 0,
    <6956, 6951, 6855>, 0,
    <6956, 6855, 6857>, 0,
    <6956, 6857, 6854>, 0,
    <6956, 6854, 6954>, 0,
    <6956, 6954, 6953>, 0,
    <6956, 6953, 6955>, 0,
    <6959, 6958, 6949>, 0,
    <6959, 6949, 6955>, 0,
    <6959, 6955, 6953>, 0,
    <6959, 6953, 6957>, 0,
    <6959, 6957, 4720>, 0,
    <6959, 4720, 4721>, 0,
    <6959, 4721, 4715>, 0,
    <6959, 4715, 6958>, 0,
    <6960, 6950, 6949>, 0,
    <6960, 6949, 6958>, 0,
    <6960, 6958, 4715>, 0,
    <6960, 4715, 4717>, 0,
    <6960, 4717, 4714>, 0,
    <6960, 4714, 6945>, 0,
    <6960, 6945, 6941>, 0,
    <6960, 6941, 6950>, 0,
    <6964, 6963, 6961>, 0,
    <6964, 6961, 6962>, 0,
    <6964, 6962, 6953>, 0,
    <6964, 6953, 6954>, 0,
    <6964, 6954, 6854>, 0,
    <6964, 6854, 6872>, 0,
    <6964, 6872, 6868>, 0,
    <6964, 6868, 6963>, 0,
    <6966, 6965, 6961>, 0,
    <6966, 6961, 6963>, 0,
    <6966, 6963, 6868>, 0,
    <6966, 6868, 6869>, 0,
    <6966, 6869, 6826>, 0,
    <6966, 6826, 6925>, 0,
    <6966, 6925, 6923>, 0,
    <6966, 6923, 6965>, 0,
    <6968, 6967, 6961>, 0,
    <6968, 6961, 6965>, 0,
    <6968, 6965, 6923>, 0,
    <6968, 6923, 6935>, 0,
    <6968, 6935, 4701>, 0,
    <6968, 4701, 4704>, 0,
    <6968, 4704, 4700>, 0,
    <6968, 4700, 6967>, 0,
    <6969, 6962, 6961>, 0,
    <6969, 6961, 6967>, 0,
    <6969, 6967, 4700>, 0,
    <6969, 4700, 4722>, 0,
    <6969, 4722, 4720>, 0,
    <6969, 4720, 6957>, 0,
    <6969, 6957, 6953>, 0,
    <6969, 6953, 6962>, 0,
    <6975, 6974, 6970>, 0,
    <6975, 6970, 6972>, 0,
    <6975, 6972, 6971>, 0,
    <6975, 6971, 6973>, 0,
    <6975, 6973, 895>, 0,
    <6975, 895, 1123>, 0,
    <6975, 1123, 1118>, 0,
    <6975, 1118, 6974>, 0,
    <6979, 6978, 6970>, 0,
    <6979, 6970, 6974>, 0,
    <6979, 6974, 1118>, 0,
    <6979, 1118, 1120>, 0,
    <6979, 1120, 1117>, 0,
    <6979, 1117, 6977>, 0,
    <6979, 6977, 6976>, 0,
    <6979, 6976, 6978>, 0,
    <6985, 6984, 6970>, 0,
    <6985, 6970, 6978>, 0,
    <6985, 6978, 6976>, 0,
    <6985, 6976, 6982>, 0,
    <6985, 6982, 6980>, 0,
    <6985, 6980, 6983>, 0,
    <6985, 6983, 6981>, 0,
    <6985, 6981, 6984>, 0,
    <6989, 6972, 6970>, 0,
    <6989, 6970, 6984>, 0,
    <6989, 6984, 6981>, 0,
    <6989, 6981, 6987>, 0,
    <6989, 6987, 6986>, 0,
    <6989, 6986, 6988>, 0,
    <6989, 6988, 6971>, 0,
    <6989, 6971, 6972>, 0,
    <6993, 6992, 6990>, 0,
    <6993, 6990, 6991>, 0,
    <6993, 6991, 6976>, 0,
    <6993, 6976, 6977>, 0,
    <6993, 6977, 1117>, 0,
    <6993, 1117, 4045>, 0,
    <6993, 4045, 4039>, 0,
    <6993, 4039, 6992>, 0,
    <6997, 6996, 6990>, 0,
    <6997, 6990, 6992>, 0,
    <6997, 6992, 4039>, 0,
    <6997, 4039, 4042>, 0,
    <6997, 4042, 1156>, 0,
    <6997, 1156, 6995>, 0,
    <6997, 6995, 6994>, 0,
    <6997, 6994, 6996>, 0,
    <7003, 7002, 6990>, 0,
    <7003, 6990, 6996>, 0,
    <7003, 6996, 6994>, 0,
    <7003, 6994, 7000>, 0,
    <7003, 7000, 6998>, 0,
    <7003, 6998, 7001>, 0,
    <7003, 7001, 6999>, 0,
    <7003, 6999, 7002>, 0,
    <7005, 6991, 6990>, 0,
    <7005, 6990, 7002>, 0,
    <7005, 7002, 6999>, 0,
    <7005, 6999, 7004>, 0,
    <7005, 7004, 6980>, 0,
    <7005, 6980, 6982>, 0,
    <7005, 6982, 6976>, 0,
    <7005, 6976, 6991>, 0,
    <7009, 7008, 7006>, 0,
    <7009, 7006, 7007>, 0,
    <7009, 7007, 6994>, 0,
    <7009, 6994, 6995>, 0,
    <7009, 6995, 1156>, 0,
    <7009, 1156, 1158>, 0,
    <7009, 1158, 1151>, 0,
    <7009, 1151, 7008>, 0,
    <7013, 7012, 7006>, 0,
    <7013, 7006, 7008>, 0,
    <7013, 7008, 1151>, 0,
    <7013, 1151, 1153>, 0,
    <7013, 1153, 911>, 0,
    <7013, 911, 7011>, 0,
    <7013, 7011, 7010>, 0,
    <7013, 7010, 7012>, 0,
    <7019, 7018, 7006>, 0,
    <7019, 7006, 7012>, 0,
    <7019, 7012, 7010>, 0,
    <7019, 7010, 7016>, 0,
    <7019, 7016, 7014>, 0,
    <7019, 7014, 7017>, 0,
    <7019, 7017, 7015>, 0,
    <7019, 7015, 7018>, 0,
    <7021, 7007, 7006>, 0,
    <7021, 7006, 7018>, 0,
    <7021, 7018, 7015>, 0,
    <7021, 7015, 7020>, 0,
    <7021, 7020, 6998>, 0,
    <7021, 6998, 7000>, 0,
    <7021, 7000, 6994>, 0,
    <7021, 6994, 7007>, 0,
    <7025, 7024, 7022>, 0,
    <7025, 7022, 7023>, 0,
    <7025, 7023, 7010>, 0,
    <7025, 7010, 7011>, 0,
    <7025, 7011, 911>, 0,
    <7025, 911, 913>, 0,
    <7025, 913, 907>, 0,
    <7025, 907, 7024>, 0,
    <7027, 7026, 7022>, 0,
    <7027, 7022, 7024>, 0,
    <7027, 7024, 907>, 0,
    <7027, 907, 908>, 0,
    <7027, 908, 895>, 0,
    <7027, 895, 6973>, 0,
    <7027, 6973, 6971>, 0,
    <7027, 6971, 7026>, 0,
    <7031, 7030, 7022>, 0,
    <7031, 7022, 7026>, 0,
    <7031, 7026, 6971>, 0,
    <7031, 6971, 6988>, 0,
    <7031, 6988, 6986>, 0,
    <7031, 6986, 7029>, 0,
    <7031, 7029, 7028>, 0,
    <7031, 7028, 7030>, 0,
    <7033, 7023, 7022>, 0,
    <7033, 7022, 7030>, 0,
    <7033, 7030, 7028>, 0,
    <7033, 7028, 7032>, 0,
    <7033, 7032, 7014>, 0,
    <7033, 7014, 7016>, 0,
    <7033, 7016, 7010>, 0,
    <7033, 7010, 7023>, 0,
    <7039, 7038, 7034>, 0,
    <7039, 7034, 7036>, 0,
    <7039, 7036, 7035>, 0,
    <7039, 7035, 7037>, 0,
    <7039, 7037, 1907>, 0,
    <7039, 1907, 1908>, 0,
    <7039, 1908, 1902>, 0,
    <7039, 1902, 7038>, 0,
    <7043, 7042, 7034>, 0,
    <7043, 7034, 7038>, 0,
    <7043, 7038, 1902>, 0,
    <7043, 1902, 1904>, 0,
    <7043, 1904, 1901>, 0,
    <7043, 1901, 7041>, 0,
    <7043, 7041, 7040>, 0,
    <7043, 7040, 7042>, 0,
    <7049, 7048, 7034>, 0,
    <7049, 7034, 7042>, 0,
    <7049, 7042, 7040>, 0,
    <7049, 7040, 7046>, 0,
    <7049, 7046, 7044>, 0,
    <7049, 7044, 7047>, 0,
    <7049, 7047, 7045>, 0,
    <7049, 7045, 7048>, 0,
    <7053, 7036, 7034>, 0,
    <7053, 7034, 7048>, 0,
    <7053, 7048, 7045>, 0,
    <7053, 7045, 7051>, 0,
    <7053, 7051, 7050>, 0,
    <7053, 7050, 7052>, 0,
    <7053, 7052, 7035>, 0,
    <7053, 7035, 7036>, 0,
    <7057, 7056, 7054>, 0,
    <7057, 7054, 7055>, 0,
    <7057, 7055, 7040>, 0,
    <7057, 7040, 7041>, 0,
    <7057, 7041, 1901>, 0,
    <7057, 1901, 2153>, 0,
    <7057, 2153, 2151>, 0,
    <7057, 2151, 7056>, 0,
    <7061, 7060, 7054>, 0,
    <7061, 7054, 7056>, 0,
    <7061, 7056, 2151>, 0,
    <7061, 2151, 2167>, 0,
    <7061, 2167, 1945>, 0,
    <7061, 1945, 7059>, 0,
    <7061, 7059, 7058>, 0,
    <7061, 7058, 7060>, 0,
    <7067, 7066, 7054>, 0,
    <7067, 7054, 7060>, 0,
    <7067, 7060, 7058>, 0,
    <7067, 7058, 7064>, 0,
    <7067, 7064, 7062>, 0,
    <7067, 7062, 7065>, 0,
    <7067, 7065, 7063>, 0,
    <7067, 7063, 7066>, 0,
    <7069, 7055, 7054>, 0,
    <7069, 7054, 7066>, 0,
    <7069, 7066, 7063>, 0,
    <7069, 7063, 7068>, 0,
    <7069, 7068, 7044>, 0,
    <7069, 7044, 7046>, 0,
    <7069, 7046, 7040>, 0,
    <7069, 7040, 7055>, 0,
    <7073, 7072, 7070>, 0,
    <7073, 7070, 7071>, 0,
    <7073, 7071, 7058>, 0,
    <7073, 7058, 7059>, 0,
    <7073, 7059, 1945>, 0,
    <7073, 1945, 1947>, 0,
    <7073, 1947, 1939>, 0,
    <7073, 1939, 7072>, 0,
    <7077, 7076, 7070>, 0,
    <7077, 7070, 7072>, 0,
    <7077, 7072, 1939>, 0,
    <7077, 1939, 1942>, 0,
    <7077, 1942, 1938>, 0,
    <7077, 1938, 7075>, 0,
    <7077, 7075, 7074>, 0,
    <7077, 7074, 7076>, 0,
    <7083, 7082, 7070>, 0,
    <7083, 7070, 7076>, 0,
    <7083, 7076, 7074>, 0,
    <7083, 7074, 7080>, 0,
    <7083, 7080, 7078>, 0,
    <7083, 7078, 7081>, 0,
    <7083, 7081, 7079>, 0,
    <7083, 7079, 7082>, 0,
    <7085, 7071, 7070>, 0,
    <7085, 7070, 7082>, 0,
    <7085, 7082, 7079>, 0,
    <7085, 7079, 7084>, 0,
    <7085, 7084, 7062>, 0,
    <7085, 7062, 7064>, 0,
    <7085, 7064, 7058>, 0,
    <7085, 7058, 7071>, 0,
    <7089, 7088, 7086>, 0,
    <7089, 7086, 7087>, 0,
    <7089, 7087, 7074>, 0,
    <7089, 7074, 7075>, 0,
    <7089, 7075, 1938>, 0,
    <7089, 1938, 4178>, 0,
    <7089, 4178, 4172>, 0,
    <7089, 4172, 7088>, 0,
    <7091, 7090, 7086>, 0,
    <7091, 7086, 7088>, 0,
    <7091, 7088, 4172>, 0,
    <7091, 4172, 4174>, 0,
    <7091, 4174, 1907>, 0,
    <7091, 1907, 7037>, 0,
    <7091, 7037, 7035>, 0,
    <7091, 7035, 7090>, 0,
    <7095, 7094, 7086>, 0,
    <7095, 7086, 7090>, 0,
    <7095, 7090, 7035>, 0,
    <7095, 7035, 7052>, 0,
    <7095, 7052, 7050>, 0,
    <7095, 7050, 7093>, 0,
    <7095, 7093, 7092>, 0,
    <7095, 7092, 7094>, 0,
    <7097, 7087, 7086>, 0,
    <7097, 7086, 7094>, 0,
    <7097, 7094, 7092>, 0,
    <7097, 7092, 7096>, 0,
    <7097, 7096, 7078>, 0,
    <7097, 7078, 7080>, 0,
    <7097, 7080, 7074>, 0,
    <7097, 7074, 7087>, 0,
    <7103, 7102, 7098>, 0,
    <7103, 7098, 7100>, 0,
    <7103, 7100, 7099>, 0,
    <7103, 7099, 7101>, 0,
    <7103, 7101, 6986>, 0,
    <7103, 6986, 6987>, 0,
    <7103, 6987, 6981>, 0,
    <7103, 6981, 7102>, 0,
    <7107, 7106, 7098>, 0,
    <7107, 7098, 7102>, 0,
    <7107, 7102, 6981>, 0,
    <7107, 6981, 6983>, 0,
    <7107, 6983, 6980>, 0,
    <7107, 6980, 7105>, 0,
    <7107, 7105, 7104>, 0,
    <7107, 7104, 7106>, 0,
    <7113, 7112, 7098>, 0,
    <7113, 7098, 7106>, 0,
    <7113, 7106, 7104>, 0,
    <7113, 7104, 7110>, 0,
    <7113, 7110, 7108>, 0,
    <7113, 7108, 7111>, 0,
    <7113, 7111, 7109>, 0,
    <7113, 7109, 7112>, 0,
    <7117, 7100, 7098>, 0,
    <7117, 7098, 7112>, 0,
    <7117, 7112, 7109>, 0,
    <7117, 7109, 7115>, 0,
    <7117, 7115, 7114>, 0,
    <7117, 7114, 7116>, 0,
    <7117, 7116, 7099>, 0,
    <7117, 7099, 7100>, 0,
    <7121, 7120, 7118>, 0,
    <7121, 7118, 7119>, 0,
    <7121, 7119, 7104>, 0,
    <7121, 7104, 7105>, 0,
    <7121, 7105, 6980>, 0,
    <7121, 6980, 7004>, 0,
    <7121, 7004, 6999>, 0,
    <7121, 6999, 7120>, 0,
    <7125, 7124, 7118>, 0,
    <7125, 7118, 7120>, 0,
    <7125, 7120, 6999>, 0,
    <7125, 6999, 7001>, 0,
    <7125, 7001, 6998>, 0,
    <7125, 6998, 7123>, 0,
    <7125, 7123, 7122>, 0,
    <7125, 7122, 7124>, 0,
    <7131, 7130, 7118>, 0,
    <7131, 7118, 7124>, 0,
    <7131, 7124, 7122>, 0,
    <7131, 7122, 7128>, 0,
    <7131, 7128, 7126>, 0,
    <7131, 7126, 7129>, 0,
    <7131, 7129, 7127>, 0,
    <7131, 7127, 7130>, 0,
    <7133, 7119, 7118>, 0,
    <7133, 7118, 7130>, 0,
    <7133, 7130, 7127>, 0,
    <7133, 7127, 7132>, 0,
    <7133, 7132, 7108>, 0,
    <7133, 7108, 7110>, 0,
    <7133, 7110, 7104>, 0,
    <7133, 7104, 7119>, 0,
    <7137, 7136, 7134>, 0,
    <7137, 7134, 7135>, 0,
    <7137, 7135, 7122>, 0,
    <7137, 7122, 7123>, 0,
    <7137, 7123, 6998>, 0,
    <7137, 6998, 7020>, 0,
    <7137, 7020, 7015>, 0,
    <7137, 7015, 7136>, 0,
    <7141, 7140, 7134>, 0,
    <7141, 7134, 7136>, 0,
    <7141, 7136, 7015>, 0,
    <7141, 7015, 7017>, 0,
    <7141, 7017, 7014>, 0,
    <7141, 7014, 7139>, 0,
    <7141, 7139, 7138>, 0,
    <7141, 7138, 7140>, 0,
    <7147, 7146, 7134>, 0,
    <7147, 7134, 7140>, 0,
    <7147, 7140, 7138>, 0,
    <7147, 7138, 7144>, 0,
    <7147, 7144, 7142>, 0,
    <7147, 7142, 7145>, 0,
    <7147, 7145, 7143>, 0,
    <7147, 7143, 7146>, 0,
    <7149, 7135, 7134>, 0,
    <7149, 7134, 7146>, 0,
    <7149, 7146, 7143>, 0,
    <7149, 7143, 7148>, 0,
    <7149, 7148, 7126>, 0,
    <7149, 7126, 7128>, 0,
    <7149, 7128, 7122>, 0,
    <7149, 7122, 7135>, 0,
    <7153, 7152, 7150>, 0,
    <7153, 7150, 7151>, 0,
    <7153, 7151, 7138>, 0,
    <7153, 7138, 7139>, 0,
    <7153, 7139, 7014>, 0,
    <7153, 7014, 7032>, 0,
    <7153, 7032, 7028>, 0,
    <7153, 7028, 7152>, 0,
    <7155, 7154, 7150>, 0,
    <7155, 7150, 7152>, 0,
    <7155, 7152, 7028>, 0,
    <7155, 7028, 7029>, 0,
    <7155, 7029, 6986>, 0,
    <7155, 6986, 7101>, 0,
    <7155, 7101, 7099>, 0,
    <7155, 7099, 7154>, 0,
    <7159, 7158, 7150>, 0,
    <7159, 7150, 7154>, 0,
    <7159, 7154, 7099>, 0,
    <7159, 7099, 7116>, 0,
    <7159, 7116, 7114>, 0,
    <7159, 7114, 7157>, 0,
    <7159, 7157, 7156>, 0,
    <7159, 7156, 7158>, 0,
    <7161, 7151, 7150>, 0,
    <7161, 7150, 7158>, 0,
    <7161, 7158, 7156>, 0,
    <7161, 7156, 7160>, 0,
    <7161, 7160, 7142>, 0,
    <7161, 7142, 7144>, 0,
    <7161, 7144, 7138>, 0,
    <7161, 7138, 7151>, 0,
    <7167, 7166, 7162>, 0,
    <7167, 7162, 7164>, 0,
    <7167, 7164, 7163>, 0,
    <7167, 7163, 7165>, 0,
    <7167, 7165, 7050>, 0,
    <7167, 7050, 7051>, 0,
    <7167, 7051, 7045>, 0,
    <7167, 7045, 7166>, 0,
    <7171, 7170, 7162>, 0,
    <7171, 7162, 7166>, 0,
    <7171, 7166, 7045>, 0,
    <7171, 7045, 7047>, 0,
    <7171, 7047, 7044>, 0,
    <7171, 7044, 7169>, 0,
    <7171, 7169, 7168>, 0,
    <7171, 7168, 7170>, 0,
    <7177, 7176, 7162>, 0,
    <7177, 7162, 7170>, 0,
    <7177, 7170, 7168>, 0,
    <7177, 7168, 7174>, 0,
    <7177, 7174, 7172>, 0,
    <7177, 7172, 7175>, 0,
    <7177, 7175, 7173>, 0,
    <7177, 7173, 7176>, 0,
    <7181, 7164, 7162>, 0,
    <7181, 7162, 7176>, 0,
    <7181, 7176, 7173>, 0,
    <7181, 7173, 7179>, 0,
    <7181, 7179, 7178>, 0,
    <7181, 7178, 7180>, 0,
    <7181, 7180, 7163>, 0,
    <7181, 7163, 7164>, 0,
    <7185, 7184, 7182>, 0,
    <7185, 7182, 7183>, 0,
    <7185, 7183, 7168>, 0,
    <7185, 7168, 7169>, 0,
    <7185, 7169, 7044>, 0,
    <7185, 7044, 7068>, 0,
    <7185, 7068, 7063>, 0,
    <7185, 7063, 7184>, 0,
    <7189, 7188, 7182>, 0,
    <7189, 7182, 7184>, 0,
    <7189, 7184, 7063>, 0,
    <7189, 7063, 7065>, 0,
    <7189, 7065, 7062>, 0,
    <7189, 7062, 7187>, 0,
    <7189, 7187, 7186>, 0,
    <7189, 7186, 7188>, 0,
    <7195, 7194, 7182>, 0,
    <7195, 7182, 7188>, 0,
    <7195, 7188, 7186>, 0,
    <7195, 7186, 7192>, 0,
    <7195, 7192, 7190>, 0,
    <7195, 7190, 7193>, 0,
    <7195, 7193, 7191>, 0,
    <7195, 7191, 7194>, 0,
    <7197, 7183, 7182>, 0,
    <7197, 7182, 7194>, 0,
    <7197, 7194, 7191>, 0,
    <7197, 7191, 7196>, 0,
    <7197, 7196, 7172>, 0,
    <7197, 7172, 7174>, 0,
    <7197, 7174, 7168>, 0,
    <7197, 7168, 7183>, 0,
    <7201, 7200, 7198>, 0,
    <7201, 7198, 7199>, 0,
    <7201, 7199, 7186>, 0,
    <7201, 7186, 7187>, 0,
    <7201, 7187, 7062>, 0,
    <7201, 7062, 7084>, 0,
    <7201, 7084, 7079>, 0,
    <7201, 7079, 7200>, 0,
    <7205, 7204, 7198>, 0,
    <7205, 7198, 7200>, 0,
    <7205, 7200, 7079>, 0,
    <7205, 7079, 7081>, 0,
    <7205, 7081, 7078>, 0,
    <7205, 7078, 7203>, 0,
    <7205, 7203, 7202>, 0,
    <7205, 7202, 7204>, 0,
    <7211, 7210, 7198>, 0,
    <7211, 7198, 7204>, 0,
    <7211, 7204, 7202>, 0,
    <7211, 7202, 7208>, 0,
    <7211, 7208, 7206>, 0,
    <7211, 7206, 7209>, 0,
    <7211, 7209, 7207>, 0,
    <7211, 7207, 7210>, 0,
    <7213, 7199, 7198>, 0,
    <7213, 7198, 7210>, 0,
    <7213, 7210, 7207>, 0,
    <7213, 7207, 7212>, 0,
    <7213, 7212, 7190>, 0,
    <7213, 7190, 7192>, 0,
    <7213, 7192, 7186>, 0,
    <7213, 7186, 7199>, 0,
    <7217, 7216, 7214>, 0,
    <7217, 7214, 7215>, 0,
    <7217, 7215, 7202>, 0,
    <7217, 7202, 7203>, 0,
    <7217, 7203, 7078>, 0,
    <7217, 7078, 7096>, 0,
    <7217, 7096, 7092>, 0,
    <7217, 7092, 7216>, 0,
    <7219, 7218, 7214>, 0,
    <7219, 7214, 7216>, 0,
    <7219, 7216, 7092>, 0,
    <7219, 7092, 7093>, 0,
    <7219, 7093, 7050>, 0,
    <7219, 7050, 7165>, 0,
    <7219, 7165, 7163>, 0,
    <7219, 7163, 7218>, 0,
    <7223, 7222, 7214>, 0,
    <7223, 7214, 7218>, 0,
    <7223, 7218, 7163>, 0,
    <7223, 7163, 7180>, 0,
    <7223, 7180, 7178>, 0,
    <7223, 7178, 7221>, 0,
    <7223, 7221, 7220>, 0,
    <7223, 7220, 7222>, 0,
    <7225, 7215, 7214>, 0,
    <7225, 7214, 7222>, 0,
    <7225, 7222, 7220>, 0,
    <7225, 7220, 7224>, 0,
    <7225, 7224, 7206>, 0,
    <7225, 7206, 7208>, 0,
    <7225, 7208, 7202>, 0,
    <7225, 7202, 7215>, 0,
    <7231, 7230, 7226>, 0,
    <7231, 7226, 7228>, 0,
    <7231, 7228, 7227>, 0,
    <7231, 7227, 7229>, 0,
    <7231, 7229, 7114>, 0,
    <7231, 7114, 7115>, 0,
    <7231, 7115, 7109>, 0,
    <7231, 7109, 7230>, 0,
    <7235, 7234, 7226>, 0,
    <7235, 7226, 7230>, 0,
    <7235, 7230, 7109>, 0,
    <7235, 7109, 7111>, 0,
    <7235, 7111, 7108>, 0,
    <7235, 7108, 7233>, 0,
    <7235, 7233, 7232>, 0,
    <7235, 7232, 7234>, 0,
    <7241, 7240, 7226>, 0,
    <7241, 7226, 7234>, 0,
    <7241, 7234, 7232>, 0,
    <7241, 7232, 7238>, 0,
    <7241, 7238, 7236>, 0,
    <7241, 7236, 7239>, 0,
    <7241, 7239, 7237>, 0,
    <7241, 7237, 7240>, 0,
    <7245, 7228, 7226>, 0,
    <7245, 7226, 7240>, 0,
    <7245, 7240, 7237>, 0,
    <7245, 7237, 7243>, 0,
    <7245, 7243, 7242>, 0,
    <7245, 7242, 7244>, 0,
    <7245, 7244, 7227>, 0,
    <7245, 7227, 7228>, 0,
    <7249, 7248, 7246>, 0,
    <7249, 7246, 7247>, 0,
    <7249, 7247, 7232>, 0,
    <7249, 7232, 7233>, 0,
    <7249, 7233, 7108>, 0,
    <7249, 7108, 7132>, 0,
    <7249, 7132, 7127>, 0,
    <7249, 7127, 7248>, 0,
    <7253, 7252, 7246>, 0,
    <7253, 7246, 7248>, 0,
    <7253, 7248, 7127>, 0,
    <7253, 7127, 7129>, 0,
    <7253, 7129, 7126>, 0,
    <7253, 7126, 7251>, 0,
    <7253, 7251, 7250>, 0,
    <7253, 7250, 7252>, 0,
    <7259, 7258, 7246>, 0,
    <7259, 7246, 7252>, 0,
    <7259, 7252, 7250>, 0,
    <7259, 7250, 7256>, 0,
    <7259, 7256, 7254>, 0,
    <7259, 7254, 7257>, 0,
    <7259, 7257, 7255>, 0,
    <7259, 7255, 7258>, 0,
    <7261, 7247, 7246>, 0,
    <7261, 7246, 7258>, 0,
    <7261, 7258, 7255>, 0,
    <7261, 7255, 7260>, 0,
    <7261, 7260, 7236>, 0,
    <7261, 7236, 7238>, 0,
    <7261, 7238, 7232>, 0,
    <7261, 7232, 7247>, 0,
    <7265, 7264, 7262>, 0,
    <7265, 7262, 7263>, 0,
    <7265, 7263, 7250>, 0,
    <7265, 7250, 7251>, 0,
    <7265, 7251, 7126>, 0,
    <7265, 7126, 7148>, 0,
    <7265, 7148, 7143>, 0,
    <7265, 7143, 7264>, 0,
    <7269, 7268, 7262>, 0,
    <7269, 7262, 7264>, 0,
    <7269, 7264, 7143>, 0,
    <7269, 7143, 7145>, 0,
    <7269, 7145, 7142>, 0,
    <7269, 7142, 7267>, 0,
    <7269, 7267, 7266>, 0,
    <7269, 7266, 7268>, 0,
    <7275, 7274, 7262>, 0,
    <7275, 7262, 7268>, 0,
    <7275, 7268, 7266>, 0,
    <7275, 7266, 7272>, 0,
    <7275, 7272, 7270>, 0,
    <7275, 7270, 7273>, 0,
    <7275, 7273, 7271>, 0,
    <7275, 7271, 7274>, 0,
    <7277, 7263, 7262>, 0,
    <7277, 7262, 7274>, 0,
    <7277, 7274, 7271>, 0,
    <7277, 7271, 7276>, 0,
    <7277, 7276, 7254>, 0,
    <7277, 7254, 7256>, 0,
    <7277, 7256, 7250>, 0,
    <7277, 7250, 7263>, 0,
    <7281, 7280, 7278>, 0,
    <7281, 7278, 7279>, 0,
    <7281, 7279, 7266>, 0,
    <7281, 7266, 7267>, 0,
    <7281, 7267, 7142>, 0,
    <7281, 7142, 7160>, 0,
    <7281, 7160, 7156>, 0,
    <7281, 7156, 7280>, 0,
    <7283, 7282, 7278>, 0,
    <7283, 7278, 7280>, 0,
    <7283, 7280, 7156>, 0,
    <7283, 7156, 7157>, 0,
    <7283, 7157, 7114>, 0,
    <7283, 7114, 7229>, 0,
    <7283, 7229, 7227>, 0,
    <7283, 7227, 7282>, 0,
    <7287, 7286, 7278>, 0,
    <7287, 7278, 7282>, 0,
    <7287, 7282, 7227>, 0,
    <7287, 7227, 7244>, 0,
    <7287, 7244, 7242>, 0,
    <7287, 7242, 7285>, 0,
    <7287, 7285, 7284>, 0,
    <7287, 7284, 7286>, 0,
    <7289, 7279, 7278>, 0,
    <7289, 7278, 7286>, 0,
    <7289, 7286, 7284>, 0,
    <7289, 7284, 7288>, 0,
    <7289, 7288, 7270>, 0,
    <7289, 7270, 7272>, 0,
    <7289, 7272, 7266>, 0,
    <7289, 7266, 7279>, 0,
    <7295, 7294, 7290>, 0,
    <7295, 7290, 7292>, 0,
    <7295, 7292, 7291>, 0,
    <7295, 7291, 7293>, 0,
    <7295, 7293, 7178>, 0,
    <7295, 7178, 7179>, 0,
    <7295, 7179, 7173>, 0,
    <7295, 7173, 7294>, 0,
    <7299, 7298, 7290>, 0,
    <7299, 7290, 7294>, 0,
    <7299, 7294, 7173>, 0,
    <7299, 7173, 7175>, 0,
    <7299, 7175, 7172>, 0,
    <7299, 7172, 7297>, 0,
    <7299, 7297, 7296>, 0,
    <7299, 7296, 7298>, 0,
    <7305, 7304, 7290>, 0,
    <7305, 7290, 7298>, 0,
    <7305, 7298, 7296>, 0,
    <7305, 7296, 7302>, 0,
    <7305, 7302, 7300>, 0,
    <7305, 7300, 7303>, 0,
    <7305, 7303, 7301>, 0,
    <7305, 7301, 7304>, 0,
    <7309, 7292, 7290>, 0,
    <7309, 7290, 7304>, 0,
    <7309, 7304, 7301>, 0,
    <7309, 7301, 7307>, 0,
    <7309, 7307, 7306>, 0,
    <7309, 7306, 7308>, 0,
    <7309, 7308, 7291>, 0,
    <7309, 7291, 7292>, 0,
    <7313, 7312, 7310>, 0,
    <7313, 7310, 7311>, 0,
    <7313, 7311, 7296>, 0,
    <7313, 7296, 7297>, 0,
    <7313, 7297, 7172>, 0,
    <7313, 7172, 7196>, 0,
    <7313, 7196, 7191>, 0,
    <7313, 7191, 7312>, 0,
    <7317, 7316, 7310>, 0,
    <7317, 7310, 7312>, 0,
    <7317, 7312, 7191>, 0,
    <7317, 7191, 7193>, 0,
    <7317, 7193, 7190>, 0,
    <7317, 7190, 7315>, 0,
    <7317, 7315, 7314>, 0,
    <7317, 7314, 7316>, 0,
    <7323, 7322, 7310>, 0,
    <7323, 7310, 7316>, 0,
    <7323, 7316, 7314>, 0,
    <7323, 7314, 7320>, 0,
    <7323, 7320, 7318>, 0,
    <7323, 7318, 7321>, 0,
    <7323, 7321, 7319>, 0,
    <7323, 7319, 7322>, 0,
    <7325, 7311, 7310>, 0,
    <7325, 7310, 7322>, 0,
    <7325, 7322, 7319>, 0,
    <7325, 7319, 7324>, 0,
    <7325, 7324, 7300>, 0,
    <7325, 7300, 7302>, 0,
    <7325, 7302, 7296>, 0,
    <7325, 7296, 7311>, 0,
    <7329, 7328, 7326>, 0,
    <7329, 7326, 7327>, 0,
    <7329, 7327, 7314>, 0,
    <7329, 7314, 7315>, 0,
    <7329, 7315, 7190>, 0,
    <7329, 7190, 7212>, 0,
    <7329, 7212, 7207>, 0,
    <7329, 7207, 7328>, 0,
    <7333, 7332, 7326>, 0,
    <7333, 7326, 7328>, 0,
    <7333, 7328, 7207>, 0,
    <7333, 7207, 7209>, 0,
    <7333, 7209, 7206>, 0,
    <7333, 7206, 7331>, 0,
    <7333, 7331, 7330>, 0,
    <7333, 7330, 7332>, 0,
    <7339, 7338, 7326>, 0,
    <7339, 7326, 7332>, 0,
    <7339, 7332, 7330>, 0,
    <7339, 7330, 7336>, 0,
    <7339, 7336, 7334>, 0,
    <7339, 7334, 7337>, 0,
    <7339, 7337, 7335>, 0,
    <7339, 7335, 7338>, 0,
    <7341, 7327, 7326>, 0,
    <7341, 7326, 7338>, 0,
    <7341, 7338, 7335>, 0,
    <7341, 7335, 7340>, 0,
    <7341, 7340, 7318>, 0,
    <7341, 7318, 7320>, 0,
    <7341, 7320, 7314>, 0,
    <7341, 7314, 7327>, 0,
    <7345, 7344, 7342>, 0,
    <7345, 7342, 7343>, 0,
    <7345, 7343, 7330>, 0,
    <7345, 7330, 7331>, 0,
    <7345, 7331, 7206>, 0,
    <7345, 7206, 7224>, 0,
    <7345, 7224, 7220>, 0,
    <7345, 7220, 7344>, 0,
    <7347, 7346, 7342>, 0,
    <7347, 7342, 7344>, 0,
    <7347, 7344, 7220>, 0,
    <7347, 7220, 7221>, 0,
    <7347, 7221, 7178>, 0,
    <7347, 7178, 7293>, 0,
    <7347, 7293, 7291>, 0,
    <7347, 7291, 7346>, 0,
    <7351, 7350, 7342>, 0,
    <7351, 7342, 7346>, 0,
    <7351, 7346, 7291>, 0,
    <7351, 7291, 7308>, 0,
    <7351, 7308, 7306>, 0,
    <7351, 7306, 7349>, 0,
    <7351, 7349, 7348>, 0,
    <7351, 7348, 7350>, 0,
    <7353, 7343, 7342>, 0,
    <7353, 7342, 7350>, 0,
    <7353, 7350, 7348>, 0,
    <7353, 7348, 7352>, 0,
    <7353, 7352, 7334>, 0,
    <7353, 7334, 7336>, 0,
    <7353, 7336, 7330>, 0,
    <7353, 7330, 7343>, 0,
    <7359, 7358, 7354>, 0,
    <7359, 7354, 7356>, 0,
    <7359, 7356, 7355>, 0,
    <7359, 7355, 7357>, 0,
    <7359, 7357, 7242>, 0,
    <7359, 7242, 7243>, 0,
    <7359, 7243, 7237>, 0,
    <7359, 7237, 7358>, 0,
    <7363, 7362, 7354>, 0,
    <7363, 7354, 7358>, 0,
    <7363, 7358, 7237>, 0,
    <7363, 7237, 7239>, 0,
    <7363, 7239, 7236>, 0,
    <7363, 7236, 7361>, 0,
    <7363, 7361, 7360>, 0,
    <7363, 7360, 7362>, 0,
    <7366, 7365, 7354>, 0,
    <7366, 7354, 7362>, 0,
    <7366, 7362, 7360>, 0,
    <7366, 7360, 7364>, 0,
    <7366, 7364, 1134>, 0,
    <7366, 1134, 1136>, 0,
    <7366, 1136, 1128>, 0,
    <7366, 1128, 7365>, 0,
    <7368, 7356, 7354>, 0,
    <7368, 7354, 7365>, 0,
    <7368, 7365, 1128>, 0,
    <7368, 1128, 1131>, 0,
    <7368, 1131, 1127>, 0,
    <7368, 1127, 7367>, 0,
    <7368, 7367, 7355>, 0,
    <7368, 7355, 7356>, 0,
    <7372, 7371, 7369>, 0,
    <7372, 7369, 7370>, 0,
    <7372, 7370, 7360>, 0,
    <7372, 7360, 7361>, 0,
    <7372, 7361, 7236>, 0,
    <7372, 7236, 7260>, 0,
    <7372, 7260, 7255>, 0,
    <7372, 7255, 7371>, 0,
    <7376, 7375, 7369>, 0,
    <7376, 7369, 7371>, 0,
    <7376, 7371, 7255>, 0,
    <7376, 7255, 7257>, 0,
    <7376, 7257, 7254>, 0,
    <7376, 7254, 7374>, 0,
    <7376, 7374, 7373>, 0,
    <7376, 7373, 7375>, 0,
    <7379, 7378, 7369>, 0,
    <7379, 7369, 7375>, 0,
    <7379, 7375, 7373>, 0,
    <7379, 7373, 7377>, 0,
    <7379, 7377, 1140>, 0,
    <7379, 1140, 1142>, 0,
    <7379, 1142, 1135>, 0,
    <7379, 1135, 7378>, 0,
    <7380, 7370, 7369>, 0,
    <7380, 7369, 7378>, 0,
    <7380, 7378, 1135>, 0,
    <7380, 1135, 1137>, 0,
    <7380, 1137, 1134>, 0,
    <7380, 1134, 7364>, 0,
    <7380, 7364, 7360>, 0,
    <7380, 7360, 7370>, 0,
    <7384, 7383, 7381>, 0,
    <7384, 7381, 7382>, 0,
    <7384, 7382, 7373>, 0,
    <7384, 7373, 7374>, 0,
    <7384, 7374, 7254>, 0,
    <7384, 7254, 7276>, 0,
    <7384, 7276, 7271>, 0,
    <7384, 7271, 7383>, 0,
    <7388, 7387, 7381>, 0,
    <7388, 7381, 7383>, 0,
    <7388, 7383, 7271>, 0,
    <7388, 7271, 7273>, 0,
    <7388, 7273, 7270>, 0,
    <7388, 7270, 7386>, 0,
    <7388, 7386, 7385>, 0,
    <7388, 7385, 7387>, 0,
    <7391, 7390, 7381>, 0,
    <7391, 7381, 7387>, 0,
    <7391, 7387, 7385>, 0,
    <7391, 7385, 7389>, 0,
    <7391, 7389, 1146>, 0,
    <7391, 1146, 1147>, 0,
    <7391, 1147, 1141>, 0,
    <7391, 1141, 7390>, 0,
    <7392, 7382, 7381>, 0,
    <7392, 7381, 7390>, 0,
    <7392, 7390, 1141>, 0,
    <7392, 1141, 1143>, 0,
    <7392, 1143, 1140>, 0,
    <7392, 1140, 7377>, 0,
    <7392, 7377, 7373>, 0,
    <7392, 7373, 7382>, 0,
    <7396, 7395, 7393>, 0,
    <7396, 7393, 7394>, 0,
    <7396, 7394, 7385>, 0,
    <7396, 7385, 7386>, 0,
    <7396, 7386, 7270>, 0,
    <7396, 7270, 7288>, 0,
    <7396, 7288, 7284>, 0,
    <7396, 7284, 7395>, 0,
    <7398, 7397, 7393>, 0,
    <7398, 7393, 7395>, 0,
    <7398, 7395, 7284>, 0,
    <7398, 7284, 7285>, 0,
    <7398, 7285, 7242>, 0,
    <7398, 7242, 7357>, 0,
    <7398, 7357, 7355>, 0,
    <7398, 7355, 7397>, 0,
    <7400, 7399, 7393>, 0,
    <7400, 7393, 7397>, 0,
    <7400, 7397, 7355>, 0,
    <7400, 7355, 7367>, 0,
    <7400, 7367, 1127>, 0,
    <7400, 1127, 1130>, 0,
    <7400, 1130, 1126>, 0,
    <7400, 1126, 7399>, 0,
    <7401, 7394, 7393>, 0,
    <7401, 7393, 7399>, 0,
    <7401, 7399, 1126>, 0,
    <7401, 1126, 1148>, 0,
    <7401, 1148, 1146>, 0,
    <7401, 1146, 7389>, 0,
    <7401, 7389, 7385>, 0,
    <7401, 7385, 7394>, 0,
    <7407, 7406, 7402>, 0,
    <7407, 7402, 7404>, 0,
    <7407, 7404, 7403>, 0,
    <7407, 7403, 7405>, 0,
    <7407, 7405, 7306>, 0,
    <7407, 7306, 7307>, 0,
    <7407, 7307, 7301>, 0,
    <7407, 7301, 7406>, 0,
    <7411, 7410, 7402>, 0,
    <7411, 7402, 7406>, 0,
    <7411, 7406, 7301>, 0,
    <7411, 7301, 7303>, 0,
    <7411, 7303, 7300>, 0,
    <7411, 7300, 7409>, 0,
    <7411, 7409, 7408>, 0,
    <7411, 7408, 7410>, 0,
    <7414, 7413, 7402>, 0,
    <7414, 7402, 7410>, 0,
    <7414, 7410, 7408>, 0,
    <7414, 7408, 7412>, 0,
    <7414, 7412, 1920>, 0,
    <7414, 1920, 1922>, 0,
    <7414, 1922, 1914>, 0,
    <7414, 1914, 7413>, 0,
    <7416, 7404, 7402>, 0,
    <7416, 7402, 7413>, 0,
    <7416, 7413, 1914>, 0,
    <7416, 1914, 1917>, 0,
    <7416, 1917, 1913>, 0,
    <7416, 1913, 7415>, 0,
    <7416, 7415, 7403>, 0,
    <7416, 7403, 7404>, 0,
    <7420, 7419, 7417>, 0,
    <7420, 7417, 7418>, 0,
    <7420, 7418, 7408>, 0,
    <7420, 7408, 7409>, 0,
    <7420, 7409, 7300>, 0,
    <7420, 7300, 7324>, 0,
    <7420, 7324, 7319>, 0,
    <7420, 7319, 7419>, 0,
    <7424, 7423, 7417>, 0,
    <7424, 7417, 7419>, 0,
    <7424, 7419, 7319>, 0,
    <7424, 7319, 7321>, 0,
    <7424, 7321, 7318>, 0,
    <7424, 7318, 7422>, 0,
    <7424, 7422, 7421>, 0,
    <7424, 7421, 7423>, 0,
    <7427, 7426, 7417>, 0,
    <7427, 7417, 7423>, 0,
    <7427, 7423, 7421>, 0,
    <7427, 7421, 7425>, 0,
    <7427, 7425, 1926>, 0,
    <7427, 1926, 1928>, 0,
    <7427, 1928, 1921>, 0,
    <7427, 1921, 7426>, 0,
    <7428, 7418, 7417>, 0,
    <7428, 7417, 7426>, 0,
    <7428, 7426, 1921>, 0,
    <7428, 1921, 1923>, 0,
    <7428, 1923, 1920>, 0,
    <7428, 1920, 7412>, 0,
    <7428, 7412, 7408>, 0,
    <7428, 7408, 7418>, 0,
    <7432, 7431, 7429>, 0,
    <7432, 7429, 7430>, 0,
    <7432, 7430, 7421>, 0,
    <7432, 7421, 7422>, 0,
    <7432, 7422, 7318>, 0,
    <7432, 7318, 7340>, 0,
    <7432, 7340, 7335>, 0,
    <7432, 7335, 7431>, 0,
    <7436, 7435, 7429>, 0,
    <7436, 7429, 7431>, 0,
    <7436, 7431, 7335>, 0,
    <7436, 7335, 7337>, 0,
    <7436, 7337, 7334>, 0,
    <7436, 7334, 7434>, 0,
    <7436, 7434, 7433>, 0,
    <7436, 7433, 7435>, 0,
    <7439, 7438, 7429>, 0,
    <7439, 7429, 7435>, 0,
    <7439, 7435, 7433>, 0,
    <7439, 7433, 7437>, 0,
    <7439, 7437, 1932>, 0,
    <7439, 1932, 1933>, 0,
    <7439, 1933, 1927>, 0,
    <7439, 1927, 7438>, 0,
    <7440, 7430, 7429>, 0,
    <7440, 7429, 7438>, 0,
    <7440, 7438, 1927>, 0,
    <7440, 1927, 1929>, 0,
    <7440, 1929, 1926>, 0,
    <7440, 1926, 7425>, 0,
    <7440, 7425, 7421>, 0,
    <7440, 7421, 7430>, 0,
    <7444, 7443, 7441>, 0,
    <7444, 7441, 7442>, 0,
    <7444, 7442, 7433>, 0,
    <7444, 7433, 7434>, 0,
    <7444, 7434, 7334>, 0,
    <7444, 7334, 7352>, 0,
    <7444, 7352, 7348>, 0,
    <7444, 7348, 7443>, 0,
    <7446, 7445, 7441>, 0,
    <7446, 7441, 7443>, 0,
    <7446, 7443, 7348>, 0,
    <7446, 7348, 7349>, 0,
    <7446, 7349, 7306>, 0,
    <7446, 7306, 7405>, 0,
    <7446, 7405, 7403>, 0,
    <7446, 7403, 7445>, 0,
    <7448, 7447, 7441>, 0,
    <7448, 7441, 7445>, 0,
    <7448, 7445, 7403>, 0,
    <7448, 7403, 7415>, 0,
    <7448, 7415, 1913>, 0,
    <7448, 1913, 1916>, 0,
    <7448, 1916, 1912>, 0,
    <7448, 1912, 7447>, 0,
    <7449, 7442, 7441>, 0,
    <7449, 7441, 7447>, 0,
    <7449, 7447, 1912>, 0,
    <7449, 1912, 1934>, 0,
    <7449, 1934, 1932>, 0,
    <7449, 1932, 7437>, 0,
    <7449, 7437, 7433>, 0,
    <7449, 7433, 7442>, 0,
    <7455, 7454, 7450>, 0,
    <7455, 7450, 7452>, 0,
    <7455, 7452, 7451>, 0,
    <7455, 7451, 7453>, 0,
    <7455, 7453, 1306>, 0,
    <7455, 1306, 1308>, 0,
    <7455, 1308, 1300>, 0,
    <7455, 1300, 7454>, 0,
    <7459, 7458, 7450>, 0,
    <7459, 7450, 7454>, 0,
    <7459, 7454, 1300>, 0,
    <7459, 1300, 1303>, 0,
    <7459, 1303, 1299>, 0,
    <7459, 1299, 7457>, 0,
    <7459, 7457, 7456>, 0,
    <7459, 7456, 7458>, 0,
    <7465, 7464, 7450>, 0,
    <7465, 7450, 7458>, 0,
    <7465, 7458, 7456>, 0,
    <7465, 7456, 7462>, 0,
    <7465, 7462, 7460>, 0,
    <7465, 7460, 7463>, 0,
    <7465, 7463, 7461>, 0,
    <7465, 7461, 7464>, 0,
    <7469, 7452, 7450>, 0,
    <7469, 7450, 7464>, 0,
    <7469, 7464, 7461>, 0,
    <7469, 7461, 7467>, 0,
    <7469, 7467, 7466>, 0,
    <7469, 7466, 7468>, 0,
    <7469, 7468, 7451>, 0,
    <7469, 7451, 7452>, 0,
    <7475, 7474, 7470>, 0,
    <7475, 7470, 7472>, 0,
    <7475, 7472, 7471>, 0,
    <7475, 7471, 7473>, 0,
    <7475, 7473, 1037>, 0,
    <7475, 1037, 2885>, 0,
    <7475, 2885, 2883>, 0,
    <7475, 2883, 7474>, 0,
    <7479, 7478, 7470>, 0,
    <7479, 7470, 7474>, 0,
    <7479, 7474, 2883>, 0,
    <7479, 2883, 2896>, 0,
    <7479, 2896, 2894>, 0,
    <7479, 2894, 7477>, 0,
    <7479, 7477, 7476>, 0,
    <7479, 7476, 7478>, 0,
    <7485, 7484, 7470>, 0,
    <7485, 7470, 7478>, 0,
    <7485, 7478, 7476>, 0,
    <7485, 7476, 7482>, 0,
    <7485, 7482, 7480>, 0,
    <7485, 7480, 7483>, 0,
    <7485, 7483, 7481>, 0,
    <7485, 7481, 7484>, 0,
    <7489, 7472, 7470>, 0,
    <7489, 7470, 7484>, 0,
    <7489, 7484, 7481>, 0,
    <7489, 7481, 7487>, 0,
    <7489, 7487, 7486>, 0,
    <7489, 7486, 7488>, 0,
    <7489, 7488, 7471>, 0,
    <7489, 7471, 7472>, 0,
    <7495, 7494, 7490>, 0,
    <7495, 7490, 7492>, 0,
    <7495, 7492, 7491>, 0,
    <7495, 7491, 7493>, 0,
    <7495, 7493, 1571>, 0,
    <7495, 1571, 1573>, 0,
    <7495, 1573, 1566>, 0,
    <7495, 1566, 7494>, 0,
    <7497, 7496, 7490>, 0,
    <7497, 7490, 7494>, 0,
    <7497, 7494, 1566>, 0,
    <7497, 1566, 1568>, 0,
    <7497, 1568, 1306>, 0,
    <7497, 1306, 7453>, 0,
    <7497, 7453, 7451>, 0,
    <7497, 7451, 7496>, 0,
    <7501, 7500, 7490>, 0,
    <7501, 7490, 7496>, 0,
    <7501, 7496, 7451>, 0,
    <7501, 7451, 7468>, 0,
    <7501, 7468, 7466>, 0,
    <7501, 7466, 7499>, 0,
    <7501, 7499, 7498>, 0,
    <7501, 7498, 7500>, 0,
    <7505, 7492, 7490>, 0,
    <7505, 7490, 7500>, 0,
    <7505, 7500, 7498>, 0,
    <7505, 7498, 7503>, 0,
    <7505, 7503, 7502>, 0,
    <7505, 7502, 7504>, 0,
    <7505, 7504, 7491>, 0,
    <7505, 7491, 7492>, 0,
    <7511, 7510, 7506>, 0,
    <7511, 7506, 7508>, 0,
    <7511, 7508, 7507>, 0,
    <7511, 7507, 7509>, 0,
    <7511, 7509, 2954>, 0,
    <7511, 2954, 2956>, 0,
    <7511, 2956, 2950>, 0,
    <7511, 2950, 7510>, 0,
    <7515, 7514, 7506>, 0,
    <7515, 7506, 7510>, 0,
    <7515, 7510, 2950>, 0,
    <7515, 2950, 2951>, 0,
    <7515, 2951, 1807>, 0,
    <7515, 1807, 7513>, 0,
    <7515, 7513, 7512>, 0,
    <7515, 7512, 7514>, 0,
    <7521, 7520, 7506>, 0,
    <7521, 7506, 7514>, 0,
    <7521, 7514, 7512>, 0,
    <7521, 7512, 7518>, 0,
    <7521, 7518, 7516>, 0,
    <7521, 7516, 7519>, 0,
    <7521, 7519, 7517>, 0,
    <7521, 7517, 7520>, 0,
    <7525, 7508, 7506>, 0,
    <7525, 7506, 7520>, 0,
    <7525, 7520, 7517>, 0,
    <7525, 7517, 7523>, 0,
    <7525, 7523, 7522>, 0,
    <7525, 7522, 7524>, 0,
    <7525, 7524, 7507>, 0,
    <7525, 7507, 7508>, 0,
    <7529, 7528, 7526>, 0,
    <7529, 7526, 7527>, 0,
    <7529, 7527, 7476>, 0,
    <7529, 7476, 7477>, 0,
    <7529, 7477, 2894>, 0,
    <7529, 2894, 3057>, 0,
    <7529, 3057, 3055>, 0,
    <7529, 3055, 7528>, 0,
    <7533, 7532, 7526>, 0,
    <7533, 7526, 7528>, 0,
    <7533, 7528, 3055>, 0,
    <7533, 3055, 3068>, 0,
    <7533, 3068, 3066>, 0,
    <7533, 3066, 7531>, 0,
    <7533, 7531, 7530>, 0,
    <7533, 7530, 7532>, 0,
    <7539, 7538, 7526>, 0,
    <7539, 7526, 7532>, 0,
    <7539, 7532, 7530>, 0,
    <7539, 7530, 7536>, 0,
    <7539, 7536, 7534>, 0,
    <7539, 7534, 7537>, 0,
    <7539, 7537, 7535>, 0,
    <7539, 7535, 7538>, 0,
    <7541, 7527, 7526>, 0,
    <7541, 7526, 7538>, 0,
    <7541, 7538, 7535>, 0,
    <7541, 7535, 7540>, 0,
    <7541, 7540, 7480>, 0,
    <7541, 7480, 7482>, 0,
    <7541, 7482, 7476>, 0,
    <7541, 7476, 7527>, 0,
    <7547, 7546, 7542>, 0,
    <7547, 7542, 7544>, 0,
    <7547, 7544, 7543>, 0,
    <7547, 7543, 7545>, 0,
    <7547, 7545, 3126>, 0,
    <7547, 3126, 3128>, 0,
    <7547, 3128, 3122>, 0,
    <7547, 3122, 7546>, 0,
    <7549, 7548, 7542>, 0,
    <7549, 7542, 7546>, 0,
    <7549, 7546, 3122>, 0,
    <7549, 3122, 3123>, 0,
    <7549, 3123, 2954>, 0,
    <7549, 2954, 7509>, 0,
    <7549, 7509, 7507>, 0,
    <7549, 7507, 7548>, 0,
    <7553, 7552, 7542>, 0,
    <7553, 7542, 7548>, 0,
    <7553, 7548, 7507>, 0,
    <7553, 7507, 7524>, 0,
    <7553, 7524, 7522>, 0,
    <7553, 7522, 7551>, 0,
    <7553, 7551, 7550>, 0,
    <7553, 7550, 7552>, 0,
    <7557, 7544, 7542>, 0,
    <7557, 7542, 7552>, 0,
    <7557, 7552, 7550>, 0,
    <7557, 7550, 7555>, 0,
    <7557, 7555, 7554>, 0,
    <7557, 7554, 7556>, 0,
    <7557, 7556, 7543>, 0,
    <7557, 7543, 7544>, 0,
    <7561, 7560, 7558>, 0,
    <7561, 7558, 7559>, 0,
    <7561, 7559, 7530>, 0,
    <7561, 7530, 7531>, 0,
    <7561, 7531, 3066>, 0,
    <7561, 3066, 3225>, 0,
    <7561, 3225, 3223>, 0,
    <7561, 3223, 7560>, 0,
    <7565, 7564, 7558>, 0,
    <7565, 7558, 7560>, 0,
    <7565, 7560, 3223>, 0,
    <7565, 3223, 3236>, 0,
    <7565, 3236, 3234>, 0,
    <7565, 3234, 7563>, 0,
    <7565, 7563, 7562>, 0,
    <7565, 7562, 7564>, 0,
    <7571, 7570, 7558>, 0,
    <7571, 7558, 7564>, 0,
    <7571, 7564, 7562>, 0,
    <7571, 7562, 7568>, 0,
    <7571, 7568, 7566>, 0,
    <7571, 7566, 7569>, 0,
    <7571, 7569, 7567>, 0,
    <7571, 7567, 7570>, 0,
    <7573, 7559, 7558>, 0,
    <7573, 7558, 7570>, 0,
    <7573, 7570, 7567>, 0,
    <7573, 7567, 7572>, 0,
    <7573, 7572, 7534>, 0,
    <7573, 7534, 7536>, 0,
    <7573, 7536, 7530>, 0,
    <7573, 7530, 7559>, 0,
    <7579, 7578, 7574>, 0,
    <7579, 7574, 7576>, 0,
    <7579, 7576, 7575>, 0,
    <7579, 7575, 7577>, 0,
    <7579, 7577, 3294>, 0,
    <7579, 3294, 3296>, 0,
    <7579, 3296, 3290>, 0,
    <7579, 3290, 7578>, 0,
    <7581, 7580, 7574>, 0,
    <7581, 7574, 7578>, 0,
    <7581, 7578, 3290>, 0,
    <7581, 3290, 3291>, 0,
    <7581, 3291, 3126>, 0,
    <7581, 3126, 7545>, 0,
    <7581, 7545, 7543>, 0,
    <7581, 7543, 7580>, 0,
    <7585, 7584, 7574>, 0,
    <7585, 7574, 7580>, 0,
    <7585, 7580, 7543>, 0,
    <7585, 7543, 7556>, 0,
    <7585, 7556, 7554>, 0,
    <7585, 7554, 7583>, 0,
    <7585, 7583, 7582>, 0,
    <7585, 7582, 7584>, 0,
    <7589, 7576, 7574>, 0,
    <7589, 7574, 7584>, 0,
    <7589, 7584, 7582>, 0,
    <7589, 7582, 7587>, 0,
    <7589, 7587, 7586>, 0,
    <7589, 7586, 7588>, 0,
    <7589, 7588, 7575>, 0,
    <7589, 7575, 7576>, 0,
    <7593, 7592, 7590>, 0,
    <7593, 7590, 7591>, 0,
    <7593, 7591, 7562>, 0,
    <7593, 7562, 7563>, 0,
    <7593, 7563, 3234>, 0,
    <7593, 3234, 3393>, 0,
    <7593, 3393, 3391>, 0,
    <7593, 3391, 7592>, 0,
    <7597, 7596, 7590>, 0,
    <7597, 7590, 7592>, 0,
    <7597, 7592, 3391>, 0,
    <7597, 3391, 3404>, 0,
    <7597, 3404, 3402>, 0,
    <7597, 3402, 7595>, 0,
    <7597, 7595, 7594>, 0,
    <7597, 7594, 7596>, 0,
    <7603, 7602, 7590>, 0,
    <7603, 7590, 7596>, 0,
    <7603, 7596, 7594>, 0,
    <7603, 7594, 7600>, 0,
    <7603, 7600, 7598>, 0,
    <7603, 7598, 7601>, 0,
    <7603, 7601, 7599>, 0,
    <7603, 7599, 7602>, 0,
    <7605, 7591, 7590>, 0,
    <7605, 7590, 7602>, 0,
    <7605, 7602, 7599>, 0,
    <7605, 7599, 7604>, 0,
    <7605, 7604, 7566>, 0,
    <7605, 7566, 7568>, 0,
    <7605, 7568, 7562>, 0,
    <7605, 7562, 7591>, 0,
    <7611, 7610, 7606>, 0,
    <7611, 7606, 7608>, 0,
    <7611, 7608, 7607>, 0,
    <7611, 7607, 7609>, 0,
    <7611, 7609, 3462>, 0,
    <7611, 3462, 3464>, 0,
    <7611, 3464, 3458>, 0,
    <7611, 3458, 7610>, 0,
    <7613, 7612, 7606>, 0,
    <7613, 7606, 7610>, 0,
    <7613, 7610, 3458>, 0,
    <7613, 3458, 3459>, 0,
    <7613, 3459, 3294>, 0,
    <7613, 3294, 7577>, 0,
    <7613, 7577, 7575>, 0,
    <7613, 7575, 7612>, 0,
    <7617, 7616, 7606>, 0,
    <7617, 7606, 7612>, 0,
    <7617, 7612, 7575>, 0,
    <7617, 7575, 7588>, 0,
    <7617, 7588, 7586>, 0,
    <7617, 7586, 7615>, 0,
    <7617, 7615, 7614>, 0,
    <7617, 7614, 7616>, 0,
    <7621, 7608, 7606>, 0,
    <7621, 7606, 7616>, 0,
    <7621, 7616, 7614>, 0,
    <7621, 7614, 7619>, 0,
    <7621, 7619, 7618>, 0,
    <7621, 7618, 7620>, 0,
    <7621, 7620, 7607>, 0,
    <7621, 7607, 7608>, 0,
    <7625, 7624, 7622>, 0,
    <7625, 7622, 7623>, 0,
    <7625, 7623, 7594>, 0,
    <7625, 7594, 7595>, 0,
    <7625, 7595, 3402>, 0,
    <7625, 3402, 3561>, 0,
    <7625, 3561, 3559>, 0,
    <7625, 3559, 7624>, 0,
    <7629, 7628, 7622>, 0,
    <7629, 7622, 7624>, 0,
    <7629, 7624, 3559>, 0,
    <7629, 3559, 3572>, 0,
    <7629, 3572, 3570>, 0,
    <7629, 3570, 7627>, 0,
    <7629, 7627, 7626>, 0,
    <7629, 7626, 7628>, 0,
    <7635, 7634, 7622>, 0,
    <7635, 7622, 7628>, 0,
    <7635, 7628, 7626>, 0,
    <7635, 7626, 7632>, 0,
    <7635, 7632, 7630>, 0,
    <7635, 7630, 7633>, 0,
    <7635, 7633, 7631>, 0,
    <7635, 7631, 7634>, 0,
    <7637, 7623, 7622>, 0,
    <7637, 7622, 7634>, 0,
    <7637, 7634, 7631>, 0,
    <7637, 7631, 7636>, 0,
    <7637, 7636, 7598>, 0,
    <7637, 7598, 7600>, 0,
    <7637, 7600, 7594>, 0,
    <7637, 7594, 7623>, 0,
    <7643, 7642, 7638>, 0,
    <7643, 7638, 7640>, 0,
    <7643, 7640, 7639>, 0,
    <7643, 7639, 7641>, 0,
    <7643, 7641, 3630>, 0,
    <7643, 3630, 3632>, 0,
    <7643, 3632, 3626>, 0,
    <7643, 3626, 7642>, 0,
    <7645, 7644, 7638>, 0,
    <7645, 7638, 7642>, 0,
    <7645, 7642, 3626>, 0,
    <7645, 3626, 3627>, 0,
    <7645, 3627, 3462>, 0,
    <7645, 3462, 7609>, 0,
    <7645, 7609, 7607>, 0,
    <7645, 7607, 7644>, 0,
    <7649, 7648, 7638>, 0,
    <7649, 7638, 7644>, 0,
    <7649, 7644, 7607>, 0,
    <7649, 7607, 7620>, 0,
    <7649, 7620, 7618>, 0,
    <7649, 7618, 7647>, 0,
    <7649, 7647, 7646>, 0,
    <7649, 7646, 7648>, 0,
    <7653, 7640, 7638>, 0,
    <7653, 7638, 7648>, 0,
    <7653, 7648, 7646>, 0,
    <7653, 7646, 7651>, 0,
    <7653, 7651, 7650>, 0,
    <7653, 7650, 7652>, 0,
    <7653, 7652, 7639>, 0,
    <7653, 7639, 7640>, 0,
    <7657, 7656, 7654>, 0,
    <7657, 7654, 7655>, 0,
    <7657, 7655, 7626>, 0,
    <7657, 7626, 7627>, 0,
    <7657, 7627, 3570>, 0,
    <7657, 3570, 3729>, 0,
    <7657, 3729, 3727>, 0,
    <7657, 3727, 7656>, 0,
    <7661, 7660, 7654>, 0,
    <7661, 7654, 7656>, 0,
    <7661, 7656, 3727>, 0,
    <7661, 3727, 3740>, 0,
    <7661, 3740, 3738>, 0,
    <7661, 3738, 7659>, 0,
    <7661, 7659, 7658>, 0,
    <7661, 7658, 7660>, 0,
    <7667, 7666, 7654>, 0,
    <7667, 7654, 7660>, 0,
    <7667, 7660, 7658>, 0,
    <7667, 7658, 7664>, 0,
    <7667, 7664, 7662>, 0,
    <7667, 7662, 7665>, 0,
    <7667, 7665, 7663>, 0,
    <7667, 7663, 7666>, 0,
    <7669, 7655, 7654>, 0,
    <7669, 7654, 7666>, 0,
    <7669, 7666, 7663>, 0,
    <7669, 7663, 7668>, 0,
    <7669, 7668, 7630>, 0,
    <7669, 7630, 7632>, 0,
    <7669, 7632, 7626>, 0,
    <7669, 7626, 7655>, 0,
    <7673, 7672, 7670>, 0,
    <7673, 7670, 7671>, 0,
    <7673, 7671, 7658>, 0,
    <7673, 7658, 7659>, 0,
    <7673, 7659, 3738>, 0,
    <7673, 3738, 3871>, 0,
    <7673, 3871, 3864>, 0,
    <7673, 3864, 7672>, 0,
    <7677, 7676, 7670>, 0,
    <7677, 7670, 7672>, 0,
    <7677, 7672, 3864>, 0,
    <7677, 3864, 3867>, 0,
    <7677, 3867, 3863>, 0,
    <7677, 3863, 7675>, 0,
    <7677, 7675, 7674>, 0,
    <7677, 7674, 7676>, 0,
    <7683, 7682, 7670>, 0,
    <7683, 7670, 7676>, 0,
    <7683, 7676, 7674>, 0,
    <7683, 7674, 7680>, 0,
    <7683, 7680, 7678>, 0,
    <7683, 7678, 7681>, 0,
    <7683, 7681, 7679>, 0,
    <7683, 7679, 7682>, 0,
    <7685, 7671, 7670>, 0,
    <7685, 7670, 7682>, 0,
    <7685, 7682, 7679>, 0,
    <7685, 7679, 7684>, 0,
    <7685, 7684, 7662>, 0,
    <7685, 7662, 7664>, 0,
    <7685, 7664, 7658>, 0,
    <7685, 7658, 7671>, 0,
    <7689, 7688, 7686>, 0,
    <7689, 7686, 7687>, 0,
    <7689, 7687, 7674>, 0,
    <7689, 7674, 7675>, 0,
    <7689, 7675, 3863>, 0,
    <7689, 3863, 3943>, 0,
    <7689, 3943, 3938>, 0,
    <7689, 3938, 7688>, 0,
    <7693, 7692, 7686>, 0,
    <7693, 7686, 7688>, 0,
    <7693, 7688, 3938>, 0,
    <7693, 3938, 3940>, 0,
    <7693, 3940, 3798>, 0,
    <7693, 3798, 7691>, 0,
    <7693, 7691, 7690>, 0,
    <7693, 7690, 7692>, 0,
    <7699, 7698, 7686>, 0,
    <7699, 7686, 7692>, 0,
    <7699, 7692, 7690>, 0,
    <7699, 7690, 7696>, 0,
    <7699, 7696, 7694>, 0,
    <7699, 7694, 7697>, 0,
    <7699, 7697, 7695>, 0,
    <7699, 7695, 7698>, 0,
    <7701, 7687, 7686>, 0,
    <7701, 7686, 7698>, 0,
    <7701, 7698, 7695>, 0,
    <7701, 7695, 7700>, 0,
    <7701, 7700, 7678>, 0,
    <7701, 7678, 7680>, 0,
    <7701, 7680, 7674>, 0,
    <7701, 7674, 7687>, 0,
    <7705, 7704, 7702>, 0,
    <7705, 7702, 7703>, 0,
    <7705, 7703, 7690>, 0,
    <7705, 7690, 7691>, 0,
    <7705, 7691, 3798>, 0,
    <7705, 3798, 3800>, 0,
    <7705, 3800, 3794>, 0,
    <7705, 3794, 7704>, 0,
    <7707, 7706, 7702>, 0,
    <7707, 7702, 7704>, 0,
    <7707, 7704, 3794>, 0,
    <7707, 3794, 3795>, 0,
    <7707, 3795, 3630>, 0,
    <7707, 3630, 7641>, 0,
    <7707, 7641, 7639>, 0,
    <7707, 7639, 7706>, 0,
    <7711, 7710, 7702>, 0,
    <7711, 7702, 7706>, 0,
    <7711, 7706, 7639>, 0,
    <7711, 7639, 7652>, 0,
    <7711, 7652, 7650>, 0,
    <7711, 7650, 7709>, 0,
    <7711, 7709, 7708>, 0,
    <7711, 7708, 7710>, 0,
    <7713, 7703, 7702>, 0,
    <7713, 7702, 7710>, 0,
    <7713, 7710, 7708>, 0,
    <7713, 7708, 7712>, 0,
    <7713, 7712, 7694>, 0,
    <7713, 7694, 7696>, 0,
    <7713, 7696, 7690>, 0,
    <7713, 7690, 7703>, 0,
    <7722, 7721, 7714>, 0,
    <7722, 7714, 7718>, 0,
    <7722, 7718, 7715>, 0,
    <7722, 7715, 7719>, 0,
    <7722, 7719, 7716>, 0,
    <7722, 7716, 7720>, 0,
    <7722, 7720, 7717>, 0,
    <7722, 7717, 7721>, 0,
    <7727, 7726, 7714>, 0,
    <7727, 7714, 7721>, 0,
    <7727, 7721, 7717>, 0,
    <7727, 7717, 7724>, 0,
    <7727, 7724, 7486>, 0,
    <7727, 7486, 7725>, 0,
    <7727, 7725, 7723>, 0,
    <7727, 7723, 7726>, 0,
    <7730, 7729, 7714>, 0,
    <7730, 7714, 7726>, 0,
    <7730, 7726, 7723>, 0,
    <7730, 7723, 7728>, 0,
    <7730, 7728, 2866>, 0,
    <7730, 2866, 2868>, 0,
    <7730, 2868, 2860>, 0,
    <7730, 2860, 7729>, 0,
    <7732, 7718, 7714>, 0,
    <7732, 7714, 7729>, 0,
    <7732, 7729, 2860>, 0,
    <7732, 2860, 2863>, 0,
    <7732, 2863, 2859>, 0,
    <7732, 2859, 7731>, 0,
    <7732, 7731, 7715>, 0,
    <7732, 7715, 7718>, 0,
    <7736, 7735, 7733>, 0,
    <7736, 7733, 7734>, 0,
    <7736, 7734, 7723>, 0,
    <7736, 7723, 7725>, 0,
    <7736, 7725, 7486>, 0,
    <7736, 7486, 7487>, 0,
    <7736, 7487, 7481>, 0,
    <7736, 7481, 7735>, 0,
    <7740, 7739, 7733>, 0,
    <7740, 7733, 7735>, 0,
    <7740, 7735, 7481>, 0,
    <7740, 7481, 7483>, 0,
    <7740, 7483, 7480>, 0,
    <7740, 7480, 7738>, 0,
    <7740, 7738, 7737>, 0,
    <7740, 7737, 7739>, 0,
    <7743, 7742, 7733>, 0,
    <7743, 7733, 7739>, 0,
    <7743, 7739, 7737>, 0,
    <7743, 7737, 7741>, 0,
    <7743, 7741, 2872>, 0,
    <7743, 2872, 2874>, 0,
    <7743, 2874, 2867>, 0,
    <7743, 2867, 7742>, 0,
    <7744, 7734, 7733>, 0,
    <7744, 7733, 7742>, 0,
    <7744, 7742, 2867>, 0,
    <7744, 2867, 2869>, 0,
    <7744, 2869, 2866>, 0,
    <7744, 2866, 7728>, 0,
    <7744, 7728, 7723>, 0,
    <7744, 7723, 7734>, 0,
    <7752, 7751, 7745>, 0,
    <7752, 7745, 7748>, 0,
    <7752, 7748, 7746>, 0,
    <7752, 7746, 7749>, 0,
    <7752, 7749, 7516>, 0,
    <7752, 7516, 7750>, 0,
    <7752, 7750, 7747>, 0,
    <7752, 7747, 7751>, 0,
    <7755, 7754, 7745>, 0,
    <7755, 7745, 7751>, 0,
    <7755, 7751, 7747>, 0,
    <7755, 7747, 7753>, 0,
    <7755, 7753, 7716>, 0,
    <7755, 7716, 7719>, 0,
    <7755, 7719, 7715>, 0,
    <7755, 7715, 7754>, 0,
    <7757, 7756, 7745>, 0,
    <7757, 7745, 7754>, 0,
    <7757, 7754, 7715>, 0,
    <7757, 7715, 7731>, 0,
    <7757, 7731, 2859>, 0,
    <7757, 2859, 2971>, 0,
    <7757, 2971, 2965>, 0,
    <7757, 2965, 7756>, 0,
    <7759, 7748, 7745>, 0,
    <7759, 7745, 7756>, 0,
    <7759, 7756, 2965>, 0,
    <7759, 2965, 2968>, 0,
    <7759, 2968, 2964>, 0,
    <7759, 2964, 7758>, 0,
    <7759, 7758, 7746>, 0,
    <7759, 7746, 7748>, 0,
    <7765, 7764, 7760>, 0,
    <7765, 7760, 7762>, 0,
    <7765, 7762, 7761>, 0,
    <7765, 7761, 7763>, 0,
    <7765, 7763, 7522>, 0,
    <7765, 7522, 7523>, 0,
    <7765, 7523, 7517>, 0,
    <7765, 7517, 7764>, 0,
    <7767, 7766, 7760>, 0,
    <7767, 7760, 7764>, 0,
    <7767, 7764, 7517>, 0,
    <7767, 7517, 7519>, 0,
    <7767, 7519, 7516>, 0,
    <7767, 7516, 7749>, 0,
    <7767, 7749, 7746>, 0,
    <7767, 7746, 7766>, 0,
    <7769, 7768, 7760>, 0,
    <7769, 7760, 7766>, 0,
    <7769, 7766, 7746>, 0,
    <7769, 7746, 7758>, 0,
    <7769, 7758, 2964>, 0,
    <7769, 2964, 2967>, 0,
    <7769, 2967, 2963>, 0,
    <7769, 2963, 7768>, 0,
    <7771, 7762, 7760>, 0,
    <7771, 7760, 7768>, 0,
    <7771, 7768, 2963>, 0,
    <7771, 2963, 2980>, 0,
    <7771, 2980, 2978>, 0,
    <7771, 2978, 7770>, 0,
    <7771, 7770, 7761>, 0,
    <7771, 7761, 7762>, 0,
    <7775, 7774, 7772>, 0,
    <7775, 7772, 7773>, 0,
    <7775, 7773, 7737>, 0,
    <7775, 7737, 7738>, 0,
    <7775, 7738, 7480>, 0,
    <7775, 7480, 7540>, 0,
    <7775, 7540, 7535>, 0,
    <7775, 7535, 7774>, 0,
    <7779, 7778, 7772>, 0,
    <7779, 7772, 7774>, 0,
    <7779, 7774, 7535>, 0,
    <7779, 7535, 7537>, 0,
    <7779, 7537, 7534>, 0,
    <7779, 7534, 7777>, 0,
    <7779, 7777, 7776>, 0,
    <7779, 7776, 7778>, 0,
    <7782, 7781, 7772>, 0,
    <7782, 7772, 7778>, 0,
    <7782, 7778, 7776>, 0,
    <7782, 7776, 7780>, 0,
    <7782, 7780, 3044>, 0,
    <7782, 3044, 3046>, 0,
    <7782, 3046, 3040>, 0,
    <7782, 3040, 7781>, 0,
    <7783, 7773, 7772>, 0,
    <7783, 7772, 7781>, 0,
    <7783, 7781, 3040>, 0,
    <7783, 3040, 3041>, 0,
    <7783, 3041, 2872>, 0,
    <7783, 2872, 7741>, 0,
    <7783, 7741, 7737>, 0,
    <7783, 7737, 7773>, 0,
    <7789, 7788, 7784>, 0,
    <7789, 7784, 7786>, 0,
    <7789, 7786, 7785>, 0,
    <7789, 7785, 7787>, 0,
    <7789, 7787, 7554>, 0,
    <7789, 7554, 7555>, 0,
    <7789, 7555, 7550>, 0,
    <7789, 7550, 7788>, 0,
    <7791, 7790, 7784>, 0,
    <7791, 7784, 7788>, 0,
    <7791, 7788, 7550>, 0,
    <7791, 7550, 7551>, 0,
    <7791, 7551, 7522>, 0,
    <7791, 7522, 7763>, 0,
    <7791, 7763, 7761>, 0,
    <7791, 7761, 7790>, 0,
    <7793, 7792, 7784>, 0,
    <7793, 7784, 7790>, 0,
    <7793, 7790, 7761>, 0,
    <7793, 7761, 7770>, 0,
    <7793, 7770, 2978>, 0,
    <7793, 2978, 3137>, 0,
    <7793, 3137, 3135>, 0,
    <7793, 3135, 7792>, 0,
    <7795, 7786, 7784>, 0,
    <7795, 7784, 7792>, 0,
    <7795, 7792, 3135>, 0,
    <7795, 3135, 3148>, 0,
    <7795, 3148, 3146>, 0,
    <7795, 3146, 7794>, 0,
    <7795, 7794, 7785>, 0,
    <7795, 7785, 7786>, 0,
    <7799, 7798, 7796>, 0,
    <7799, 7796, 7797>, 0,
    <7799, 7797, 7776>, 0,
    <7799, 7776, 7777>, 0,
    <7799, 7777, 7534>, 0,
    <7799, 7534, 7572>, 0,
    <7799, 7572, 7567>, 0,
    <7799, 7567, 7798>, 0,
    <7803, 7802, 7796>, 0,
    <7803, 7796, 7798>, 0,
    <7803, 7798, 7567>, 0,
    <7803, 7567, 7569>, 0,
    <7803, 7569, 7566>, 0,
    <7803, 7566, 7801>, 0,
    <7803, 7801, 7800>, 0,
    <7803, 7800, 7802>, 0,
    <7806, 7805, 7796>, 0,
    <7806, 7796, 7802>, 0,
    <7806, 7802, 7800>, 0,
    <7806, 7800, 7804>, 0,
    <7806, 7804, 3212>, 0,
    <7806, 3212, 3214>, 0,
    <7806, 3214, 3208>, 0,
    <7806, 3208, 7805>, 0,
    <7807, 7797, 7796>, 0,
    <7807, 7796, 7805>, 0,
    <7807, 7805, 3208>, 0,
    <7807, 3208, 3209>, 0,
    <7807, 3209, 3044>, 0,
    <7807, 3044, 7780>, 0,
    <7807, 7780, 7776>, 0,
    <7807, 7776, 7797>, 0,
    <7813, 7812, 7808>, 0,
    <7813, 7808, 7810>, 0,
    <7813, 7810, 7809>, 0,
    <7813, 7809, 7811>, 0,
    <7813, 7811, 7586>, 0,
    <7813, 7586, 7587>, 0,
    <7813, 7587, 7582>, 0,
    <7813, 7582, 7812>, 0,
    <7815, 7814, 7808>, 0,
    <7815, 7808, 7812>, 0,
    <7815, 7812, 7582>, 0,
    <7815, 7582, 7583>, 0,
    <7815, 7583, 7554>, 0,
    <7815, 7554, 7787>, 0,
    <7815, 7787, 7785>, 0,
    <7815, 7785, 7814>, 0,
    <7817, 7816, 7808>, 0,
    <7817, 7808, 7814>, 0,
    <7817, 7814, 7785>, 0,
    <7817, 7785, 7794>, 0,
    <7817, 7794, 3146>, 0,
    <7817, 3146, 3305>, 0,
    <7817, 3305, 3303>, 0,
    <7817, 3303, 7816>, 0,
    <7819, 7810, 7808>, 0,
    <7819, 7808, 7816>, 0,
    <7819, 7816, 3303>, 0,
    <7819, 3303, 3316>, 0,
    <7819, 3316, 3314>, 0,
    <7819, 3314, 7818>, 0,
    <7819, 7818, 7809>, 0,
    <7819, 7809, 7810>, 0,
    <7823, 7822, 7820>, 0,
    <7823, 7820, 7821>, 0,
    <7823, 7821, 7800>, 0,
    <7823, 7800, 7801>, 0,
    <7823, 7801, 7566>, 0,
    <7823, 7566, 7604>, 0,
    <7823, 7604, 7599>, 0,
    <7823, 7599, 7822>, 0,
    <7827, 7826, 7820>, 0,
    <7827, 7820, 7822>, 0,
    <7827, 7822, 7599>, 0,
    <7827, 7599, 7601>, 0,
    <7827, 7601, 7598>, 0,
    <7827, 7598, 7825>, 0,
    <7827, 7825, 7824>, 0,
    <7827, 7824, 7826>, 0,
    <7830, 7829, 7820>, 0,
    <7830, 7820, 7826>, 0,
    <7830, 7826, 7824>, 0,
    <7830, 7824, 7828>, 0,
    <7830, 7828, 3380>, 0,
    <7830, 3380, 3382>, 0,
    <7830, 3382, 3376>, 0,
    <7830, 3376, 7829>, 0,
    <7831, 7821, 7820>, 0,
    <7831, 7820, 7829>, 0,
    <7831, 7829, 3376>, 0,
    <7831, 3376, 3377>, 0,
    <7831, 3377, 3212>, 0,
    <7831, 3212, 7804>, 0,
    <7831, 7804, 7800>, 0,
    <7831, 7800, 7821>, 0,
    <7837, 7836, 7832>, 0,
    <7837, 7832, 7834>, 0,
    <7837, 7834, 7833>, 0,
    <7837, 7833, 7835>, 0,
    <7837, 7835, 7618>, 0,
    <7837, 7618, 7619>, 0,
    <7837, 7619, 7614>, 0,
    <7837, 7614, 7836>, 0,
    <7839, 7838, 7832>, 0,
    <7839, 7832, 7836>, 0,
    <7839, 7836, 7614>, 0,
    <7839, 7614, 7615>, 0,
    <7839, 7615, 7586>, 0,
    <7839, 7586, 7811>, 0,
    <7839, 7811, 7809>, 0,
    <7839, 7809, 7838>, 0,
    <7841, 7840, 7832>, 0,
    <7841, 7832, 7838>, 0,
    <7841, 7838, 7809>, 0,
    <7841, 7809, 7818>, 0,
    <7841, 7818, 3314>, 0,
    <7841, 3314, 3473>, 0,
    <7841, 3473, 3471>, 0,
    <7841, 3471, 7840>, 0,
    <7843, 7834, 7832>, 0,
    <7843, 7832, 7840>, 0,
    <7843, 7840, 3471>, 0,
    <7843, 3471, 3484>, 0,
    <7843, 3484, 3482>, 0,
    <7843, 3482, 7842>, 0,
    <7843, 7842, 7833>, 0,
    <7843, 7833, 7834>, 0,
    <7847, 7846, 7844>, 0,
    <7847, 7844, 7845>, 0,
    <7847, 7845, 7824>, 0,
    <7847, 7824, 7825>, 0,
    <7847, 7825, 7598>, 0,
    <7847, 7598, 7636>, 0,
    <7847, 7636, 7631>, 0,
    <7847, 7631, 7846>, 0,
    <7851, 7850, 7844>, 0,
    <7851, 7844, 7846>, 0,
    <7851, 7846, 7631>, 0,
    <7851, 7631, 7633>, 0,
    <7851, 7633, 7630>, 0,
    <7851, 7630, 7849>, 0,
    <7851, 7849, 7848>, 0,
    <7851, 7848, 7850>, 0,
    <7854, 7853, 7844>, 0,
    <7854, 7844, 7850>, 0,
    <7854, 7850, 7848>, 0,
    <7854, 7848, 7852>, 0,
    <7854, 7852, 3548>, 0,
    <7854, 3548, 3550>, 0,
    <7854, 3550, 3544>, 0,
    <7854, 3544, 7853>, 0,
    <7855, 7845, 7844>, 0,
    <7855, 7844, 7853>, 0,
    <7855, 7853, 3544>, 0,
    <7855, 3544, 3545>, 0,
    <7855, 3545, 3380>, 0,
    <7855, 3380, 7828>, 0,
    <7855, 7828, 7824>, 0,
    <7855, 7824, 7845>, 0,
    <7861, 7860, 7856>, 0,
    <7861, 7856, 7858>, 0,
    <7861, 7858, 7857>, 0,
    <7861, 7857, 7859>, 0,
    <7861, 7859, 7650>, 0,
    <7861, 7650, 7651>, 0,
    <7861, 7651, 7646>, 0,
    <7861, 7646, 7860>, 0,
    <7863, 7862, 7856>, 0,
    <7863, 7856, 7860>, 0,
    <7863, 7860, 7646>, 0,
    <7863, 7646, 7647>, 0,
    <7863, 7647, 7618>, 0,
    <7863, 7618, 7835>, 0,
    <7863, 7835, 7833>, 0,
    <7863, 7833, 7862>, 0,
    <7865, 7864, 7856>, 0,
    <7865, 7856, 7862>, 0,
    <7865, 7862, 7833>, 0,
    <7865, 7833, 7842>, 0,
    <7865, 7842, 3482>, 0,
    <7865, 3482, 3641>, 0,
    <7865, 3641, 3639>, 0,
    <7865, 3639, 7864>, 0,
    <7867, 7858, 7856>, 0,
    <7867, 7856, 7864>, 0,
    <7867, 7864, 3639>, 0,
    <7867, 3639, 3652>, 0,
    <7867, 3652, 3650>, 0,
    <7867, 3650, 7866>, 0,
    <7867, 7866, 7857>, 0,
    <7867, 7857, 7858>, 0,
    <7871, 7870, 7868>, 0,
    <7871, 7868, 7869>, 0,
    <7871, 7869, 7848>, 0,
    <7871, 7848, 7849>, 0,
    <7871, 7849, 7630>, 0,
    <7871, 7630, 7668>, 0,
    <7871, 7668, 7663>, 0,
    <7871, 7663, 7870>, 0,
    <7875, 7874, 7868>, 0,
    <7875, 7868, 7870>, 0,
    <7875, 7870, 7663>, 0,
    <7875, 7663, 7665>, 0,
    <7875, 7665, 7662>, 0,
    <7875, 7662, 7873>, 0,
    <7875, 7873, 7872>, 0,
    <7875, 7872, 7874>, 0,
    <7878, 7877, 7868>, 0,
    <7878, 7868, 7874>, 0,
    <7878, 7874, 7872>, 0,
    <7878, 7872, 7876>, 0,
    <7878, 7876, 3716>, 0,
    <7878, 3716, 3718>, 0,
    <7878, 3718, 3712>, 0,
    <7878, 3712, 7877>, 0,
    <7879, 7869, 7868>, 0,
    <7879, 7868, 7877>, 0,
    <7879, 7877, 3712>, 0,
    <7879, 3712, 3713>, 0,
    <7879, 3713, 3548>, 0,
    <7879, 3548, 7852>, 0,
    <7879, 7852, 7848>, 0,
    <7879, 7848, 7869>, 0,
    <7883, 7882, 7880>, 0,
    <7883, 7880, 7881>, 0,
    <7883, 7881, 7872>, 0,
    <7883, 7872, 7873>, 0,
    <7883, 7873, 7662>, 0,
    <7883, 7662, 7684>, 0,
    <7883, 7684, 7679>, 0,
    <7883, 7679, 7882>, 0,
    <7887, 7886, 7880>, 0,
    <7887, 7880, 7882>, 0,
    <7887, 7882, 7679>, 0,
    <7887, 7679, 7681>, 0,
    <7887, 7681, 7678>, 0,
    <7887, 7678, 7885>, 0,
    <7887, 7885, 7884>, 0,
    <7887, 7884, 7886>, 0,
    <7890, 7889, 7880>, 0,
    <7890, 7880, 7886>, 0,
    <7890, 7886, 7884>, 0,
    <7890, 7884, 7888>, 0,
    <7890, 7888, 3722>, 0,
    <7890, 3722, 3723>, 0,
    <7890, 3723, 3717>, 0,
    <7890, 3717, 7889>, 0,
    <7891, 7881, 7880>, 0,
    <7891, 7880, 7889>, 0,
    <7891, 7889, 3717>, 0,
    <7891, 3717, 3719>, 0,
    <7891, 3719, 3716>, 0,
    <7891, 3716, 7876>, 0,
    <7891, 7876, 7872>, 0,
    <7891, 7872, 7881>, 0,
    <7895, 7894, 7892>, 0,
    <7895, 7892, 7893>, 0,
    <7895, 7893, 7884>, 0,
    <7895, 7884, 7885>, 0,
    <7895, 7885, 7678>, 0,
    <7895, 7678, 7700>, 0,
    <7895, 7700, 7695>, 0,
    <7895, 7695, 7894>, 0,
    <7899, 7898, 7892>, 0,
    <7899, 7892, 7894>, 0,
    <7899, 7894, 7695>, 0,
    <7899, 7695, 7697>, 0,
    <7899, 7697, 7694>, 0,
    <7899, 7694, 7897>, 0,
    <7899, 7897, 7896>, 0,
    <7899, 7896, 7898>, 0,
    <7902, 7901, 7892>, 0,
    <7902, 7892, 7898>, 0,
    <7902, 7898, 7896>, 0,
    <7902, 7896, 7900>, 0,
    <7902, 7900, 3818>, 0,
    <7902, 3818, 3819>, 0,
    <7902, 3819, 3814>, 0,
    <7902, 3814, 7901>, 0,
    <7903, 7893, 7892>, 0,
    <7903, 7892, 7901>, 0,
    <7903, 7901, 3814>, 0,
    <7903, 3814, 3815>, 0,
    <7903, 3815, 3722>, 0,
    <7903, 3722, 7888>, 0,
    <7903, 7888, 7884>, 0,
    <7903, 7884, 7893>, 0,
    <7907, 7906, 7904>, 0,
    <7907, 7904, 7905>, 0,
    <7907, 7905, 7896>, 0,
    <7907, 7896, 7897>, 0,
    <7907, 7897, 7694>, 0,
    <7907, 7694, 7712>, 0,
    <7907, 7712, 7708>, 0,
    <7907, 7708, 7906>, 0,
    <7909, 7908, 7904>, 0,
    <7909, 7904, 7906>, 0,
    <7909, 7906, 7708>, 0,
    <7909, 7708, 7709>, 0,
    <7909, 7709, 7650>, 0,
    <7909, 7650, 7859>, 0,
    <7909, 7859, 7857>, 0,
    <7909, 7857, 7908>, 0,
    <7911, 7910, 7904>, 0,
    <7911, 7904, 7908>, 0,
    <7911, 7908, 7857>, 0,
    <7911, 7857, 7866>, 0,
    <7911, 7866, 3650>, 0,
    <7911, 3650, 3809>, 0,
    <7911, 3809, 3807>, 0,
    <7911, 3807, 7910>, 0,
    <7912, 7905, 7904>, 0,
    <7912, 7904, 7910>, 0,
    <7912, 7910, 3807>, 0,
    <7912, 3807, 3820>, 0,
    <7912, 3820, 3818>, 0,
    <7912, 3818, 7900>, 0,
    <7912, 7900, 7896>, 0,
    <7912, 7896, 7905>, 0,
    <7918, 7917, 7913>, 0,
    <7918, 7913, 7915>, 0,
    <7918, 7915, 7914>, 0,
    <7918, 7914, 7916>, 0,
    <7918, 7916, 3957>, 0,
    <7918, 3957, 3959>, 0,
    <7918, 3959, 3951>, 0,
    <7918, 3951, 7917>, 0,
    <7922, 7921, 7913>, 0,
    <7922, 7913, 7917>, 0,
    <7922, 7917, 3951>, 0,
    <7922, 3951, 3954>, 0,
    <7922, 3954, 1053>, 0,
    <7922, 1053, 7920>, 0,
    <7922, 7920, 7919>, 0,
    <7922, 7919, 7921>, 0,
    <7925, 7924, 7913>, 0,
    <7925, 7913, 7921>, 0,
    <7925, 7921, 7919>, 0,
    <7925, 7919, 7923>, 0,
    <7925, 7923, 1318>, 0,
    <7925, 1318, 1319>, 0,
    <7925, 1319, 1313>, 0,
    <7925, 1313, 7924>, 0,
    <7927, 7915, 7913>, 0,
    <7927, 7913, 7924>, 0,
    <7927, 7924, 1313>, 0,
    <7927, 1313, 1315>, 0,
    <7927, 1315, 1312>, 0,
    <7927, 1312, 7926>, 0,
    <7927, 7926, 7914>, 0,
    <7927, 7914, 7915>, 0,
    <7931, 7930, 7928>, 0,
    <7931, 7928, 7929>, 0,
    <7931, 7929, 7919>, 0,
    <7931, 7919, 7920>, 0,
    <7931, 7920, 1053>, 0,
    <7931, 1053, 1055>, 0,
    <7931, 1055, 1049>, 0,
    <7931, 1049, 7930>, 0,
    <7935, 7934, 7928>, 0,
    <7935, 7928, 7930>, 0,
    <7935, 7930, 1049>, 0,
    <7935, 1049, 1050>, 0,
    <7935, 1050, 1037>, 0,
    <7935, 1037, 7933>, 0,
    <7935, 7933, 7932>, 0,
    <7935, 7932, 7934>, 0,
    <7938, 7937, 7928>, 0,
    <7938, 7928, 7934>, 0,
    <7938, 7934, 7932>, 0,
    <7938, 7932, 7936>, 0,
    <7938, 7936, 1299>, 0,
    <7938, 1299, 1302>, 0,
    <7938, 1302, 1298>, 0,
    <7938, 1298, 7937>, 0,
    <7939, 7929, 7928>, 0,
    <7939, 7928, 7937>, 0,
    <7939, 7937, 1298>, 0,
    <7939, 1298, 1320>, 0,
    <7939, 1320, 1318>, 0,
    <7939, 1318, 7923>, 0,
    <7939, 7923, 7919>, 0,
    <7939, 7919, 7929>, 0,
    <7945, 7944, 7940>, 0,
    <7945, 7940, 7942>, 0,
    <7945, 7942, 7941>, 0,
    <7945, 7941, 7943>, 0,
    <7945, 7943, 1807>, 0,
    <7945, 1807, 1814>, 0,
    <7945, 1814, 1812>, 0,
    <7945, 1812, 7944>, 0,
    <7949, 7948, 7940>, 0,
    <7949, 7940, 7944>, 0,
    <7949, 7944, 1812>, 0,
    <7949, 1812, 1829>, 0,
    <7949, 1829, 1827>, 0,
    <7949, 1827, 7947>, 0,
    <7949, 7947, 7946>, 0,
    <7949, 7946, 7948>, 0,
    <7952, 7951, 7940>, 0,
    <7952, 7940, 7948>, 0,
    <7952, 7948, 7946>, 0,
    <7952, 7946, 7950>, 0,
    <7952, 7950, 1577>, 0,
    <7952, 1577, 1579>, 0,
    <7952, 1579, 1572>, 0,
    <7952, 1572, 7951>, 0,
    <7954, 7942, 7940>, 0,
    <7954, 7940, 7951>, 0,
    <7954, 7951, 1572>, 0,
    <7954, 1572, 1574>, 0,
    <7954, 1574, 1571>, 0,
    <7954, 1571, 7953>, 0,
    <7954, 7953, 7941>, 0,
    <7954, 7941, 7942>, 0,
    <7958, 7957, 7955>, 0,
    <7958, 7955, 7956>, 0,
    <7958, 7956, 7946>, 0,
    <7958, 7946, 7947>, 0,
    <7958, 7947, 1827>, 0,
    <7958, 1827, 4095>, 0,
    <7958, 4095, 4089>, 0,
    <7958, 4089, 7957>, 0,
    <7960, 7959, 7955>, 0,
    <7960, 7955, 7957>, 0,
    <7960, 7957, 4089>, 0,
    <7960, 4089, 4091>, 0,
    <7960, 4091, 3957>, 0,
    <7960, 3957, 7916>, 0,
    <7960, 7916, 7914>, 0,
    <7960, 7914, 7959>, 0,
    <7962, 7961, 7955>, 0,
    <7962, 7955, 7959>, 0,
    <7962, 7959, 7914>, 0,
    <7962, 7914, 7926>, 0,
    <7962, 7926, 1312>, 0,
    <7962, 1312, 1583>, 0,
    <7962, 1583, 1578>, 0,
    <7962, 1578, 7961>, 0,
    <7963, 7956, 7955>, 0,
    <7963, 7955, 7961>, 0,
    <7963, 7961, 1578>, 0,
    <7963, 1578, 1580>, 0,
    <7963, 1580, 1577>, 0,
    <7963, 1577, 7950>, 0,
    <7963, 7950, 7946>, 0,
    <7963, 7946, 7956>, 0,
    <7967, 7966, 7964>, 0,
    <7967, 7964, 7965>, 0,
    <7967, 7965, 7932>, 0,
    <7967, 7932, 7933>, 0,
    <7967, 7933, 1037>, 0,
    <7967, 1037, 7473>, 0,
    <7967, 7473, 7471>, 0,
    <7967, 7471, 7966>, 0,
    <7971, 7970, 7964>, 0,
    <7971, 7964, 7966>, 0,
    <7971, 7966, 7471>, 0,
    <7971, 7471, 7488>, 0,
    <7971, 7488, 7486>, 0,
    <7971, 7486, 7969>, 0,
    <7971, 7969, 7968>, 0,
    <7971, 7968, 7970>, 0,
    <7974, 7973, 7964>, 0,
    <7974, 7964, 7970>, 0,
    <7974, 7970, 7968>, 0,
    <7974, 7968, 7972>, 0,
    <7974, 7972, 7460>, 0,
    <7974, 7460, 7462>, 0,
    <7974, 7462, 7456>, 0,
    <7974, 7456, 7973>, 0,
    <7975, 7965, 7964>, 0,
    <7975, 7964, 7973>, 0,
    <7975, 7973, 7456>, 0,
    <7975, 7456, 7457>, 0,
    <7975, 7457, 1299>, 0,
    <7975, 1299, 7936>, 0,
    <7975, 7936, 7932>, 0,
    <7975, 7932, 7965>, 0,
    <7979, 7978, 7976>, 0,
    <7979, 7976, 7977>, 0,
    <7979, 7977, 7968>, 0,
    <7979, 7968, 7969>, 0,
    <7979, 7969, 7486>, 0,
    <7979, 7486, 7724>, 0,
    <7979, 7724, 7717>, 0,
    <7979, 7717, 7978>, 0,
    <7983, 7982, 7976>, 0,
    <7983, 7976, 7978>, 0,
    <7983, 7978, 7717>, 0,
    <7983, 7717, 7720>, 0,
    <7983, 7720, 7716>, 0,
    <7983, 7716, 7981>, 0,
    <7983, 7981, 7980>, 0,
    <7983, 7980, 7982>, 0,
    <7986, 7985, 7976>, 0,
    <7986, 7976, 7982>, 0,
    <7986, 7982, 7980>, 0,
    <7986, 7980, 7984>, 0,
    <7986, 7984, 7466>, 0,
    <7986, 7466, 7467>, 0,
    <7986, 7467, 7461>, 0,
    <7986, 7461, 7985>, 0,
    <7987, 7977, 7976>, 0,
    <7987, 7976, 7985>, 0,
    <7987, 7985, 7461>, 0,
    <7987, 7461, 7463>, 0,
    <7987, 7463, 7460>, 0,
    <7987, 7460, 7972>, 0,
    <7987, 7972, 7968>, 0,
    <7987, 7968, 7977>, 0,
    <7991, 7990, 7988>, 0,
    <7991, 7988, 7989>, 0,
    <7991, 7989, 7980>, 0,
    <7991, 7980, 7981>, 0,
    <7991, 7981, 7716>, 0,
    <7991, 7716, 7753>, 0,
    <7991, 7753, 7747>, 0,
    <7991, 7747, 7990>, 0,
    <7995, 7994, 7988>, 0,
    <7995, 7988, 7990>, 0,
    <7995, 7990, 7747>, 0,
    <7995, 7747, 7750>, 0,
    <7995, 7750, 7516>, 0,
    <7995, 7516, 7993>, 0,
    <7995, 7993, 7992>, 0,
    <7995, 7992, 7994>, 0,
    <7998, 7997, 7988>, 0,
    <7998, 7988, 7994>, 0,
    <7998, 7994, 7992>, 0,
    <7998, 7992, 7996>, 0,
    <7998, 7996, 7502>, 0,
    <7998, 7502, 7503>, 0,
    <7998, 7503, 7498>, 0,
    <7998, 7498, 7997>, 0,
    <7999, 7989, 7988>, 0,
    <7999, 7988, 7997>, 0,
    <7999, 7997, 7498>, 0,
    <7999, 7498, 7499>, 0,
    <7999, 7499, 7466>, 0,
    <7999, 7466, 7984>, 0,
    <7999, 7984, 7980>, 0,
    <7999, 7980, 7989>, 0,
    <8003, 8002, 8000>, 0,
    <8003, 8000, 8001>, 0,
    <8003, 8001, 7992>, 0,
    <8003, 7992, 7993>, 0,
    <8003, 7993, 7516>, 0,
    <8003, 7516, 7518>, 0,
    <8003, 7518, 7512>, 0,
    <8003, 7512, 8002>, 0,
    <8005, 8004, 8000>, 0,
    <8005, 8000, 8002>, 0,
    <8005, 8002, 7512>, 0,
    <8005, 7512, 7513>, 0,
    <8005, 7513, 1807>, 0,
    <8005, 1807, 7943>, 0,
    <8005, 7943, 7941>, 0,
    <8005, 7941, 8004>, 0,
    <8007, 8006, 8000>, 0,
    <8007, 8000, 8004>, 0,
    <8007, 8004, 7941>, 0,
    <8007, 7941, 7953>, 0,
    <8007, 7953, 1571>, 0,
    <8007, 1571, 7493>, 0,
    <8007, 7493, 7491>, 0,
    <8007, 7491, 8006>, 0,
    <8008, 8001, 8000>, 0,
    <8008, 8000, 8006>, 0,
    <8008, 8006, 7491>, 0,
    <8008, 7491, 7504>, 0,
    <8008, 7504, 7502>, 0,
    <8008, 7502, 7996>, 0,
    <8008, 7996, 7992>, 0,
    <8008, 7992, 8001>, 0
  }
  normal_indices {
    15968,   // from 0 triangles and 7984 quads
    <0, 1, 2>,
    <0, 2, 3>,
    <0, 3, 4>,
    <0, 4, 5>,
    <0, 5, 6>,
    <0, 6, 7>,
    <0, 8, 9>,
    <0, 9, 1>,
    <10, 11, 2>,
    <10, 2, 1>,
    <10, 1, 12>,
    <10, 12, 13>,
    <10, 14, 15>,
    <10, 15, 16>,
    <10, 16, 17>,
    <10, 17, 11>,
    <18, 19, 2>,
    <18, 2, 11>,
    <18, 11, 17>,
    <18, 17, 20>,
    <18, 20, 21>,
    <18, 21, 22>,
    <18, 22, 23>,
    <18, 23, 19>,
    <24, 3, 2>,
    <24, 2, 19>,
    <24, 19, 23>,
    <24, 23, 25>,
    <24, 25, 26>,
    <24, 26, 27>,
    <24, 27, 4>,
    <24, 4, 3>,
    <28, 29, 30>,
    <28, 30, 31>,
    <28, 31, 32>,
    <28, 32, 33>,
    <28, 33, 26>,
    <28, 26, 25>,
    <28, 25, 23>,
    <28, 23, 29>,
    <34, 35, 30>,
    <34, 30, 29>,
    <34, 29, 23>,
    <34, 23, 22>,
    <34, 22, 21>,
    <34, 21, 36>,
    <34, 36, 37>,
    <34, 37, 35>,
    <38, 39, 30>,
    <38, 30, 35>,
    <38, 35, 37>,
    <38, 37, 40>,
    <38, 40, 41>,
    <38, 41, 42>,
    <38, 42, 43>,
    <38, 43, 39>,
    <44, 31, 30>,
    <44, 30, 39>,
    <44, 39, 43>,
    <44, 43, 45>,
    <44, 45, 46>,
    <44, 46, 47>,
    <44, 47, 32>,
    <44, 32, 31>,
    <48, 49, 50>,
    <48, 50, 51>,
    <48, 51, 52>,
    <48, 52, 53>,
    <48, 53, 46>,
    <48, 46, 45>,
    <48, 45, 43>,
    <48, 43, 49>,
    <54, 55, 50>,
    <54, 50, 49>,
    <54, 49, 43>,
    <54, 43, 42>,
    <54, 42, 41>,
    <54, 41, 56>,
    <54, 56, 57>,
    <54, 57, 55>,
    <58, 59, 50>,
    <58, 50, 55>,
    <58, 55, 57>,
    <58, 57, 60>,
    <58, 60, 61>,
    <58, 61, 62>,
    <58, 62, 63>,
    <58, 63, 59>,
    <64, 51, 50>,
    <64, 50, 59>,
    <64, 59, 63>,
    <64, 63, 65>,
    <64, 65, 66>,
    <64, 66, 67>,
    <64, 67, 52>,
    <64, 52, 51>,
    <68, 69, 70>,
    <68, 70, 71>,
    <68, 71, 72>,
    <68, 72, 73>,
    <68, 73, 66>,
    <68, 66, 65>,
    <68, 65, 63>,
    <68, 63, 69>,
    <74, 75, 70>,
    <74, 70, 69>,
    <74, 69, 63>,
    <74, 63, 62>,
    <74, 62, 61>,
    <74, 61, 76>,
    <74, 76, 77>,
    <74, 77, 75>,
    <78, 79, 70>,
    <78, 70, 75>,
    <78, 75, 77>,
    <78, 77, 80>,
    <78, 80, 81>,
    <78, 81, 82>,
    <78, 82, 83>,
    <78, 83, 79>,
    <84, 71, 70>,
    <84, 70, 79>,
    <84, 79, 83>,
    <84, 83, 85>,
    <84, 85, 86>,
    <84, 86, 87>,
    <84, 87, 72>,
    <84, 72, 71>,
    <88, 89, 90>,
    <88, 90, 91>,
    <88, 91, 92>,
    <88, 92, 93>,
    <88, 93, 86>,
    <88, 86, 85>,
    <88, 85, 83>,
    <88, 83, 89>,
    <94, 95, 90>,
    <94, 90, 89>,
    <94, 89, 83>,
    <94, 83, 82>,
    <94, 82, 81>,
    <94, 81, 96>,
    <94, 96, 97>,
    <94, 97, 95>,
    <98, 99, 90>,
    <98, 90, 95>,
    <98, 95, 97>,
    <98, 97, 100>,
    <98, 100, 101>,
    <98, 101, 102>,
    <98, 102, 103>,
    <98, 103, 99>,
    <104, 91, 90>,
    <104, 90, 99>,
    <104, 99, 103>,
    <104, 103, 105>,
    <104, 105, 106>,
    <104, 106, 107>,
    <104, 107, 92>,
    <104, 92, 91>,
    <108, 109, 110>,
    <108, 110, 111>,
    <108, 111, 112>,
    <108, 112, 113>,
    <108, 113, 106>,
    <108, 106, 105>,
    <108, 105, 103>,
    <108, 103, 109>,
    <114, 115, 110>,
    <114, 110, 109>,
    <114, 109, 103>,
    <114, 103, 102>,
    <114, 102, 101>,
    <114, 101, 116>,
    <114, 116, 117>,
    <114, 117, 115>,
    <118, 119, 110>,
    <118, 110, 115>,
    <118, 115, 117>,
    <118, 117, 120>,
    <118, 120, 121>,
    <118, 121, 122>,
    <118, 122, 123>,
    <118, 123, 119>,
    <124, 111, 110>,
    <124, 110, 119>,
    <124, 119, 123>,
    <124, 123, 125>,
    <124, 125, 126>,
    <124, 126, 127>,
    <124, 127, 112>,
    <124, 112, 111>,
    <128, 129, 130>,
    <128, 130, 131>,
    <128, 131, 132>,
    <128, 132, 133>,
    <128, 133, 126>,
    <128, 126, 125>,
    <128, 125, 123>,
    <128, 123, 129>,
    <134, 135, 130>,
    <134, 130, 129>,
    <134, 129, 123>,
    <134, 123, 122>,
    <134, 122, 121>,
    <134, 121, 136>,
    <134, 136, 137>,
    <134, 137, 135>,
    <138, 139, 130>,
    <138, 130, 135>,
    <138, 135, 137>,
    <138, 137, 140>,
    <138, 140, 141>,
    <138, 141, 142>,
    <138, 142, 143>,
    <138, 143, 139>,
    <144, 131, 130>,
    <144, 130, 139>,
    <144, 139, 143>,
    <144, 143, 145>,
    <144, 145, 146>,
    <144, 146, 147>,
    <144, 147, 132>,
    <144, 132, 131>,
    <148, 149, 150>,
    <148, 150, 151>,
    <148, 151, 152>,
    <148, 152, 153>,
    <148, 153, 146>,
    <148, 146, 145>,
    <148, 145, 143>,
    <148, 143, 149>,
    <154, 155, 150>,
    <154, 150, 149>,
    <154, 149, 143>,
    <154, 143, 142>,
    <154, 142, 141>,
    <154, 141, 156>,
    <154, 156, 157>,
    <154, 157, 155>,
    <158, 159, 150>,
    <158, 150, 155>,
    <158, 155, 157>,
    <158, 157, 160>,
    <158, 160, 161>,
    <158, 161, 162>,
    <158, 162, 163>,
    <158, 163, 159>,
    <164, 151, 150>,
    <164, 150, 159>,
    <164, 159, 163>,
    <164, 163, 165>,
    <164, 165, 166>,
    <164, 166, 167>,
    <164, 167, 152>,
    <164, 152, 151>,
    <168, 169, 170>,
    <168, 170, 171>,
    <168, 171, 172>,
    <168, 172, 173>,
    <168, 173, 166>,
    <168, 166, 165>,
    <168, 165, 163>,
    <168, 163, 169>,
    <174, 175, 170>,
    <174, 170, 169>,
    <174, 169, 163>,
    <174, 163, 162>,
    <174, 162, 161>,
    <174, 161, 176>,
    <174, 176, 177>,
    <174, 177, 175>,
    <178, 179, 170>,
    <178, 170, 175>,
    <178, 175, 177>,
    <178, 177, 180>,
    <178, 180, 181>,
    <178, 181, 182>,
    <178, 182, 183>,
    <178, 183, 179>,
    <184, 171, 170>,
    <184, 170, 179>,
    <184, 179, 183>,
    <184, 183, 185>,
    <184, 185, 186>,
    <184, 186, 187>,
    <184, 187, 172>,
    <184, 172, 171>,
    <188, 189, 190>,
    <188, 190, 191>,
    <188, 191, 192>,
    <188, 192, 193>,
    <188, 193, 186>,
    <188, 186, 185>,
    <188, 185, 183>,
    <188, 183, 189>,
    <194, 195, 190>,
    <194, 190, 189>,
    <194, 189, 183>,
    <194, 183, 182>,
    <194, 182, 181>,
    <194, 181, 196>,
    <194, 196, 197>,
    <194, 197, 195>,
    <198, 199, 190>,
    <198, 190, 195>,
    <198, 195, 197>,
    <198, 197, 200>,
    <198, 200, 201>,
    <198, 201, 202>,
    <198, 202, 203>,
    <198, 203, 199>,
    <204, 191, 190>,
    <204, 190, 199>,
    <204, 199, 203>,
    <204, 203, 205>,
    <204, 205, 206>,
    <204, 206, 207>,
    <204, 207, 192>,
    <204, 192, 191>,
    <208, 209, 210>,
    <208, 210, 211>,
    <208, 211, 212>,
    <208, 212, 213>,
    <208, 213, 206>,
    <208, 206, 205>,
    <208, 205, 203>,
    <208, 203, 209>,
    <214, 215, 210>,
    <214, 210, 209>,
    <214, 209, 203>,
    <214, 203, 202>,
    <214, 202, 201>,
    <214, 201, 216>,
    <214, 216, 217>,
    <214, 217, 215>,
    <218, 219, 210>,
    <218, 210, 215>,
    <218, 215, 217>,
    <218, 217, 220>,
    <218, 220, 221>,
    <218, 221, 222>,
    <218, 222, 223>,
    <218, 223, 219>,
    <224, 211, 210>,
    <224, 210, 219>,
    <224, 219, 223>,
    <224, 223, 225>,
    <224, 225, 226>,
    <224, 226, 227>,
    <224, 227, 212>,
    <224, 212, 211>,
    <228, 229, 230>,
    <228, 230, 231>,
    <228, 231, 232>,
    <228, 232, 233>,
    <228, 233, 226>,
    <228, 226, 225>,
    <228, 225, 223>,
    <228, 223, 229>,
    <234, 235, 230>,
    <234, 230, 229>,
    <234, 229, 223>,
    <234, 223, 222>,
    <234, 222, 221>,
    <234, 221, 236>,
    <234, 236, 237>,
    <234, 237, 235>,
    <238, 239, 230>,
    <238, 230, 235>,
    <238, 235, 237>,
    <238, 237, 240>,
    <238, 240, 241>,
    <238, 241, 242>,
    <238, 242, 243>,
    <238, 243, 239>,
    <244, 231, 230>,
    <244, 230, 239>,
    <244, 239, 243>,
    <244, 243, 245>,
    <244, 245, 246>,
    <244, 246, 247>,
    <244, 247, 232>,
    <244, 232, 231>,
    <248, 249, 250>,
    <248, 250, 251>,
    <248, 251, 252>,
    <248, 252, 253>,
    <248, 253, 246>,
    <248, 246, 245>,
    <248, 245, 243>,
    <248, 243, 249>,
    <254, 255, 250>,
    <254, 250, 249>,
    <254, 249, 243>,
    <254, 243, 242>,
    <254, 242, 241>,
    <254, 241, 256>,
    <254, 256, 257>,
    <254, 257, 255>,
    <258, 259, 250>,
    <258, 250, 255>,
    <258, 255, 257>,
    <258, 257, 260>,
    <258, 260, 261>,
    <258, 261, 262>,
    <258, 262, 263>,
    <258, 263, 259>,
    <264, 251, 250>,
    <264, 250, 259>,
    <264, 259, 263>,
    <264, 263, 265>,
    <264, 265, 266>,
    <264, 266, 267>,
    <264, 267, 252>,
    <264, 252, 251>,
    <268, 269, 270>,
    <268, 270, 271>,
    <268, 271, 272>,
    <268, 272, 273>,
    <268, 273, 266>,
    <268, 266, 265>,
    <268, 265, 263>,
    <268, 263, 269>,
    <274, 275, 270>,
    <274, 270, 269>,
    <274, 269, 263>,
    <274, 263, 262>,
    <274, 262, 261>,
    <274, 261, 276>,
    <274, 276, 277>,
    <274, 277, 275>,
    <278, 271, 270>,
    <278, 270, 275>,
    <278, 275, 277>,
    <278, 277, 279>,
    <278, 279, 280>,
    <278, 280, 281>,
    <278, 281, 272>,
    <278, 272, 271>,
    <282, 283, 284>,
    <282, 284, 285>,
    <282, 285, 17>,
    <282, 17, 16>,
    <282, 16, 286>,
    <282, 286, 287>,
    <282, 288, 289>,
    <282, 289, 283>,
    <290, 291, 284>,
    <290, 284, 283>,
    <290, 283, 292>,
    <290, 292, 293>,
    <290, 294, 295>,
    <290, 295, 296>,
    <290, 296, 297>,
    <290, 297, 291>,
    <298, 299, 284>,
    <298, 284, 291>,
    <298, 291, 297>,
    <298, 297, 300>,
    <298, 300, 301>,
    <298, 301, 302>,
    <298, 302, 303>,
    <298, 303, 299>,
    <304, 285, 284>,
    <304, 284, 299>,
    <304, 299, 303>,
    <304, 303, 305>,
    <304, 305, 21>,
    <304, 21, 20>,
    <304, 20, 17>,
    <304, 17, 285>,
    <306, 307, 308>,
    <306, 308, 309>,
    <306, 309, 37>,
    <306, 37, 36>,
    <306, 36, 21>,
    <306, 21, 305>,
    <306, 305, 303>,
    <306, 303, 307>,
    <310, 311, 308>,
    <310, 308, 307>,
    <310, 307, 303>,
    <310, 303, 302>,
    <310, 302, 301>,
    <310, 301, 312>,
    <310, 312, 313>,
    <310, 313, 311>,
    <314, 315, 308>,
    <314, 308, 311>,
    <314, 311, 313>,
    <314, 313, 316>,
    <314, 316, 317>,
    <314, 317, 318>,
    <314, 318, 319>,
    <314, 319, 315>,
    <320, 309, 308>,
    <320, 308, 315>,
    <320, 315, 319>,
    <320, 319, 321>,
    <320, 321, 41>,
    <320, 41, 40>,
    <320, 40, 37>,
    <320, 37, 309>,
    <322, 323, 324>,
    <322, 324, 325>,
    <322, 325, 57>,
    <322, 57, 56>,
    <322, 56, 41>,
    <322, 41, 321>,
    <322, 321, 319>,
    <322, 319, 323>,
    <326, 327, 324>,
    <326, 324, 323>,
    <326, 323, 319>,
    <326, 319, 318>,
    <326, 318, 317>,
    <326, 317, 328>,
    <326, 328, 329>,
    <326, 329, 327>,
    <330, 331, 324>,
    <330, 324, 327>,
    <330, 327, 329>,
    <330, 329, 332>,
    <330, 332, 333>,
    <330, 333, 334>,
    <330, 334, 335>,
    <330, 335, 331>,
    <336, 325, 324>,
    <336, 324, 331>,
    <336, 331, 335>,
    <336, 335, 337>,
    <336, 337, 61>,
    <336, 61, 60>,
    <336, 60, 57>,
    <336, 57, 325>,
    <338, 339, 340>,
    <338, 340, 341>,
    <338, 341, 77>,
    <338, 77, 76>,
    <338, 76, 61>,
    <338, 61, 337>,
    <338, 337, 335>,
    <338, 335, 339>,
    <342, 343, 340>,
    <342, 340, 339>,
    <342, 339, 335>,
    <342, 335, 334>,
    <342, 334, 333>,
    <342, 333, 344>,
    <342, 344, 345>,
    <342, 345, 343>,
    <346, 347, 340>,
    <346, 340, 343>,
    <346, 343, 345>,
    <346, 345, 348>,
    <346, 348, 349>,
    <346, 349, 350>,
    <346, 350, 351>,
    <346, 351, 347>,
    <352, 341, 340>,
    <352, 340, 347>,
    <352, 347, 351>,
    <352, 351, 353>,
    <352, 353, 81>,
    <352, 81, 80>,
    <352, 80, 77>,
    <352, 77, 341>,
    <354, 355, 356>,
    <354, 356, 357>,
    <354, 357, 97>,
    <354, 97, 96>,
    <354, 96, 81>,
    <354, 81, 353>,
    <354, 353, 351>,
    <354, 351, 355>,
    <358, 359, 356>,
    <358, 356, 355>,
    <358, 355, 351>,
    <358, 351, 350>,
    <358, 350, 349>,
    <358, 349, 360>,
    <358, 360, 361>,
    <358, 361, 359>,
    <362, 363, 356>,
    <362, 356, 359>,
    <362, 359, 361>,
    <362, 361, 364>,
    <362, 364, 365>,
    <362, 365, 366>,
    <362, 366, 367>,
    <362, 367, 363>,
    <368, 357, 356>,
    <368, 356, 363>,
    <368, 363, 367>,
    <368, 367, 369>,
    <368, 369, 101>,
    <368, 101, 100>,
    <368, 100, 97>,
    <368, 97, 357>,
    <370, 371, 372>,
    <370, 372, 373>,
    <370, 373, 117>,
    <370, 117, 116>,
    <370, 116, 101>,
    <370, 101, 369>,
    <370, 369, 367>,
    <370, 367, 371>,
    <374, 375, 372>,
    <374, 372, 371>,
    <374, 371, 367>,
    <374, 367, 366>,
    <374, 366, 365>,
    <374, 365, 376>,
    <374, 376, 377>,
    <374, 377, 375>,
    <378, 379, 372>,
    <378, 372, 375>,
    <378, 375, 377>,
    <378, 377, 380>,
    <378, 380, 381>,
    <378, 381, 382>,
    <378, 382, 383>,
    <378, 383, 379>,
    <384, 373, 372>,
    <384, 372, 379>,
    <384, 379, 383>,
    <384, 383, 385>,
    <384, 385, 121>,
    <384, 121, 120>,
    <384, 120, 117>,
    <384, 117, 373>,
    <386, 387, 388>,
    <386, 388, 389>,
    <386, 389, 137>,
    <386, 137, 136>,
    <386, 136, 121>,
    <386, 121, 385>,
    <386, 385, 383>,
    <386, 383, 387>,
    <390, 391, 388>,
    <390, 388, 387>,
    <390, 387, 383>,
    <390, 383, 382>,
    <390, 382, 381>,
    <390, 381, 392>,
    <390, 392, 393>,
    <390, 393, 391>,
    <394, 395, 388>,
    <394, 388, 391>,
    <394, 391, 393>,
    <394, 393, 396>,
    <394, 396, 397>,
    <394, 397, 398>,
    <394, 398, 399>,
    <394, 399, 395>,
    <400, 389, 388>,
    <400, 388, 395>,
    <400, 395, 399>,
    <400, 399, 401>,
    <400, 401, 141>,
    <400, 141, 140>,
    <400, 140, 137>,
    <400, 137, 389>,
    <402, 403, 404>,
    <402, 404, 405>,
    <402, 405, 157>,
    <402, 157, 156>,
    <402, 156, 141>,
    <402, 141, 401>,
    <402, 401, 399>,
    <402, 399, 403>,
    <406, 407, 404>,
    <406, 404, 403>,
    <406, 403, 399>,
    <406, 399, 398>,
    <406, 398, 397>,
    <406, 397, 408>,
    <406, 408, 409>,
    <406, 409, 407>,
    <410, 411, 404>,
    <410, 404, 407>,
    <410, 407, 409>,
    <410, 409, 412>,
    <410, 412, 413>,
    <410, 413, 414>,
    <410, 414, 415>,
    <410, 415, 411>,
    <416, 405, 404>,
    <416, 404, 411>,
    <416, 411, 415>,
    <416, 415, 417>,
    <416, 417, 161>,
    <416, 161, 160>,
    <416, 160, 157>,
    <416, 157, 405>,
    <418, 419, 420>,
    <418, 420, 421>,
    <418, 421, 177>,
    <418, 177, 176>,
    <418, 176, 161>,
    <418, 161, 417>,
    <418, 417, 415>,
    <418, 415, 419>,
    <422, 423, 420>,
    <422, 420, 419>,
    <422, 419, 415>,
    <422, 415, 414>,
    <422, 414, 413>,
    <422, 413, 424>,
    <422, 424, 425>,
    <422, 425, 423>,
    <426, 427, 420>,
    <426, 420, 423>,
    <426, 423, 425>,
    <426, 425, 428>,
    <426, 428, 429>,
    <426, 429, 430>,
    <426, 430, 431>,
    <426, 431, 427>,
    <432, 421, 420>,
    <432, 420, 427>,
    <432, 427, 431>,
    <432, 431, 433>,
    <432, 433, 181>,
    <432, 181, 180>,
    <432, 180, 177>,
    <432, 177, 421>,
    <434, 435, 436>,
    <434, 436, 437>,
    <434, 437, 197>,
    <434, 197, 196>,
    <434, 196, 181>,
    <434, 181, 433>,
    <434, 433, 431>,
    <434, 431, 435>,
    <438, 439, 436>,
    <438, 436, 435>,
    <438, 435, 431>,
    <438, 431, 430>,
    <438, 430, 429>,
    <438, 429, 440>,
    <438, 440, 441>,
    <438, 441, 439>,
    <442, 443, 436>,
    <442, 436, 439>,
    <442, 439, 441>,
    <442, 441, 444>,
    <442, 444, 445>,
    <442, 445, 446>,
    <442, 446, 447>,
    <442, 447, 443>,
    <448, 437, 436>,
    <448, 436, 443>,
    <448, 443, 447>,
    <448, 447, 449>,
    <448, 449, 201>,
    <448, 201, 200>,
    <448, 200, 197>,
    <448, 197, 437>,
    <450, 451, 452>,
    <450, 452, 453>,
    <450, 453, 217>,
    <450, 217, 216>,
    <450, 216, 201>,
    <450, 201, 449>,
    <450, 449, 447>,
    <450, 447, 451>,
    <454, 455, 452>,
    <454, 452, 451>,
    <454, 451, 447>,
    <454, 447, 446>,
    <454, 446, 445>,
    <454, 445, 456>,
    <454, 456, 457>,
    <454, 457, 455>,
    <458, 459, 452>,
    <458, 452, 455>,
    <458, 455, 457>,
    <458, 457, 460>,
    <458, 460, 461>,
    <458, 461, 462>,
    <458, 462, 463>,
    <458, 463, 459>,
    <464, 453, 452>,
    <464, 452, 459>,
    <464, 459, 463>,
    <464, 463, 465>,
    <464, 465, 221>,
    <464, 221, 220>,
    <464, 220, 217>,
    <464, 217, 453>,
    <466, 467, 468>,
    <466, 468, 469>,
    <466, 469, 237>,
    <466, 237, 236>,
    <466, 236, 221>,
    <466, 221, 465>,
    <466, 465, 463>,
    <466, 463, 467>,
    <470, 471, 468>,
    <470, 468, 467>,
    <470, 467, 463>,
    <470, 463, 462>,
    <470, 462, 461>,
    <470, 461, 472>,
    <470, 472, 473>,
    <470, 473, 471>,
    <474, 475, 468>,
    <474, 468, 471>,
    <474, 471, 473>,
    <474, 473, 476>,
    <474, 476, 477>,
    <474, 477, 478>,
    <474, 478, 479>,
    <474, 479, 475>,
    <480, 469, 468>,
    <480, 468, 475>,
    <480, 475, 479>,
    <480, 479, 481>,
    <480, 481, 241>,
    <480, 241, 240>,
    <480, 240, 237>,
    <480, 237, 469>,
    <482, 483, 484>,
    <482, 484, 485>,
    <482, 485, 257>,
    <482, 257, 256>,
    <482, 256, 241>,
    <482, 241, 481>,
    <482, 481, 479>,
    <482, 479, 483>,
    <486, 487, 484>,
    <486, 484, 483>,
    <486, 483, 479>,
    <486, 479, 478>,
    <486, 478, 477>,
    <486, 477, 488>,
    <486, 488, 489>,
    <486, 489, 487>,
    <490, 491, 484>,
    <490, 484, 487>,
    <490, 487, 489>,
    <490, 489, 492>,
    <490, 492, 493>,
    <490, 493, 494>,
    <490, 494, 495>,
    <490, 495, 491>,
    <496, 485, 484>,
    <496, 484, 491>,
    <496, 491, 495>,
    <496, 495, 497>,
    <496, 497, 261>,
    <496, 261, 260>,
    <496, 260, 257>,
    <496, 257, 485>,
    <498, 499, 500>,
    <498, 500, 501>,
    <498, 501, 277>,
    <498, 277, 276>,
    <498, 276, 261>,
    <498, 261, 497>,
    <498, 497, 495>,
    <498, 495, 499>,
    <502, 503, 500>,
    <502, 500, 499>,
    <502, 499, 495>,
    <502, 495, 494>,
    <502, 494, 493>,
    <502, 493, 504>,
    <502, 504, 505>,
    <502, 505, 503>,
    <506, 501, 500>,
    <506, 500, 503>,
    <506, 503, 505>,
    <506, 505, 507>,
    <506, 507, 280>,
    <506, 280, 279>,
    <506, 279, 277>,
    <506, 277, 501>,
    <508, 509, 510>,
    <508, 510, 511>,
    <508, 511, 297>,
    <508, 297, 296>,
    <508, 296, 512>,
    <508, 512, 513>,
    <508, 514, 515>,
    <508, 515, 509>,
    <516, 517, 510>,
    <516, 510, 509>,
    <516, 509, 518>,
    <516, 518, 519>,
    <516, 520, 521>,
    <516, 521, 522>,
    <516, 522, 523>,
    <516, 523, 517>,
    <524, 525, 510>,
    <524, 510, 517>,
    <524, 517, 523>,
    <524, 523, 526>,
    <524, 526, 527>,
    <524, 527, 528>,
    <524, 528, 529>,
    <524, 529, 525>,
    <530, 511, 510>,
    <530, 510, 525>,
    <530, 525, 529>,
    <530, 529, 531>,
    <530, 531, 301>,
    <530, 301, 300>,
    <530, 300, 297>,
    <530, 297, 511>,
    <532, 533, 534>,
    <532, 534, 535>,
    <532, 535, 313>,
    <532, 313, 312>,
    <532, 312, 301>,
    <532, 301, 531>,
    <532, 531, 529>,
    <532, 529, 533>,
    <536, 537, 534>,
    <536, 534, 533>,
    <536, 533, 529>,
    <536, 529, 528>,
    <536, 528, 527>,
    <536, 527, 538>,
    <536, 538, 539>,
    <536, 539, 537>,
    <540, 541, 534>,
    <540, 534, 537>,
    <540, 537, 539>,
    <540, 539, 542>,
    <540, 542, 543>,
    <540, 543, 544>,
    <540, 544, 545>,
    <540, 545, 541>,
    <546, 535, 534>,
    <546, 534, 541>,
    <546, 541, 545>,
    <546, 545, 547>,
    <546, 547, 317>,
    <546, 317, 316>,
    <546, 316, 313>,
    <546, 313, 535>,
    <548, 549, 550>,
    <548, 550, 551>,
    <548, 551, 329>,
    <548, 329, 328>,
    <548, 328, 317>,
    <548, 317, 547>,
    <548, 547, 545>,
    <548, 545, 549>,
    <552, 553, 550>,
    <552, 550, 549>,
    <552, 549, 545>,
    <552, 545, 544>,
    <552, 544, 543>,
    <552, 543, 554>,
    <552, 554, 555>,
    <552, 555, 553>,
    <556, 557, 550>,
    <556, 550, 553>,
    <556, 553, 555>,
    <556, 555, 558>,
    <556, 558, 559>,
    <556, 559, 560>,
    <556, 560, 561>,
    <556, 561, 557>,
    <562, 551, 550>,
    <562, 550, 557>,
    <562, 557, 561>,
    <562, 561, 563>,
    <562, 563, 333>,
    <562, 333, 332>,
    <562, 332, 329>,
    <562, 329, 551>,
    <564, 565, 566>,
    <564, 566, 567>,
    <564, 567, 345>,
    <564, 345, 344>,
    <564, 344, 333>,
    <564, 333, 563>,
    <564, 563, 561>,
    <564, 561, 565>,
    <568, 569, 566>,
    <568, 566, 565>,
    <568, 565, 561>,
    <568, 561, 560>,
    <568, 560, 559>,
    <568, 559, 570>,
    <568, 570, 571>,
    <568, 571, 569>,
    <572, 573, 566>,
    <572, 566, 569>,
    <572, 569, 571>,
    <572, 571, 574>,
    <572, 574, 575>,
    <572, 575, 576>,
    <572, 576, 577>,
    <572, 577, 573>,
    <578, 567, 566>,
    <578, 566, 573>,
    <578, 573, 577>,
    <578, 577, 579>,
    <578, 579, 349>,
    <578, 349, 348>,
    <578, 348, 345>,
    <578, 345, 567>,
    <580, 581, 582>,
    <580, 582, 583>,
    <580, 583, 361>,
    <580, 361, 360>,
    <580, 360, 349>,
    <580, 349, 579>,
    <580, 579, 577>,
    <580, 577, 581>,
    <584, 585, 582>,
    <584, 582, 581>,
    <584, 581, 577>,
    <584, 577, 576>,
    <584, 576, 575>,
    <584, 575, 586>,
    <584, 586, 587>,
    <584, 587, 585>,
    <588, 589, 582>,
    <588, 582, 585>,
    <588, 585, 587>,
    <588, 587, 590>,
    <588, 590, 591>,
    <588, 591, 592>,
    <588, 592, 593>,
    <588, 593, 589>,
    <594, 583, 582>,
    <594, 582, 589>,
    <594, 589, 593>,
    <594, 593, 595>,
    <594, 595, 365>,
    <594, 365, 364>,
    <594, 364, 361>,
    <594, 361, 583>,
    <596, 597, 598>,
    <596, 598, 599>,
    <596, 599, 377>,
    <596, 377, 376>,
    <596, 376, 365>,
    <596, 365, 595>,
    <596, 595, 593>,
    <596, 593, 597>,
    <600, 601, 598>,
    <600, 598, 597>,
    <600, 597, 593>,
    <600, 593, 592>,
    <600, 592, 591>,
    <600, 591, 602>,
    <600, 602, 603>,
    <600, 603, 601>,
    <604, 605, 598>,
    <604, 598, 601>,
    <604, 601, 603>,
    <604, 603, 606>,
    <604, 606, 607>,
    <604, 607, 608>,
    <604, 608, 609>,
    <604, 609, 605>,
    <610, 599, 598>,
    <610, 598, 605>,
    <610, 605, 609>,
    <610, 609, 611>,
    <610, 611, 381>,
    <610, 381, 380>,
    <610, 380, 377>,
    <610, 377, 599>,
    <612, 613, 614>,
    <612, 614, 615>,
    <612, 615, 393>,
    <612, 393, 392>,
    <612, 392, 381>,
    <612, 381, 611>,
    <612, 611, 609>,
    <612, 609, 613>,
    <616, 617, 614>,
    <616, 614, 613>,
    <616, 613, 609>,
    <616, 609, 608>,
    <616, 608, 607>,
    <616, 607, 618>,
    <616, 618, 619>,
    <616, 619, 617>,
    <620, 621, 614>,
    <620, 614, 617>,
    <620, 617, 619>,
    <620, 619, 622>,
    <620, 622, 623>,
    <620, 623, 624>,
    <620, 624, 625>,
    <620, 625, 621>,
    <626, 615, 614>,
    <626, 614, 621>,
    <626, 621, 625>,
    <626, 625, 627>,
    <626, 627, 397>,
    <626, 397, 396>,
    <626, 396, 393>,
    <626, 393, 615>,
    <628, 629, 630>,
    <628, 630, 631>,
    <628, 631, 409>,
    <628, 409, 408>,
    <628, 408, 397>,
    <628, 397, 627>,
    <628, 627, 625>,
    <628, 625, 629>,
    <632, 633, 630>,
    <632, 630, 629>,
    <632, 629, 625>,
    <632, 625, 624>,
    <632, 624, 623>,
    <632, 623, 634>,
    <632, 634, 635>,
    <632, 635, 633>,
    <636, 637, 630>,
    <636, 630, 633>,
    <636, 633, 635>,
    <636, 635, 638>,
    <636, 638, 639>,
    <636, 639, 640>,
    <636, 640, 641>,
    <636, 641, 637>,
    <642, 631, 630>,
    <642, 630, 637>,
    <642, 637, 641>,
    <642, 641, 643>,
    <642, 643, 413>,
    <642, 413, 412>,
    <642, 412, 409>,
    <642, 409, 631>,
    <644, 645, 646>,
    <644, 646, 647>,
    <644, 647, 425>,
    <644, 425, 424>,
    <644, 424, 413>,
    <644, 413, 643>,
    <644, 643, 641>,
    <644, 641, 645>,
    <648, 649, 646>,
    <648, 646, 645>,
    <648, 645, 641>,
    <648, 641, 640>,
    <648, 640, 639>,
    <648, 639, 650>,
    <648, 650, 651>,
    <648, 651, 649>,
    <652, 653, 646>,
    <652, 646, 649>,
    <652, 649, 651>,
    <652, 651, 654>,
    <652, 654, 655>,
    <652, 655, 656>,
    <652, 656, 657>,
    <652, 657, 653>,
    <658, 647, 646>,
    <658, 646, 653>,
    <658, 653, 657>,
    <658, 657, 659>,
    <658, 659, 429>,
    <658, 429, 428>,
    <658, 428, 425>,
    <658, 425, 647>,
    <660, 661, 662>,
    <660, 662, 663>,
    <660, 663, 441>,
    <660, 441, 440>,
    <660, 440, 429>,
    <660, 429, 659>,
    <660, 659, 657>,
    <660, 657, 661>,
    <664, 665, 662>,
    <664, 662, 661>,
    <664, 661, 657>,
    <664, 657, 656>,
    <664, 656, 655>,
    <664, 655, 666>,
    <664, 666, 667>,
    <664, 667, 665>,
    <668, 669, 662>,
    <668, 662, 665>,
    <668, 665, 667>,
    <668, 667, 670>,
    <668, 670, 671>,
    <668, 671, 672>,
    <668, 672, 673>,
    <668, 673, 669>,
    <674, 663, 662>,
    <674, 662, 669>,
    <674, 669, 673>,
    <674, 673, 675>,
    <674, 675, 445>,
    <674, 445, 444>,
    <674, 444, 441>,
    <674, 441, 663>,
    <676, 677, 678>,
    <676, 678, 679>,
    <676, 679, 457>,
    <676, 457, 456>,
    <676, 456, 445>,
    <676, 445, 675>,
    <676, 675, 673>,
    <676, 673, 677>,
    <680, 681, 678>,
    <680, 678, 677>,
    <680, 677, 673>,
    <680, 673, 672>,
    <680, 672, 671>,
    <680, 671, 682>,
    <680, 682, 683>,
    <680, 683, 681>,
    <684, 685, 678>,
    <684, 678, 681>,
    <684, 681, 683>,
    <684, 683, 686>,
    <684, 686, 687>,
    <684, 687, 688>,
    <684, 688, 689>,
    <684, 689, 685>,
    <690, 679, 678>,
    <690, 678, 685>,
    <690, 685, 689>,
    <690, 689, 691>,
    <690, 691, 461>,
    <690, 461, 460>,
    <690, 460, 457>,
    <690, 457, 679>,
    <692, 693, 694>,
    <692, 694, 695>,
    <692, 695, 473>,
    <692, 473, 472>,
    <692, 472, 461>,
    <692, 461, 691>,
    <692, 691, 689>,
    <692, 689, 693>,
    <696, 697, 694>,
    <696, 694, 693>,
    <696, 693, 689>,
    <696, 689, 688>,
    <696, 688, 687>,
    <696, 687, 698>,
    <696, 698, 699>,
    <696, 699, 697>,
    <700, 701, 694>,
    <700, 694, 697>,
    <700, 697, 699>,
    <700, 699, 702>,
    <700, 702, 703>,
    <700, 703, 704>,
    <700, 704, 705>,
    <700, 705, 701>,
    <706, 695, 694>,
    <706, 694, 701>,
    <706, 701, 705>,
    <706, 705, 707>,
    <706, 707, 477>,
    <706, 477, 476>,
    <706, 476, 473>,
    <706, 473, 695>,
    <708, 709, 710>,
    <708, 710, 711>,
    <708, 711, 489>,
    <708, 489, 488>,
    <708, 488, 477>,
    <708, 477, 707>,
    <708, 707, 705>,
    <708, 705, 709>,
    <712, 713, 710>,
    <712, 710, 709>,
    <712, 709, 705>,
    <712, 705, 704>,
    <712, 704, 703>,
    <712, 703, 714>,
    <712, 714, 715>,
    <712, 715, 713>,
    <716, 717, 710>,
    <716, 710, 713>,
    <716, 713, 715>,
    <716, 715, 718>,
    <716, 718, 719>,
    <716, 719, 720>,
    <716, 720, 721>,
    <716, 721, 717>,
    <722, 711, 710>,
    <722, 710, 717>,
    <722, 717, 721>,
    <722, 721, 723>,
    <722, 723, 493>,
    <722, 493, 492>,
    <722, 492, 489>,
    <722, 489, 711>,
    <724, 725, 726>,
    <724, 726, 727>,
    <724, 727, 505>,
    <724, 505, 504>,
    <724, 504, 493>,
    <724, 493, 723>,
    <724, 723, 721>,
    <724, 721, 725>,
    <728, 729, 726>,
    <728, 726, 725>,
    <728, 725, 721>,
    <728, 721, 720>,
    <728, 720, 719>,
    <728, 719, 730>,
    <728, 730, 731>,
    <728, 731, 729>,
    <732, 727, 726>,
    <732, 726, 729>,
    <732, 729, 731>,
    <732, 731, 733>,
    <732, 733, 280>,
    <732, 280, 507>,
    <732, 507, 505>,
    <732, 505, 727>,
    <734, 735, 736>,
    <734, 736, 737>,
    <734, 737, 523>,
    <734, 523, 522>,
    <734, 522, 738>,
    <734, 738, 739>,
    <734, 740, 741>,
    <734, 741, 735>,
    <742, 743, 736>,
    <742, 736, 735>,
    <742, 735, 744>,
    <742, 744, 745>,
    <742, 746, 747>,
    <742, 747, 748>,
    <742, 748, 749>,
    <742, 749, 743>,
    <750, 751, 736>,
    <750, 736, 743>,
    <750, 743, 749>,
    <750, 749, 752>,
    <750, 752, 753>,
    <750, 753, 754>,
    <750, 754, 755>,
    <750, 755, 751>,
    <756, 737, 736>,
    <756, 736, 751>,
    <756, 751, 755>,
    <756, 755, 757>,
    <756, 757, 527>,
    <756, 527, 526>,
    <756, 526, 523>,
    <756, 523, 737>,
    <758, 759, 760>,
    <758, 760, 761>,
    <758, 761, 539>,
    <758, 539, 538>,
    <758, 538, 527>,
    <758, 527, 757>,
    <758, 757, 755>,
    <758, 755, 759>,
    <762, 763, 760>,
    <762, 760, 759>,
    <762, 759, 755>,
    <762, 755, 754>,
    <762, 754, 753>,
    <762, 753, 764>,
    <762, 764, 765>,
    <762, 765, 763>,
    <766, 767, 760>,
    <766, 760, 763>,
    <766, 763, 765>,
    <766, 765, 768>,
    <766, 768, 769>,
    <766, 769, 770>,
    <766, 770, 771>,
    <766, 771, 767>,
    <772, 761, 760>,
    <772, 760, 767>,
    <772, 767, 771>,
    <772, 771, 773>,
    <772, 773, 543>,
    <772, 543, 542>,
    <772, 542, 539>,
    <772, 539, 761>,
    <774, 775, 776>,
    <774, 776, 777>,
    <774, 777, 555>,
    <774, 555, 554>,
    <774, 554, 543>,
    <774, 543, 773>,
    <774, 773, 771>,
    <774, 771, 775>,
    <778, 779, 776>,
    <778, 776, 775>,
    <778, 775, 771>,
    <778, 771, 770>,
    <778, 770, 769>,
    <778, 769, 780>,
    <778, 780, 781>,
    <778, 781, 779>,
    <782, 783, 776>,
    <782, 776, 779>,
    <782, 779, 781>,
    <782, 781, 784>,
    <782, 784, 785>,
    <782, 785, 786>,
    <782, 786, 787>,
    <782, 787, 783>,
    <788, 777, 776>,
    <788, 776, 783>,
    <788, 783, 787>,
    <788, 787, 789>,
    <788, 789, 559>,
    <788, 559, 558>,
    <788, 558, 555>,
    <788, 555, 777>,
    <790, 791, 792>,
    <790, 792, 793>,
    <790, 793, 571>,
    <790, 571, 570>,
    <790, 570, 559>,
    <790, 559, 789>,
    <790, 789, 787>,
    <790, 787, 791>,
    <794, 795, 792>,
    <794, 792, 791>,
    <794, 791, 787>,
    <794, 787, 786>,
    <794, 786, 785>,
    <794, 785, 796>,
    <794, 796, 797>,
    <794, 797, 795>,
    <798, 799, 792>,
    <798, 792, 795>,
    <798, 795, 797>,
    <798, 797, 800>,
    <798, 800, 801>,
    <798, 801, 802>,
    <798, 802, 803>,
    <798, 803, 799>,
    <804, 793, 792>,
    <804, 792, 799>,
    <804, 799, 803>,
    <804, 803, 805>,
    <804, 805, 575>,
    <804, 575, 574>,
    <804, 574, 571>,
    <804, 571, 793>,
    <806, 807, 808>,
    <806, 808, 809>,
    <806, 809, 587>,
    <806, 587, 586>,
    <806, 586, 575>,
    <806, 575, 805>,
    <806, 805, 803>,
    <806, 803, 807>,
    <810, 811, 808>,
    <810, 808, 807>,
    <810, 807, 803>,
    <810, 803, 802>,
    <810, 802, 801>,
    <810, 801, 812>,
    <810, 812, 813>,
    <810, 813, 811>,
    <814, 815, 808>,
    <814, 808, 811>,
    <814, 811, 813>,
    <814, 813, 816>,
    <814, 816, 817>,
    <814, 817, 818>,
    <814, 818, 819>,
    <814, 819, 815>,
    <820, 809, 808>,
    <820, 808, 815>,
    <820, 815, 819>,
    <820, 819, 821>,
    <820, 821, 591>,
    <820, 591, 590>,
    <820, 590, 587>,
    <820, 587, 809>,
    <822, 823, 824>,
    <822, 824, 825>,
    <822, 825, 603>,
    <822, 603, 602>,
    <822, 602, 591>,
    <822, 591, 821>,
    <822, 821, 819>,
    <822, 819, 823>,
    <826, 827, 824>,
    <826, 824, 823>,
    <826, 823, 819>,
    <826, 819, 818>,
    <826, 818, 817>,
    <826, 817, 828>,
    <826, 828, 829>,
    <826, 829, 827>,
    <830, 831, 824>,
    <830, 824, 827>,
    <830, 827, 829>,
    <830, 829, 832>,
    <830, 832, 833>,
    <830, 833, 834>,
    <830, 834, 835>,
    <830, 835, 831>,
    <836, 825, 824>,
    <836, 824, 831>,
    <836, 831, 835>,
    <836, 835, 837>,
    <836, 837, 607>,
    <836, 607, 606>,
    <836, 606, 603>,
    <836, 603, 825>,
    <838, 839, 840>,
    <838, 840, 841>,
    <838, 841, 619>,
    <838, 619, 618>,
    <838, 618, 607>,
    <838, 607, 837>,
    <838, 837, 835>,
    <838, 835, 839>,
    <842, 843, 840>,
    <842, 840, 839>,
    <842, 839, 835>,
    <842, 835, 834>,
    <842, 834, 833>,
    <842, 833, 844>,
    <842, 844, 845>,
    <842, 845, 843>,
    <846, 847, 840>,
    <846, 840, 843>,
    <846, 843, 845>,
    <846, 845, 848>,
    <846, 848, 849>,
    <846, 849, 850>,
    <846, 850, 851>,
    <846, 851, 847>,
    <852, 841, 840>,
    <852, 840, 847>,
    <852, 847, 851>,
    <852, 851, 853>,
    <852, 853, 623>,
    <852, 623, 622>,
    <852, 622, 619>,
    <852, 619, 841>,
    <854, 855, 856>,
    <854, 856, 857>,
    <854, 857, 635>,
    <854, 635, 634>,
    <854, 634, 623>,
    <854, 623, 853>,
    <854, 853, 851>,
    <854, 851, 855>,
    <858, 859, 856>,
    <858, 856, 855>,
    <858, 855, 851>,
    <858, 851, 850>,
    <858, 850, 849>,
    <858, 849, 860>,
    <858, 860, 861>,
    <858, 861, 859>,
    <862, 863, 856>,
    <862, 856, 859>,
    <862, 859, 861>,
    <862, 861, 864>,
    <862, 864, 865>,
    <862, 865, 866>,
    <862, 866, 867>,
    <862, 867, 863>,
    <868, 857, 856>,
    <868, 856, 863>,
    <868, 863, 867>,
    <868, 867, 869>,
    <868, 869, 639>,
    <868, 639, 638>,
    <868, 638, 635>,
    <868, 635, 857>,
    <870, 871, 872>,
    <870, 872, 873>,
    <870, 873, 651>,
    <870, 651, 650>,
    <870, 650, 639>,
    <870, 639, 869>,
    <870, 869, 867>,
    <870, 867, 871>,
    <874, 875, 872>,
    <874, 872, 871>,
    <874, 871, 867>,
    <874, 867, 866>,
    <874, 866, 865>,
    <874, 865, 876>,
    <874, 876, 877>,
    <874, 877, 875>,
    <878, 879, 872>,
    <878, 872, 875>,
    <878, 875, 877>,
    <878, 877, 880>,
    <878, 880, 881>,
    <878, 881, 882>,
    <878, 882, 883>,
    <878, 883, 879>,
    <884, 873, 872>,
    <884, 872, 879>,
    <884, 879, 883>,
    <884, 883, 885>,
    <884, 885, 655>,
    <884, 655, 654>,
    <884, 654, 651>,
    <884, 651, 873>,
    <886, 887, 888>,
    <886, 888, 889>,
    <886, 889, 667>,
    <886, 667, 666>,
    <886, 666, 655>,
    <886, 655, 885>,
    <886, 885, 883>,
    <886, 883, 887>,
    <890, 891, 888>,
    <890, 888, 887>,
    <890, 887, 883>,
    <890, 883, 882>,
    <890, 882, 881>,
    <890, 881, 892>,
    <890, 892, 893>,
    <890, 893, 891>,
    <894, 895, 888>,
    <894, 888, 891>,
    <894, 891, 893>,
    <894, 893, 896>,
    <894, 896, 897>,
    <894, 897, 898>,
    <894, 898, 899>,
    <894, 899, 895>,
    <900, 889, 888>,
    <900, 888, 895>,
    <900, 895, 899>,
    <900, 899, 901>,
    <900, 901, 671>,
    <900, 671, 670>,
    <900, 670, 667>,
    <900, 667, 889>,
    <902, 903, 904>,
    <902, 904, 905>,
    <902, 905, 683>,
    <902, 683, 682>,
    <902, 682, 671>,
    <902, 671, 901>,
    <902, 901, 899>,
    <902, 899, 903>,
    <906, 907, 904>,
    <906, 904, 903>,
    <906, 903, 899>,
    <906, 899, 898>,
    <906, 898, 897>,
    <906, 897, 908>,
    <906, 908, 909>,
    <906, 909, 907>,
    <910, 911, 904>,
    <910, 904, 907>,
    <910, 907, 909>,
    <910, 909, 912>,
    <910, 912, 913>,
    <910, 913, 914>,
    <910, 914, 915>,
    <910, 915, 911>,
    <916, 905, 904>,
    <916, 904, 911>,
    <916, 911, 915>,
    <916, 915, 917>,
    <916, 917, 687>,
    <916, 687, 686>,
    <916, 686, 683>,
    <916, 683, 905>,
    <918, 919, 920>,
    <918, 920, 921>,
    <918, 921, 699>,
    <918, 699, 698>,
    <918, 698, 687>,
    <918, 687, 917>,
    <918, 917, 915>,
    <918, 915, 919>,
    <922, 923, 920>,
    <922, 920, 919>,
    <922, 919, 915>,
    <922, 915, 914>,
    <922, 914, 913>,
    <922, 913, 924>,
    <922, 924, 925>,
    <922, 925, 923>,
    <926, 927, 920>,
    <926, 920, 923>,
    <926, 923, 925>,
    <926, 925, 928>,
    <926, 928, 929>,
    <926, 929, 930>,
    <926, 930, 931>,
    <926, 931, 927>,
    <932, 921, 920>,
    <932, 920, 927>,
    <932, 927, 931>,
    <932, 931, 933>,
    <932, 933, 703>,
    <932, 703, 702>,
    <932, 702, 699>,
    <932, 699, 921>,
    <934, 935, 936>,
    <934, 936, 937>,
    <934, 937, 715>,
    <934, 715, 714>,
    <934, 714, 703>,
    <934, 703, 933>,
    <934, 933, 931>,
    <934, 931, 935>,
    <938, 939, 936>,
    <938, 936, 935>,
    <938, 935, 931>,
    <938, 931, 930>,
    <938, 930, 929>,
    <938, 929, 940>,
    <938, 940, 941>,
    <938, 941, 939>,
    <942, 943, 936>,
    <942, 936, 939>,
    <942, 939, 941>,
    <942, 941, 944>,
    <942, 944, 945>,
    <942, 945, 946>,
    <942, 946, 947>,
    <942, 947, 943>,
    <948, 937, 936>,
    <948, 936, 943>,
    <948, 943, 947>,
    <948, 947, 949>,
    <948, 949, 719>,
    <948, 719, 718>,
    <948, 718, 715>,
    <948, 715, 937>,
    <950, 951, 952>,
    <950, 952, 953>,
    <950, 953, 731>,
    <950, 731, 730>,
    <950, 730, 719>,
    <950, 719, 949>,
    <950, 949, 947>,
    <950, 947, 951>,
    <954, 955, 952>,
    <954, 952, 951>,
    <954, 951, 947>,
    <954, 947, 946>,
    <954, 946, 945>,
    <954, 945, 956>,
    <954, 956, 957>,
    <954, 957, 955>,
    <958, 953, 952>,
    <958, 952, 955>,
    <958, 955, 957>,
    <958, 957, 959>,
    <958, 959, 280>,
    <958, 280, 733>,
    <958, 733, 731>,
    <958, 731, 953>,
    <960, 961, 962>,
    <960, 962, 963>,
    <960, 963, 749>,
    <960, 749, 748>,
    <960, 748, 964>,
    <960, 964, 965>,
    <960, 966, 967>,
    <960, 967, 961>,
    <968, 969, 962>,
    <968, 962, 961>,
    <968, 961, 970>,
    <968, 970, 971>,
    <968, 972, 973>,
    <968, 973, 974>,
    <968, 974, 975>,
    <968, 975, 969>,
    <976, 977, 962>,
    <976, 962, 969>,
    <976, 969, 975>,
    <976, 975, 978>,
    <976, 978, 979>,
    <976, 979, 980>,
    <976, 980, 981>,
    <976, 981, 977>,
    <982, 963, 962>,
    <982, 962, 977>,
    <982, 977, 981>,
    <982, 981, 983>,
    <982, 983, 753>,
    <982, 753, 752>,
    <982, 752, 749>,
    <982, 749, 963>,
    <984, 985, 986>,
    <984, 986, 987>,
    <984, 987, 765>,
    <984, 765, 764>,
    <984, 764, 753>,
    <984, 753, 983>,
    <984, 983, 981>,
    <984, 981, 985>,
    <988, 989, 986>,
    <988, 986, 985>,
    <988, 985, 981>,
    <988, 981, 980>,
    <988, 980, 979>,
    <988, 979, 990>,
    <988, 990, 991>,
    <988, 991, 989>,
    <992, 993, 986>,
    <992, 986, 989>,
    <992, 989, 991>,
    <992, 991, 994>,
    <992, 994, 995>,
    <992, 995, 996>,
    <992, 996, 997>,
    <992, 997, 993>,
    <998, 987, 986>,
    <998, 986, 993>,
    <998, 993, 997>,
    <998, 997, 999>,
    <998, 999, 769>,
    <998, 769, 768>,
    <998, 768, 765>,
    <998, 765, 987>,
    <1000, 1001, 1002>,
    <1000, 1002, 1003>,
    <1000, 1003, 781>,
    <1000, 781, 780>,
    <1000, 780, 769>,
    <1000, 769, 999>,
    <1000, 999, 997>,
    <1000, 997, 1001>,
    <1004, 1005, 1002>,
    <1004, 1002, 1001>,
    <1004, 1001, 997>,
    <1004, 997, 996>,
    <1004, 996, 995>,
    <1004, 995, 1006>,
    <1004, 1006, 1007>,
    <1004, 1007, 1005>,
    <1008, 1009, 1002>,
    <1008, 1002, 1005>,
    <1008, 1005, 1007>,
    <1008, 1007, 1010>,
    <1008, 1010, 1011>,
    <1008, 1011, 1012>,
    <1008, 1012, 1013>,
    <1008, 1013, 1009>,
    <1014, 1003, 1002>,
    <1014, 1002, 1009>,
    <1014, 1009, 1013>,
    <1014, 1013, 1015>,
    <1014, 1015, 785>,
    <1014, 785, 784>,
    <1014, 784, 781>,
    <1014, 781, 1003>,
    <1016, 1017, 1018>,
    <1016, 1018, 1019>,
    <1016, 1019, 797>,
    <1016, 797, 796>,
    <1016, 796, 785>,
    <1016, 785, 1015>,
    <1016, 1015, 1013>,
    <1016, 1013, 1017>,
    <1020, 1021, 1018>,
    <1020, 1018, 1017>,
    <1020, 1017, 1013>,
    <1020, 1013, 1012>,
    <1020, 1012, 1011>,
    <1020, 1011, 1022>,
    <1020, 1022, 1023>,
    <1020, 1023, 1021>,
    <1024, 1025, 1018>,
    <1024, 1018, 1021>,
    <1024, 1021, 1023>,
    <1024, 1023, 1026>,
    <1024, 1026, 1027>,
    <1024, 1027, 1028>,
    <1024, 1028, 1029>,
    <1024, 1029, 1025>,
    <1030, 1019, 1018>,
    <1030, 1018, 1025>,
    <1030, 1025, 1029>,
    <1030, 1029, 1031>,
    <1030, 1031, 801>,
    <1030, 801, 800>,
    <1030, 800, 797>,
    <1030, 797, 1019>,
    <1032, 1033, 1034>,
    <1032, 1034, 1035>,
    <1032, 1035, 813>,
    <1032, 813, 812>,
    <1032, 812, 801>,
    <1032, 801, 1031>,
    <1032, 1031, 1029>,
    <1032, 1029, 1033>,
    <1036, 1037, 1034>,
    <1036, 1034, 1033>,
    <1036, 1033, 1029>,
    <1036, 1029, 1028>,
    <1036, 1028, 1027>,
    <1036, 1027, 1038>,
    <1036, 1038, 1039>,
    <1036, 1039, 1037>,
    <1040, 1041, 1034>,
    <1040, 1034, 1037>,
    <1040, 1037, 1039>,
    <1040, 1039, 1042>,
    <1040, 1042, 1043>,
    <1040, 1043, 1044>,
    <1040, 1044, 1045>,
    <1040, 1045, 1041>,
    <1046, 1035, 1034>,
    <1046, 1034, 1041>,
    <1046, 1041, 1045>,
    <1046, 1045, 1047>,
    <1046, 1047, 817>,
    <1046, 817, 816>,
    <1046, 816, 813>,
    <1046, 813, 1035>,
    <1048, 1049, 1050>,
    <1048, 1050, 1051>,
    <1048, 1051, 829>,
    <1048, 829, 828>,
    <1048, 828, 817>,
    <1048, 817, 1047>,
    <1048, 1047, 1045>,
    <1048, 1045, 1049>,
    <1052, 1053, 1050>,
    <1052, 1050, 1049>,
    <1052, 1049, 1045>,
    <1052, 1045, 1044>,
    <1052, 1044, 1043>,
    <1052, 1043, 1054>,
    <1052, 1054, 1055>,
    <1052, 1055, 1053>,
    <1056, 1057, 1050>,
    <1056, 1050, 1053>,
    <1056, 1053, 1055>,
    <1056, 1055, 1058>,
    <1056, 1058, 1059>,
    <1056, 1059, 1060>,
    <1056, 1060, 1061>,
    <1056, 1061, 1057>,
    <1062, 1051, 1050>,
    <1062, 1050, 1057>,
    <1062, 1057, 1061>,
    <1062, 1061, 1063>,
    <1062, 1063, 833>,
    <1062, 833, 832>,
    <1062, 832, 829>,
    <1062, 829, 1051>,
    <1064, 1065, 1066>,
    <1064, 1066, 1067>,
    <1064, 1067, 845>,
    <1064, 845, 844>,
    <1064, 844, 833>,
    <1064, 833, 1063>,
    <1064, 1063, 1061>,
    <1064, 1061, 1065>,
    <1068, 1069, 1066>,
    <1068, 1066, 1065>,
    <1068, 1065, 1061>,
    <1068, 1061, 1060>,
    <1068, 1060, 1059>,
    <1068, 1059, 1070>,
    <1068, 1070, 1071>,
    <1068, 1071, 1069>,
    <1072, 1073, 1066>,
    <1072, 1066, 1069>,
    <1072, 1069, 1071>,
    <1072, 1071, 1074>,
    <1072, 1074, 1075>,
    <1072, 1075, 1076>,
    <1072, 1076, 1077>,
    <1072, 1077, 1073>,
    <1078, 1067, 1066>,
    <1078, 1066, 1073>,
    <1078, 1073, 1077>,
    <1078, 1077, 1079>,
    <1078, 1079, 849>,
    <1078, 849, 848>,
    <1078, 848, 845>,
    <1078, 845, 1067>,
    <1080, 1081, 1082>,
    <1080, 1082, 1083>,
    <1080, 1083, 861>,
    <1080, 861, 860>,
    <1080, 860, 849>,
    <1080, 849, 1079>,
    <1080, 1079, 1077>,
    <1080, 1077, 1081>,
    <1084, 1085, 1082>,
    <1084, 1082, 1081>,
    <1084, 1081, 1077>,
    <1084, 1077, 1076>,
    <1084, 1076, 1075>,
    <1084, 1075, 1086>,
    <1084, 1086, 1087>,
    <1084, 1087, 1085>,
    <1088, 1089, 1082>,
    <1088, 1082, 1085>,
    <1088, 1085, 1087>,
    <1088, 1087, 1090>,
    <1088, 1090, 1091>,
    <1088, 1091, 1092>,
    <1088, 1092, 1093>,
    <1088, 1093, 1089>,
    <1094, 1083, 1082>,
    <1094, 1082, 1089>,
    <1094, 1089, 1093>,
    <1094, 1093, 1095>,
    <1094, 1095, 865>,
    <1094, 865, 864>,
    <1094, 864, 861>,
    <1094, 861, 1083>,
    <1096, 1097, 1098>,
    <1096, 1098, 1099>,
    <1096, 1099, 877>,
    <1096, 877, 876>,
    <1096, 876, 865>,
    <1096, 865, 1095>,
    <1096, 1095, 1093>,
    <1096, 1093, 1097>,
    <1100, 1101, 1098>,
    <1100, 1098, 1097>,
    <1100, 1097, 1093>,
    <1100, 1093, 1092>,
    <1100, 1092, 1091>,
    <1100, 1091, 1102>,
    <1100, 1102, 1103>,
    <1100, 1103, 1101>,
    <1104, 1105, 1098>,
    <1104, 1098, 1101>,
    <1104, 1101, 1103>,
    <1104, 1103, 1106>,
    <1104, 1106, 1107>,
    <1104, 1107, 1108>,
    <1104, 1108, 1109>,
    <1104, 1109, 1105>,
    <1110, 1099, 1098>,
    <1110, 1098, 1105>,
    <1110, 1105, 1109>,
    <1110, 1109, 1111>,
    <1110, 1111, 881>,
    <1110, 881, 880>,
    <1110, 880, 877>,
    <1110, 877, 1099>,
    <1112, 1113, 1114>,
    <1112, 1114, 1115>,
    <1112, 1115, 893>,
    <1112, 893, 892>,
    <1112, 892, 881>,
    <1112, 881, 1111>,
    <1112, 1111, 1109>,
    <1112, 1109, 1113>,
    <1116, 1117, 1114>,
    <1116, 1114, 1113>,
    <1116, 1113, 1109>,
    <1116, 1109, 1108>,
    <1116, 1108, 1107>,
    <1116, 1107, 1118>,
    <1116, 1118, 1119>,
    <1116, 1119, 1117>,
    <1120, 1121, 1114>,
    <1120, 1114, 1117>,
    <1120, 1117, 1119>,
    <1120, 1119, 1122>,
    <1120, 1122, 1123>,
    <1120, 1123, 1124>,
    <1120, 1124, 1125>,
    <1120, 1125, 1121>,
    <1126, 1115, 1114>,
    <1126, 1114, 1121>,
    <1126, 1121, 1125>,
    <1126, 1125, 1127>,
    <1126, 1127, 897>,
    <1126, 897, 896>,
    <1126, 896, 893>,
    <1126, 893, 1115>,
    <1128, 1129, 1130>,
    <1128, 1130, 1131>,
    <1128, 1131, 909>,
    <1128, 909, 908>,
    <1128, 908, 897>,
    <1128, 897, 1127>,
    <1128, 1127, 1125>,
    <1128, 1125, 1129>,
    <1132, 1133, 1130>,
    <1132, 1130, 1129>,
    <1132, 1129, 1125>,
    <1132, 1125, 1124>,
    <1132, 1124, 1123>,
    <1132, 1123, 1134>,
    <1132, 1134, 1135>,
    <1132, 1135, 1133>,
    <1136, 1137, 1130>,
    <1136, 1130, 1133>,
    <1136, 1133, 1135>,
    <1136, 1135, 1138>,
    <1136, 1138, 1139>,
    <1136, 1139, 1140>,
    <1136, 1140, 1141>,
    <1136, 1141, 1137>,
    <1142, 1131, 1130>,
    <1142, 1130, 1137>,
    <1142, 1137, 1141>,
    <1142, 1141, 1143>,
    <1142, 1143, 913>,
    <1142, 913, 912>,
    <1142, 912, 909>,
    <1142, 909, 1131>,
    <1144, 1145, 1146>,
    <1144, 1146, 1147>,
    <1144, 1147, 1148>,
    <1144, 1148, 1149>,
    <1144, 1149, 1150>,
    <1144, 1150, 1151>,
    <1144, 1151, 1152>,
    <1144, 1152, 1145>,
    <1153, 1154, 1146>,
    <1153, 1146, 1145>,
    <1153, 1145, 1152>,
    <1153, 1152, 1155>,
    <1153, 1155, 1156>,
    <1153, 1156, 1157>,
    <1153, 1157, 1158>,
    <1153, 1158, 1154>,
    <1159, 1160, 1146>,
    <1159, 1146, 1154>,
    <1159, 1154, 1158>,
    <1159, 1158, 1161>,
    <1159, 1161, 1162>,
    <1159, 1162, 1163>,
    <1159, 1163, 1164>,
    <1159, 1164, 1160>,
    <1165, 1147, 1146>,
    <1165, 1146, 1160>,
    <1165, 1160, 1164>,
    <1165, 1164, 1166>,
    <1165, 1166, 1167>,
    <1165, 1167, 1168>,
    <1165, 1168, 1148>,
    <1165, 1148, 1147>,
    <1169, 1170, 1171>,
    <1169, 1171, 1172>,
    <1169, 1172, 941>,
    <1169, 941, 940>,
    <1169, 940, 929>,
    <1169, 929, 1173>,
    <1169, 1173, 1174>,
    <1169, 1174, 1170>,
    <1175, 1176, 1171>,
    <1175, 1171, 1170>,
    <1175, 1170, 1174>,
    <1175, 1174, 1177>,
    <1175, 1177, 1178>,
    <1175, 1178, 1179>,
    <1175, 1179, 1180>,
    <1175, 1180, 1176>,
    <1181, 1182, 1171>,
    <1181, 1171, 1176>,
    <1181, 1176, 1180>,
    <1181, 1180, 1183>,
    <1181, 1183, 1184>,
    <1181, 1184, 1185>,
    <1181, 1185, 1186>,
    <1181, 1186, 1182>,
    <1187, 1172, 1171>,
    <1187, 1171, 1182>,
    <1187, 1182, 1186>,
    <1187, 1186, 1188>,
    <1187, 1188, 945>,
    <1187, 945, 944>,
    <1187, 944, 941>,
    <1187, 941, 1172>,
    <1189, 1190, 1191>,
    <1189, 1191, 1192>,
    <1189, 1192, 957>,
    <1189, 957, 956>,
    <1189, 956, 945>,
    <1189, 945, 1188>,
    <1189, 1188, 1186>,
    <1189, 1186, 1190>,
    <1193, 1194, 1191>,
    <1193, 1191, 1190>,
    <1193, 1190, 1186>,
    <1193, 1186, 1185>,
    <1193, 1185, 1184>,
    <1193, 1184, 1195>,
    <1193, 1195, 1196>,
    <1193, 1196, 1194>,
    <1197, 1192, 1191>,
    <1197, 1191, 1194>,
    <1197, 1194, 1196>,
    <1197, 1196, 1198>,
    <1197, 1198, 280>,
    <1197, 280, 959>,
    <1197, 959, 957>,
    <1197, 957, 1192>,
    <1199, 1200, 1201>,
    <1199, 1201, 1202>,
    <1199, 1202, 975>,
    <1199, 975, 974>,
    <1199, 974, 1203>,
    <1199, 1203, 1204>,
    <1199, 1205, 1206>,
    <1199, 1206, 1200>,
    <1207, 1208, 1201>,
    <1207, 1201, 1200>,
    <1207, 1200, 1209>,
    <1207, 1209, 1210>,
    <1207, 1211, 1212>,
    <1207, 1212, 1213>,
    <1207, 1213, 1214>,
    <1207, 1214, 1208>,
    <1215, 1216, 1201>,
    <1215, 1201, 1208>,
    <1215, 1208, 1214>,
    <1215, 1214, 1217>,
    <1215, 1217, 1218>,
    <1215, 1218, 1219>,
    <1215, 1219, 1220>,
    <1215, 1220, 1216>,
    <1221, 1202, 1201>,
    <1221, 1201, 1216>,
    <1221, 1216, 1220>,
    <1221, 1220, 1222>,
    <1221, 1222, 979>,
    <1221, 979, 978>,
    <1221, 978, 975>,
    <1221, 975, 1202>,
    <1223, 1224, 1225>,
    <1223, 1225, 1226>,
    <1223, 1226, 991>,
    <1223, 991, 990>,
    <1223, 990, 979>,
    <1223, 979, 1222>,
    <1223, 1222, 1220>,
    <1223, 1220, 1224>,
    <1227, 1228, 1225>,
    <1227, 1225, 1224>,
    <1227, 1224, 1220>,
    <1227, 1220, 1219>,
    <1227, 1219, 1218>,
    <1227, 1218, 1229>,
    <1227, 1229, 1230>,
    <1227, 1230, 1228>,
    <1231, 1232, 1225>,
    <1231, 1225, 1228>,
    <1231, 1228, 1230>,
    <1231, 1230, 1233>,
    <1231, 1233, 1234>,
    <1231, 1234, 1235>,
    <1231, 1235, 1236>,
    <1231, 1236, 1232>,
    <1237, 1226, 1225>,
    <1237, 1225, 1232>,
    <1237, 1232, 1236>,
    <1237, 1236, 1238>,
    <1237, 1238, 995>,
    <1237, 995, 994>,
    <1237, 994, 991>,
    <1237, 991, 1226>,
    <1239, 1240, 1241>,
    <1239, 1241, 1242>,
    <1239, 1242, 1007>,
    <1239, 1007, 1006>,
    <1239, 1006, 995>,
    <1239, 995, 1238>,
    <1239, 1238, 1236>,
    <1239, 1236, 1240>,
    <1243, 1244, 1241>,
    <1243, 1241, 1240>,
    <1243, 1240, 1236>,
    <1243, 1236, 1235>,
    <1243, 1235, 1234>,
    <1243, 1234, 1245>,
    <1243, 1245, 1246>,
    <1243, 1246, 1244>,
    <1247, 1248, 1241>,
    <1247, 1241, 1244>,
    <1247, 1244, 1246>,
    <1247, 1246, 1249>,
    <1247, 1249, 1250>,
    <1247, 1250, 1251>,
    <1247, 1251, 1252>,
    <1247, 1252, 1248>,
    <1253, 1242, 1241>,
    <1253, 1241, 1248>,
    <1253, 1248, 1252>,
    <1253, 1252, 1254>,
    <1253, 1254, 1011>,
    <1253, 1011, 1010>,
    <1253, 1010, 1007>,
    <1253, 1007, 1242>,
    <1255, 1256, 1257>,
    <1255, 1257, 1258>,
    <1255, 1258, 1259>,
    <1255, 1259, 1260>,
    <1255, 1260, 1261>,
    <1255, 1261, 1262>,
    <1255, 1262, 1263>,
    <1255, 1263, 1256>,
    <1264, 1265, 1257>,
    <1264, 1257, 1256>,
    <1264, 1256, 1263>,
    <1264, 1263, 1266>,
    <1264, 1266, 1267>,
    <1264, 1267, 1268>,
    <1264, 1268, 1269>,
    <1264, 1269, 1265>,
    <1270, 1271, 1257>,
    <1270, 1257, 1265>,
    <1270, 1265, 1269>,
    <1270, 1269, 1272>,
    <1270, 1272, 1273>,
    <1270, 1273, 1274>,
    <1270, 1274, 1275>,
    <1270, 1275, 1271>,
    <1276, 1258, 1257>,
    <1276, 1257, 1271>,
    <1276, 1271, 1275>,
    <1276, 1275, 1277>,
    <1276, 1277, 1278>,
    <1276, 1278, 1279>,
    <1276, 1279, 1259>,
    <1276, 1259, 1258>,
    <1280, 1281, 1282>,
    <1280, 1282, 1283>,
    <1280, 1283, 1284>,
    <1280, 1284, 1285>,
    <1280, 1285, 1278>,
    <1280, 1278, 1277>,
    <1280, 1277, 1275>,
    <1280, 1275, 1281>,
    <1286, 1287, 1282>,
    <1286, 1282, 1281>,
    <1286, 1281, 1275>,
    <1286, 1275, 1274>,
    <1286, 1274, 1273>,
    <1286, 1273, 1288>,
    <1286, 1288, 1289>,
    <1286, 1289, 1287>,
    <1290, 1291, 1282>,
    <1290, 1282, 1287>,
    <1290, 1287, 1289>,
    <1290, 1289, 1292>,
    <1290, 1292, 1293>,
    <1290, 1293, 1294>,
    <1290, 1294, 1295>,
    <1290, 1295, 1291>,
    <1296, 1283, 1282>,
    <1296, 1282, 1291>,
    <1296, 1291, 1295>,
    <1296, 1295, 1297>,
    <1296, 1297, 1298>,
    <1296, 1298, 1299>,
    <1296, 1299, 1284>,
    <1296, 1284, 1283>,
    <1300, 1301, 1302>,
    <1300, 1302, 1303>,
    <1300, 1303, 1304>,
    <1300, 1304, 1305>,
    <1300, 1305, 1298>,
    <1300, 1298, 1297>,
    <1300, 1297, 1295>,
    <1300, 1295, 1301>,
    <1306, 1307, 1302>,
    <1306, 1302, 1301>,
    <1306, 1301, 1295>,
    <1306, 1295, 1294>,
    <1306, 1294, 1293>,
    <1306, 1293, 1308>,
    <1306, 1308, 1309>,
    <1306, 1309, 1307>,
    <1310, 1311, 1302>,
    <1310, 1302, 1307>,
    <1310, 1307, 1309>,
    <1310, 1309, 1312>,
    <1310, 1312, 1313>,
    <1310, 1313, 1314>,
    <1310, 1314, 1315>,
    <1310, 1315, 1311>,
    <1316, 1303, 1302>,
    <1316, 1302, 1311>,
    <1316, 1311, 1315>,
    <1316, 1315, 1317>,
    <1316, 1317, 1318>,
    <1316, 1318, 1319>,
    <1316, 1319, 1304>,
    <1316, 1304, 1303>,
    <1320, 1321, 1322>,
    <1320, 1322, 1323>,
    <1320, 1323, 1324>,
    <1320, 1324, 1325>,
    <1320, 1325, 1326>,
    <1320, 1326, 1327>,
    <1320, 1327, 1328>,
    <1320, 1328, 1321>,
    <1329, 1330, 1322>,
    <1329, 1322, 1321>,
    <1329, 1321, 1328>,
    <1329, 1328, 1331>,
    <1329, 1331, 1332>,
    <1329, 1332, 1333>,
    <1329, 1333, 1334>,
    <1329, 1334, 1330>,
    <1335, 1336, 1322>,
    <1335, 1322, 1330>,
    <1335, 1330, 1334>,
    <1335, 1334, 1337>,
    <1335, 1337, 1338>,
    <1335, 1338, 1339>,
    <1335, 1339, 1340>,
    <1335, 1340, 1336>,
    <1341, 1323, 1322>,
    <1341, 1322, 1336>,
    <1341, 1336, 1340>,
    <1341, 1340, 1342>,
    <1341, 1342, 1343>,
    <1341, 1343, 1344>,
    <1341, 1344, 1324>,
    <1341, 1324, 1323>,
    <1345, 1346, 1347>,
    <1345, 1347, 1348>,
    <1345, 1348, 1349>,
    <1345, 1349, 1350>,
    <1345, 1350, 1351>,
    <1345, 1351, 1352>,
    <1345, 1352, 1353>,
    <1345, 1353, 1346>,
    <1354, 1355, 1347>,
    <1354, 1347, 1346>,
    <1354, 1346, 1353>,
    <1354, 1353, 1356>,
    <1354, 1356, 1357>,
    <1354, 1357, 1358>,
    <1354, 1358, 1359>,
    <1354, 1359, 1355>,
    <1360, 1361, 1347>,
    <1360, 1347, 1355>,
    <1360, 1355, 1359>,
    <1360, 1359, 1362>,
    <1360, 1362, 1363>,
    <1360, 1363, 1364>,
    <1360, 1364, 1365>,
    <1360, 1365, 1361>,
    <1366, 1348, 1347>,
    <1366, 1347, 1361>,
    <1366, 1361, 1365>,
    <1366, 1365, 1367>,
    <1366, 1367, 1368>,
    <1366, 1368, 1369>,
    <1366, 1369, 1349>,
    <1366, 1349, 1348>,
    <1370, 1371, 1372>,
    <1370, 1372, 1373>,
    <1370, 1373, 1374>,
    <1370, 1374, 1375>,
    <1370, 1375, 1368>,
    <1370, 1368, 1367>,
    <1370, 1367, 1365>,
    <1370, 1365, 1371>,
    <1376, 1377, 1372>,
    <1376, 1372, 1371>,
    <1376, 1371, 1365>,
    <1376, 1365, 1364>,
    <1376, 1364, 1363>,
    <1376, 1363, 1378>,
    <1376, 1378, 1379>,
    <1376, 1379, 1377>,
    <1380, 1381, 1372>,
    <1380, 1372, 1377>,
    <1380, 1377, 1379>,
    <1380, 1379, 1382>,
    <1380, 1382, 1383>,
    <1380, 1383, 1384>,
    <1380, 1384, 1385>,
    <1380, 1385, 1381>,
    <1386, 1373, 1372>,
    <1386, 1372, 1381>,
    <1386, 1381, 1385>,
    <1386, 1385, 1387>,
    <1386, 1387, 1388>,
    <1386, 1388, 1389>,
    <1386, 1389, 1374>,
    <1386, 1374, 1373>,
    <1390, 1391, 1392>,
    <1390, 1392, 1393>,
    <1390, 1393, 1394>,
    <1390, 1394, 1395>,
    <1390, 1395, 1388>,
    <1390, 1388, 1387>,
    <1390, 1387, 1385>,
    <1390, 1385, 1391>,
    <1396, 1397, 1392>,
    <1396, 1392, 1391>,
    <1396, 1391, 1385>,
    <1396, 1385, 1384>,
    <1396, 1384, 1383>,
    <1396, 1383, 1398>,
    <1396, 1398, 1399>,
    <1396, 1399, 1397>,
    <1400, 1401, 1392>,
    <1400, 1392, 1397>,
    <1400, 1397, 1399>,
    <1400, 1399, 1402>,
    <1400, 1402, 1403>,
    <1400, 1403, 1404>,
    <1400, 1404, 1405>,
    <1400, 1405, 1401>,
    <1406, 1393, 1392>,
    <1406, 1392, 1401>,
    <1406, 1401, 1405>,
    <1406, 1405, 1407>,
    <1406, 1407, 1408>,
    <1406, 1408, 1409>,
    <1406, 1409, 1394>,
    <1406, 1394, 1393>,
    <1410, 1411, 1412>,
    <1410, 1412, 1413>,
    <1410, 1413, 1414>,
    <1410, 1414, 1415>,
    <1410, 1415, 1408>,
    <1410, 1408, 1407>,
    <1410, 1407, 1405>,
    <1410, 1405, 1411>,
    <1416, 1417, 1412>,
    <1416, 1412, 1411>,
    <1416, 1411, 1405>,
    <1416, 1405, 1404>,
    <1416, 1404, 1403>,
    <1416, 1403, 1418>,
    <1416, 1418, 1419>,
    <1416, 1419, 1417>,
    <1420, 1421, 1412>,
    <1420, 1412, 1417>,
    <1420, 1417, 1419>,
    <1420, 1419, 1422>,
    <1420, 1422, 1423>,
    <1420, 1423, 1424>,
    <1420, 1424, 1425>,
    <1420, 1425, 1421>,
    <1426, 1413, 1412>,
    <1426, 1412, 1421>,
    <1426, 1421, 1425>,
    <1426, 1425, 1427>,
    <1426, 1427, 1428>,
    <1426, 1428, 1429>,
    <1426, 1429, 1414>,
    <1426, 1414, 1413>,
    <1430, 1431, 1432>,
    <1430, 1432, 1433>,
    <1430, 1433, 1434>,
    <1430, 1434, 1435>,
    <1430, 1435, 1428>,
    <1430, 1428, 1427>,
    <1430, 1427, 1425>,
    <1430, 1425, 1431>,
    <1436, 1437, 1432>,
    <1436, 1432, 1431>,
    <1436, 1431, 1425>,
    <1436, 1425, 1424>,
    <1436, 1424, 1423>,
    <1436, 1423, 1438>,
    <1436, 1438, 1439>,
    <1436, 1439, 1437>,
    <1440, 1441, 1432>,
    <1440, 1432, 1437>,
    <1440, 1437, 1439>,
    <1440, 1439, 1442>,
    <1440, 1442, 1443>,
    <1440, 1443, 1444>,
    <1440, 1444, 1445>,
    <1440, 1445, 1441>,
    <1446, 1433, 1432>,
    <1446, 1432, 1441>,
    <1446, 1441, 1445>,
    <1446, 1445, 1447>,
    <1446, 1447, 1448>,
    <1446, 1448, 1449>,
    <1446, 1449, 1434>,
    <1446, 1434, 1433>,
    <1450, 1451, 1452>,
    <1450, 1452, 1453>,
    <1450, 1453, 1454>,
    <1450, 1454, 1455>,
    <1450, 1455, 1448>,
    <1450, 1448, 1447>,
    <1450, 1447, 1445>,
    <1450, 1445, 1451>,
    <1456, 1457, 1452>,
    <1456, 1452, 1451>,
    <1456, 1451, 1445>,
    <1456, 1445, 1444>,
    <1456, 1444, 1443>,
    <1456, 1443, 1458>,
    <1456, 1458, 1459>,
    <1456, 1459, 1457>,
    <1460, 1461, 1452>,
    <1460, 1452, 1457>,
    <1460, 1457, 1459>,
    <1460, 1459, 1462>,
    <1460, 1462, 1463>,
    <1460, 1463, 1464>,
    <1460, 1464, 1465>,
    <1460, 1465, 1461>,
    <1466, 1453, 1452>,
    <1466, 1452, 1461>,
    <1466, 1461, 1465>,
    <1466, 1465, 1467>,
    <1466, 1467, 1468>,
    <1466, 1468, 1469>,
    <1466, 1469, 1454>,
    <1466, 1454, 1453>,
    <1470, 1471, 1472>,
    <1470, 1472, 1473>,
    <1470, 1473, 1196>,
    <1470, 1196, 1195>,
    <1470, 1195, 1184>,
    <1470, 1184, 1474>,
    <1470, 1474, 1475>,
    <1470, 1475, 1471>,
    <1476, 1477, 1472>,
    <1476, 1472, 1471>,
    <1476, 1471, 1475>,
    <1476, 1475, 1478>,
    <1476, 1478, 1479>,
    <1476, 1479, 1480>,
    <1476, 1480, 1481>,
    <1476, 1481, 1477>,
    <1482, 1473, 1472>,
    <1482, 1472, 1477>,
    <1482, 1477, 1481>,
    <1482, 1481, 1483>,
    <1482, 1483, 280>,
    <1482, 280, 1198>,
    <1482, 1198, 1196>,
    <1482, 1196, 1473>,
    <1484, 1485, 1486>,
    <1484, 1486, 1487>,
    <1484, 1487, 1214>,
    <1484, 1214, 1213>,
    <1484, 1213, 1488>,
    <1484, 1488, 1489>,
    <1484, 1490, 1491>,
    <1484, 1491, 1485>,
    <1492, 1493, 1486>,
    <1492, 1486, 1485>,
    <1492, 1485, 1494>,
    <1492, 1494, 1495>,
    <1492, 1496, 1497>,
    <1492, 1497, 1498>,
    <1492, 1498, 1499>,
    <1492, 1499, 1493>,
    <1500, 1501, 1486>,
    <1500, 1486, 1493>,
    <1500, 1493, 1499>,
    <1500, 1499, 1502>,
    <1500, 1502, 1503>,
    <1500, 1503, 1504>,
    <1500, 1504, 1505>,
    <1500, 1505, 1501>,
    <1506, 1487, 1486>,
    <1506, 1486, 1501>,
    <1506, 1501, 1505>,
    <1506, 1505, 1507>,
    <1506, 1507, 1218>,
    <1506, 1218, 1217>,
    <1506, 1217, 1214>,
    <1506, 1214, 1487>,
    <1508, 1509, 1510>,
    <1508, 1510, 1511>,
    <1508, 1511, 1230>,
    <1508, 1230, 1229>,
    <1508, 1229, 1218>,
    <1508, 1218, 1507>,
    <1508, 1507, 1505>,
    <1508, 1505, 1509>,
    <1512, 1513, 1510>,
    <1512, 1510, 1509>,
    <1512, 1509, 1505>,
    <1512, 1505, 1504>,
    <1512, 1504, 1503>,
    <1512, 1503, 1514>,
    <1512, 1514, 1515>,
    <1512, 1515, 1513>,
    <1516, 1517, 1510>,
    <1516, 1510, 1513>,
    <1516, 1513, 1515>,
    <1516, 1515, 1518>,
    <1516, 1518, 1519>,
    <1516, 1519, 1520>,
    <1516, 1520, 1521>,
    <1516, 1521, 1517>,
    <1522, 1511, 1510>,
    <1522, 1510, 1517>,
    <1522, 1517, 1521>,
    <1522, 1521, 1523>,
    <1522, 1523, 1234>,
    <1522, 1234, 1233>,
    <1522, 1233, 1230>,
    <1522, 1230, 1511>,
    <1524, 1525, 1526>,
    <1524, 1526, 1527>,
    <1524, 1527, 1246>,
    <1524, 1246, 1245>,
    <1524, 1245, 1234>,
    <1524, 1234, 1523>,
    <1524, 1523, 1521>,
    <1524, 1521, 1525>,
    <1528, 1529, 1526>,
    <1528, 1526, 1525>,
    <1528, 1525, 1521>,
    <1528, 1521, 1520>,
    <1528, 1520, 1519>,
    <1528, 1519, 1530>,
    <1528, 1530, 1531>,
    <1528, 1531, 1529>,
    <1532, 1533, 1526>,
    <1532, 1526, 1529>,
    <1532, 1529, 1531>,
    <1532, 1531, 1534>,
    <1532, 1534, 1535>,
    <1532, 1535, 1536>,
    <1532, 1536, 1537>,
    <1532, 1537, 1533>,
    <1538, 1527, 1526>,
    <1538, 1526, 1533>,
    <1538, 1533, 1537>,
    <1538, 1537, 1539>,
    <1538, 1539, 1250>,
    <1538, 1250, 1249>,
    <1538, 1249, 1246>,
    <1538, 1246, 1527>,
    <1540, 1541, 1542>,
    <1540, 1542, 1543>,
    <1540, 1543, 1269>,
    <1540, 1269, 1268>,
    <1540, 1268, 1267>,
    <1540, 1267, 1544>,
    <1540, 1544, 1545>,
    <1540, 1545, 1541>,
    <1546, 1547, 1542>,
    <1546, 1542, 1541>,
    <1546, 1541, 1545>,
    <1546, 1545, 1548>,
    <1546, 1548, 1549>,
    <1546, 1549, 1550>,
    <1546, 1550, 1551>,
    <1546, 1551, 1547>,
    <1552, 1553, 1542>,
    <1552, 1542, 1547>,
    <1552, 1547, 1551>,
    <1552, 1551, 1554>,
    <1552, 1554, 1555>,
    <1552, 1555, 1556>,
    <1552, 1556, 1557>,
    <1552, 1557, 1553>,
    <1558, 1543, 1542>,
    <1558, 1542, 1553>,
    <1558, 1553, 1557>,
    <1558, 1557, 1559>,
    <1558, 1559, 1273>,
    <1558, 1273, 1272>,
    <1558, 1272, 1269>,
    <1558, 1269, 1543>,
    <1560, 1561, 1562>,
    <1560, 1562, 1563>,
    <1560, 1563, 1289>,
    <1560, 1289, 1288>,
    <1560, 1288, 1273>,
    <1560, 1273, 1559>,
    <1560, 1559, 1557>,
    <1560, 1557, 1561>,
    <1564, 1565, 1562>,
    <1564, 1562, 1561>,
    <1564, 1561, 1557>,
    <1564, 1557, 1556>,
    <1564, 1556, 1555>,
    <1564, 1555, 1566>,
    <1564, 1566, 1567>,
    <1564, 1567, 1565>,
    <1568, 1569, 1562>,
    <1568, 1562, 1565>,
    <1568, 1565, 1567>,
    <1568, 1567, 1570>,
    <1568, 1570, 1571>,
    <1568, 1571, 1572>,
    <1568, 1572, 1573>,
    <1568, 1573, 1569>,
    <1574, 1563, 1562>,
    <1574, 1562, 1569>,
    <1574, 1569, 1573>,
    <1574, 1573, 1575>,
    <1574, 1575, 1293>,
    <1574, 1293, 1292>,
    <1574, 1292, 1289>,
    <1574, 1289, 1563>,
    <1576, 1577, 1578>,
    <1576, 1578, 1579>,
    <1576, 1579, 1309>,
    <1576, 1309, 1308>,
    <1576, 1308, 1293>,
    <1576, 1293, 1575>,
    <1576, 1575, 1573>,
    <1576, 1573, 1577>,
    <1580, 1581, 1578>,
    <1580, 1578, 1577>,
    <1580, 1577, 1573>,
    <1580, 1573, 1572>,
    <1580, 1572, 1571>,
    <1580, 1571, 1582>,
    <1580, 1582, 1583>,
    <1580, 1583, 1581>,
    <1584, 1585, 1578>,
    <1584, 1578, 1581>,
    <1584, 1581, 1583>,
    <1584, 1583, 1586>,
    <1584, 1586, 1587>,
    <1584, 1587, 1588>,
    <1584, 1588, 1589>,
    <1584, 1589, 1585>,
    <1590, 1579, 1578>,
    <1590, 1578, 1585>,
    <1590, 1585, 1589>,
    <1590, 1589, 1591>,
    <1590, 1591, 1313>,
    <1590, 1313, 1312>,
    <1590, 1312, 1309>,
    <1590, 1309, 1579>,
    <1592, 1593, 1594>,
    <1592, 1594, 1595>,
    <1592, 1595, 1334>,
    <1592, 1334, 1333>,
    <1592, 1333, 1332>,
    <1592, 1332, 1596>,
    <1592, 1596, 1597>,
    <1592, 1597, 1593>,
    <1598, 1599, 1594>,
    <1598, 1594, 1593>,
    <1598, 1593, 1597>,
    <1598, 1597, 1600>,
    <1598, 1600, 1601>,
    <1598, 1601, 1602>,
    <1598, 1602, 1603>,
    <1598, 1603, 1599>,
    <1604, 1605, 1594>,
    <1604, 1594, 1599>,
    <1604, 1599, 1603>,
    <1604, 1603, 1606>,
    <1604, 1606, 1607>,
    <1604, 1607, 1608>,
    <1604, 1608, 1609>,
    <1604, 1609, 1605>,
    <1610, 1595, 1594>,
    <1610, 1594, 1605>,
    <1610, 1605, 1609>,
    <1610, 1609, 1611>,
    <1610, 1611, 1338>,
    <1610, 1338, 1337>,
    <1610, 1337, 1334>,
    <1610, 1334, 1595>,
    <1612, 1613, 1614>,
    <1612, 1614, 1615>,
    <1612, 1615, 1359>,
    <1612, 1359, 1358>,
    <1612, 1358, 1357>,
    <1612, 1357, 1616>,
    <1612, 1616, 1617>,
    <1612, 1617, 1613>,
    <1618, 1619, 1614>,
    <1618, 1614, 1613>,
    <1618, 1613, 1617>,
    <1618, 1617, 1620>,
    <1618, 1620, 1621>,
    <1618, 1621, 1622>,
    <1618, 1622, 1623>,
    <1618, 1623, 1619>,
    <1624, 1625, 1614>,
    <1624, 1614, 1619>,
    <1624, 1619, 1623>,
    <1624, 1623, 1626>,
    <1624, 1626, 1627>,
    <1624, 1627, 1628>,
    <1624, 1628, 1629>,
    <1624, 1629, 1625>,
    <1630, 1615, 1614>,
    <1630, 1614, 1625>,
    <1630, 1625, 1629>,
    <1630, 1629, 1631>,
    <1630, 1631, 1363>,
    <1630, 1363, 1362>,
    <1630, 1362, 1359>,
    <1630, 1359, 1615>,
    <1632, 1633, 1634>,
    <1632, 1634, 1635>,
    <1632, 1635, 1379>,
    <1632, 1379, 1378>,
    <1632, 1378, 1363>,
    <1632, 1363, 1631>,
    <1632, 1631, 1629>,
    <1632, 1629, 1633>,
    <1636, 1637, 1634>,
    <1636, 1634, 1633>,
    <1636, 1633, 1629>,
    <1636, 1629, 1628>,
    <1636, 1628, 1627>,
    <1636, 1627, 1638>,
    <1636, 1638, 1639>,
    <1636, 1639, 1637>,
    <1640, 1641, 1634>,
    <1640, 1634, 1637>,
    <1640, 1637, 1639>,
    <1640, 1639, 1642>,
    <1640, 1642, 1643>,
    <1640, 1643, 1644>,
    <1640, 1644, 1645>,
    <1640, 1645, 1641>,
    <1646, 1635, 1634>,
    <1646, 1634, 1641>,
    <1646, 1641, 1645>,
    <1646, 1645, 1647>,
    <1646, 1647, 1383>,
    <1646, 1383, 1382>,
    <1646, 1382, 1379>,
    <1646, 1379, 1635>,
    <1648, 1649, 1650>,
    <1648, 1650, 1651>,
    <1648, 1651, 1399>,
    <1648, 1399, 1398>,
    <1648, 1398, 1383>,
    <1648, 1383, 1647>,
    <1648, 1647, 1645>,
    <1648, 1645, 1649>,
    <1652, 1653, 1650>,
    <1652, 1650, 1649>,
    <1652, 1649, 1645>,
    <1652, 1645, 1644>,
    <1652, 1644, 1643>,
    <1652, 1643, 1654>,
    <1652, 1654, 1655>,
    <1652, 1655, 1653>,
    <1656, 1657, 1650>,
    <1656, 1650, 1653>,
    <1656, 1653, 1655>,
    <1656, 1655, 1658>,
    <1656, 1658, 1659>,
    <1656, 1659, 1660>,
    <1656, 1660, 1661>,
    <1656, 1661, 1657>,
    <1662, 1651, 1650>,
    <1662, 1650, 1657>,
    <1662, 1657, 1661>,
    <1662, 1661, 1663>,
    <1662, 1663, 1403>,
    <1662, 1403, 1402>,
    <1662, 1402, 1399>,
    <1662, 1399, 1651>,
    <1664, 1665, 1666>,
    <1664, 1666, 1667>,
    <1664, 1667, 1419>,
    <1664, 1419, 1418>,
    <1664, 1418, 1403>,
    <1664, 1403, 1663>,
    <1664, 1663, 1661>,
    <1664, 1661, 1665>,
    <1668, 1669, 1666>,
    <1668, 1666, 1665>,
    <1668, 1665, 1661>,
    <1668, 1661, 1660>,
    <1668, 1660, 1659>,
    <1668, 1659, 1670>,
    <1668, 1670, 1671>,
    <1668, 1671, 1669>,
    <1672, 1673, 1666>,
    <1672, 1666, 1669>,
    <1672, 1669, 1671>,
    <1672, 1671, 1674>,
    <1672, 1674, 1675>,
    <1672, 1675, 1676>,
    <1672, 1676, 1677>,
    <1672, 1677, 1673>,
    <1678, 1667, 1666>,
    <1678, 1666, 1673>,
    <1678, 1673, 1677>,
    <1678, 1677, 1679>,
    <1678, 1679, 1423>,
    <1678, 1423, 1422>,
    <1678, 1422, 1419>,
    <1678, 1419, 1667>,
    <1680, 1681, 1682>,
    <1680, 1682, 1683>,
    <1680, 1683, 1439>,
    <1680, 1439, 1438>,
    <1680, 1438, 1423>,
    <1680, 1423, 1679>,
    <1680, 1679, 1677>,
    <1680, 1677, 1681>,
    <1684, 1685, 1682>,
    <1684, 1682, 1681>,
    <1684, 1681, 1677>,
    <1684, 1677, 1676>,
    <1684, 1676, 1675>,
    <1684, 1675, 1686>,
    <1684, 1686, 1687>,
    <1684, 1687, 1685>,
    <1688, 1689, 1682>,
    <1688, 1682, 1685>,
    <1688, 1685, 1687>,
    <1688, 1687, 1690>,
    <1688, 1690, 1691>,
    <1688, 1691, 1692>,
    <1688, 1692, 1693>,
    <1688, 1693, 1689>,
    <1694, 1683, 1682>,
    <1694, 1682, 1689>,
    <1694, 1689, 1693>,
    <1694, 1693, 1695>,
    <1694, 1695, 1443>,
    <1694, 1443, 1442>,
    <1694, 1442, 1439>,
    <1694, 1439, 1683>,
    <1696, 1697, 1698>,
    <1696, 1698, 1699>,
    <1696, 1699, 1459>,
    <1696, 1459, 1458>,
    <1696, 1458, 1443>,
    <1696, 1443, 1695>,
    <1696, 1695, 1693>,
    <1696, 1693, 1697>,
    <1700, 1701, 1698>,
    <1700, 1698, 1697>,
    <1700, 1697, 1693>,
    <1700, 1693, 1692>,
    <1700, 1692, 1691>,
    <1700, 1691, 1702>,
    <1700, 1702, 1703>,
    <1700, 1703, 1701>,
    <1704, 1705, 1698>,
    <1704, 1698, 1701>,
    <1704, 1701, 1703>,
    <1704, 1703, 1706>,
    <1704, 1706, 1707>,
    <1704, 1707, 1708>,
    <1704, 1708, 1709>,
    <1704, 1709, 1705>,
    <1710, 1699, 1698>,
    <1710, 1698, 1705>,
    <1710, 1705, 1709>,
    <1710, 1709, 1711>,
    <1710, 1711, 1463>,
    <1710, 1463, 1462>,
    <1710, 1462, 1459>,
    <1710, 1459, 1699>,
    <1712, 1713, 1714>,
    <1712, 1714, 1715>,
    <1712, 1715, 1481>,
    <1712, 1481, 1480>,
    <1712, 1480, 1479>,
    <1712, 1479, 1716>,
    <1712, 1716, 1717>,
    <1712, 1717, 1713>,
    <1718, 1719, 1714>,
    <1718, 1714, 1713>,
    <1718, 1713, 1717>,
    <1718, 1717, 1720>,
    <1718, 1720, 1721>,
    <1718, 1721, 1722>,
    <1718, 1722, 1723>,
    <1718, 1723, 1719>,
    <1724, 1715, 1714>,
    <1724, 1714, 1719>,
    <1724, 1719, 1723>,
    <1724, 1723, 1725>,
    <1724, 1725, 280>,
    <1724, 280, 1483>,
    <1724, 1483, 1481>,
    <1724, 1481, 1715>,
    <1726, 1727, 1728>,
    <1726, 1728, 1729>,
    <1726, 1729, 1499>,
    <1726, 1499, 1498>,
    <1726, 1498, 1730>,
    <1726, 1730, 1731>,
    <1726, 1732, 1733>,
    <1726, 1733, 1727>,
    <1734, 1735, 1728>,
    <1734, 1728, 1727>,
    <1734, 1727, 1736>,
    <1734, 1736, 1737>,
    <1734, 1738, 1739>,
    <1734, 1739, 1740>,
    <1734, 1740, 1741>,
    <1734, 1741, 1735>,
    <1742, 1743, 1728>,
    <1742, 1728, 1735>,
    <1742, 1735, 1741>,
    <1742, 1741, 1744>,
    <1742, 1744, 1745>,
    <1742, 1745, 1746>,
    <1742, 1746, 1747>,
    <1742, 1747, 1743>,
    <1748, 1729, 1728>,
    <1748, 1728, 1743>,
    <1748, 1743, 1747>,
    <1748, 1747, 1749>,
    <1748, 1749, 1503>,
    <1748, 1503, 1502>,
    <1748, 1502, 1499>,
    <1748, 1499, 1729>,
    <1750, 1751, 1752>,
    <1750, 1752, 1753>,
    <1750, 1753, 1515>,
    <1750, 1515, 1514>,
    <1750, 1514, 1503>,
    <1750, 1503, 1749>,
    <1750, 1749, 1747>,
    <1750, 1747, 1751>,
    <1754, 1755, 1752>,
    <1754, 1752, 1751>,
    <1754, 1751, 1747>,
    <1754, 1747, 1746>,
    <1754, 1746, 1745>,
    <1754, 1745, 1756>,
    <1754, 1756, 1757>,
    <1754, 1757, 1755>,
    <1758, 1759, 1752>,
    <1758, 1752, 1755>,
    <1758, 1755, 1757>,
    <1758, 1757, 1760>,
    <1758, 1760, 1761>,
    <1758, 1761, 1762>,
    <1758, 1762, 1763>,
    <1758, 1763, 1759>,
    <1764, 1753, 1752>,
    <1764, 1752, 1759>,
    <1764, 1759, 1763>,
    <1764, 1763, 1765>,
    <1764, 1765, 1519>,
    <1764, 1519, 1518>,
    <1764, 1518, 1515>,
    <1764, 1515, 1753>,
    <1766, 1767, 1768>,
    <1766, 1768, 1769>,
    <1766, 1769, 1531>,
    <1766, 1531, 1530>,
    <1766, 1530, 1519>,
    <1766, 1519, 1765>,
    <1766, 1765, 1763>,
    <1766, 1763, 1767>,
    <1770, 1771, 1768>,
    <1770, 1768, 1767>,
    <1770, 1767, 1763>,
    <1770, 1763, 1762>,
    <1770, 1762, 1761>,
    <1770, 1761, 1772>,
    <1770, 1772, 1773>,
    <1770, 1773, 1771>,
    <1774, 1775, 1768>,
    <1774, 1768, 1771>,
    <1774, 1771, 1773>,
    <1774, 1773, 1776>,
    <1774, 1776, 1777>,
    <1774, 1777, 1778>,
    <1774, 1778, 1779>,
    <1774, 1779, 1775>,
    <1780, 1769, 1768>,
    <1780, 1768, 1775>,
    <1780, 1775, 1779>,
    <1780, 1779, 1781>,
    <1780, 1781, 1535>,
    <1780, 1535, 1534>,
    <1780, 1534, 1531>,
    <1780, 1531, 1769>,
    <1782, 1783, 1784>,
    <1782, 1784, 1785>,
    <1782, 1785, 1786>,
    <1782, 1786, 1787>,
    <1782, 1787, 1535>,
    <1782, 1535, 1781>,
    <1782, 1781, 1779>,
    <1782, 1779, 1783>,
    <1788, 1789, 1784>,
    <1788, 1784, 1783>,
    <1788, 1783, 1779>,
    <1788, 1779, 1778>,
    <1788, 1778, 1777>,
    <1788, 1777, 1790>,
    <1788, 1790, 1791>,
    <1788, 1791, 1789>,
    <1792, 1793, 1784>,
    <1792, 1784, 1789>,
    <1792, 1789, 1791>,
    <1792, 1791, 1794>,
    <1792, 1794, 1795>,
    <1792, 1795, 1796>,
    <1792, 1796, 1797>,
    <1792, 1797, 1793>,
    <1798, 1785, 1784>,
    <1798, 1784, 1793>,
    <1798, 1793, 1797>,
    <1798, 1797, 1799>,
    <1798, 1799, 1800>,
    <1798, 1800, 1801>,
    <1798, 1801, 1786>,
    <1798, 1786, 1785>,
    <1802, 1803, 1804>,
    <1802, 1804, 1805>,
    <1802, 1805, 1806>,
    <1802, 1806, 1807>,
    <1802, 1807, 1800>,
    <1802, 1800, 1799>,
    <1802, 1799, 1797>,
    <1802, 1797, 1803>,
    <1808, 1809, 1804>,
    <1808, 1804, 1803>,
    <1808, 1803, 1797>,
    <1808, 1797, 1796>,
    <1808, 1796, 1795>,
    <1808, 1795, 1810>,
    <1808, 1810, 1811>,
    <1808, 1811, 1809>,
    <1812, 1813, 1804>,
    <1812, 1804, 1809>,
    <1812, 1809, 1811>,
    <1812, 1811, 1814>,
    <1812, 1814, 1815>,
    <1812, 1815, 1816>,
    <1812, 1816, 1817>,
    <1812, 1817, 1813>,
    <1818, 1805, 1804>,
    <1818, 1804, 1813>,
    <1818, 1813, 1817>,
    <1818, 1817, 1819>,
    <1818, 1819, 1820>,
    <1818, 1820, 1821>,
    <1818, 1821, 1806>,
    <1818, 1806, 1805>,
    <1822, 1823, 1824>,
    <1822, 1824, 1825>,
    <1822, 1825, 1826>,
    <1822, 1826, 1827>,
    <1822, 1827, 1820>,
    <1822, 1820, 1819>,
    <1822, 1819, 1817>,
    <1822, 1817, 1823>,
    <1828, 1829, 1824>,
    <1828, 1824, 1823>,
    <1828, 1823, 1817>,
    <1828, 1817, 1816>,
    <1828, 1816, 1815>,
    <1828, 1815, 1830>,
    <1828, 1830, 1831>,
    <1828, 1831, 1829>,
    <1832, 1833, 1824>,
    <1832, 1824, 1829>,
    <1832, 1829, 1831>,
    <1832, 1831, 1834>,
    <1832, 1834, 1835>,
    <1832, 1835, 1836>,
    <1832, 1836, 1837>,
    <1832, 1837, 1833>,
    <1838, 1825, 1824>,
    <1838, 1824, 1833>,
    <1838, 1833, 1837>,
    <1838, 1837, 1839>,
    <1838, 1839, 1840>,
    <1838, 1840, 1841>,
    <1838, 1841, 1826>,
    <1838, 1826, 1825>,
    <1842, 1843, 1844>,
    <1842, 1844, 1845>,
    <1842, 1845, 1846>,
    <1842, 1846, 1847>,
    <1842, 1847, 1840>,
    <1842, 1840, 1839>,
    <1842, 1839, 1837>,
    <1842, 1837, 1843>,
    <1848, 1849, 1844>,
    <1848, 1844, 1843>,
    <1848, 1843, 1837>,
    <1848, 1837, 1836>,
    <1848, 1836, 1835>,
    <1848, 1835, 1850>,
    <1848, 1850, 1851>,
    <1848, 1851, 1849>,
    <1852, 1853, 1844>,
    <1852, 1844, 1849>,
    <1852, 1849, 1851>,
    <1852, 1851, 1854>,
    <1852, 1854, 1855>,
    <1852, 1855, 1856>,
    <1852, 1856, 1857>,
    <1852, 1857, 1853>,
    <1858, 1845, 1844>,
    <1858, 1844, 1853>,
    <1858, 1853, 1857>,
    <1858, 1857, 1859>,
    <1858, 1859, 1860>,
    <1858, 1860, 1861>,
    <1858, 1861, 1846>,
    <1858, 1846, 1845>,
    <1862, 1863, 1864>,
    <1862, 1864, 1865>,
    <1862, 1865, 1866>,
    <1862, 1866, 1867>,
    <1862, 1867, 1860>,
    <1862, 1860, 1859>,
    <1862, 1859, 1857>,
    <1862, 1857, 1863>,
    <1868, 1869, 1864>,
    <1868, 1864, 1863>,
    <1868, 1863, 1857>,
    <1868, 1857, 1856>,
    <1868, 1856, 1855>,
    <1868, 1855, 1870>,
    <1868, 1870, 1871>,
    <1868, 1871, 1869>,
    <1872, 1873, 1864>,
    <1872, 1864, 1869>,
    <1872, 1869, 1871>,
    <1872, 1871, 1874>,
    <1872, 1874, 1875>,
    <1872, 1875, 1876>,
    <1872, 1876, 1877>,
    <1872, 1877, 1873>,
    <1878, 1865, 1864>,
    <1878, 1864, 1873>,
    <1878, 1873, 1877>,
    <1878, 1877, 1879>,
    <1878, 1879, 1880>,
    <1878, 1880, 1881>,
    <1878, 1881, 1866>,
    <1878, 1866, 1865>,
    <1882, 1883, 1884>,
    <1882, 1884, 1885>,
    <1882, 1885, 1886>,
    <1882, 1886, 1887>,
    <1882, 1887, 1880>,
    <1882, 1880, 1879>,
    <1882, 1879, 1877>,
    <1882, 1877, 1883>,
    <1888, 1889, 1884>,
    <1888, 1884, 1883>,
    <1888, 1883, 1877>,
    <1888, 1877, 1876>,
    <1888, 1876, 1875>,
    <1888, 1875, 1890>,
    <1888, 1890, 1891>,
    <1888, 1891, 1889>,
    <1892, 1893, 1884>,
    <1892, 1884, 1889>,
    <1892, 1889, 1891>,
    <1892, 1891, 1894>,
    <1892, 1894, 1895>,
    <1892, 1895, 1896>,
    <1892, 1896, 1897>,
    <1892, 1897, 1893>,
    <1898, 1885, 1884>,
    <1898, 1884, 1893>,
    <1898, 1893, 1897>,
    <1898, 1897, 1899>,
    <1898, 1899, 1900>,
    <1898, 1900, 1901>,
    <1898, 1901, 1886>,
    <1898, 1886, 1885>,
    <1902, 1903, 1904>,
    <1902, 1904, 1905>,
    <1902, 1905, 1906>,
    <1902, 1906, 1907>,
    <1902, 1907, 1900>,
    <1902, 1900, 1899>,
    <1902, 1899, 1897>,
    <1902, 1897, 1903>,
    <1908, 1909, 1904>,
    <1908, 1904, 1903>,
    <1908, 1903, 1897>,
    <1908, 1897, 1896>,
    <1908, 1896, 1895>,
    <1908, 1895, 1910>,
    <1908, 1910, 1911>,
    <1908, 1911, 1909>,
    <1912, 1913, 1904>,
    <1912, 1904, 1909>,
    <1912, 1909, 1911>,
    <1912, 1911, 1914>,
    <1912, 1914, 1915>,
    <1912, 1915, 1916>,
    <1912, 1916, 1917>,
    <1912, 1917, 1913>,
    <1918, 1905, 1904>,
    <1918, 1904, 1913>,
    <1918, 1913, 1917>,
    <1918, 1917, 1919>,
    <1918, 1919, 1920>,
    <1918, 1920, 1921>,
    <1918, 1921, 1906>,
    <1918, 1906, 1905>,
    <1922, 1923, 1924>,
    <1922, 1924, 1925>,
    <1922, 1925, 1926>,
    <1922, 1926, 1927>,
    <1922, 1927, 1920>,
    <1922, 1920, 1919>,
    <1922, 1919, 1917>,
    <1922, 1917, 1923>,
    <1928, 1929, 1924>,
    <1928, 1924, 1923>,
    <1928, 1923, 1917>,
    <1928, 1917, 1916>,
    <1928, 1916, 1915>,
    <1928, 1915, 1930>,
    <1928, 1930, 1931>,
    <1928, 1931, 1929>,
    <1932, 1933, 1924>,
    <1932, 1924, 1929>,
    <1932, 1929, 1931>,
    <1932, 1931, 1934>,
    <1932, 1934, 1935>,
    <1932, 1935, 1936>,
    <1932, 1936, 1937>,
    <1932, 1937, 1933>,
    <1938, 1925, 1924>,
    <1938, 1924, 1933>,
    <1938, 1933, 1937>,
    <1938, 1937, 1939>,
    <1938, 1939, 1940>,
    <1938, 1940, 1941>,
    <1938, 1941, 1926>,
    <1938, 1926, 1925>,
    <1942, 1943, 1944>,
    <1942, 1944, 1945>,
    <1942, 1945, 1946>,
    <1942, 1946, 1947>,
    <1942, 1947, 1948>,
    <1942, 1948, 1949>,
    <1942, 1949, 1950>,
    <1942, 1950, 1943>,
    <1951, 1952, 1944>,
    <1951, 1944, 1943>,
    <1951, 1943, 1950>,
    <1951, 1950, 1953>,
    <1951, 1953, 1954>,
    <1951, 1954, 1955>,
    <1951, 1955, 1956>,
    <1951, 1956, 1952>,
    <1957, 1958, 1944>,
    <1957, 1944, 1952>,
    <1957, 1952, 1956>,
    <1957, 1956, 1959>,
    <1957, 1959, 1960>,
    <1957, 1960, 1961>,
    <1957, 1961, 1962>,
    <1957, 1962, 1958>,
    <1963, 1945, 1944>,
    <1963, 1944, 1958>,
    <1963, 1958, 1962>,
    <1963, 1962, 1964>,
    <1963, 1964, 1965>,
    <1963, 1965, 1966>,
    <1963, 1966, 1946>,
    <1963, 1946, 1945>,
    <1967, 1968, 1969>,
    <1967, 1969, 1970>,
    <1967, 1970, 1971>,
    <1967, 1971, 1972>,
    <1967, 1972, 1973>,
    <1967, 1973, 1974>,
    <1967, 1974, 1975>,
    <1967, 1975, 1968>,
    <1976, 1977, 1969>,
    <1976, 1969, 1968>,
    <1976, 1968, 1975>,
    <1976, 1975, 1978>,
    <1976, 1978, 1979>,
    <1976, 1979, 1980>,
    <1976, 1980, 1981>,
    <1976, 1981, 1977>,
    <1982, 1983, 1969>,
    <1982, 1969, 1977>,
    <1982, 1977, 1981>,
    <1982, 1981, 1984>,
    <1982, 1984, 1985>,
    <1982, 1985, 1986>,
    <1982, 1986, 1987>,
    <1982, 1987, 1983>,
    <1988, 1970, 1969>,
    <1988, 1969, 1983>,
    <1988, 1983, 1987>,
    <1988, 1987, 1989>,
    <1988, 1989, 1721>,
    <1988, 1721, 1990>,
    <1988, 1990, 1971>,
    <1988, 1971, 1970>,
    <1991, 1992, 1993>,
    <1991, 1993, 1994>,
    <1991, 1994, 1723>,
    <1991, 1723, 1722>,
    <1991, 1722, 1721>,
    <1991, 1721, 1989>,
    <1991, 1989, 1987>,
    <1991, 1987, 1992>,
    <1995, 1996, 1993>,
    <1995, 1993, 1992>,
    <1995, 1992, 1987>,
    <1995, 1987, 1986>,
    <1995, 1986, 1985>,
    <1995, 1985, 1997>,
    <1995, 1997, 1998>,
    <1995, 1998, 1996>,
    <1999, 1994, 1993>,
    <1999, 1993, 1996>,
    <1999, 1996, 1998>,
    <1999, 1998, 2000>,
    <1999, 2000, 280>,
    <1999, 280, 1725>,
    <1999, 1725, 1723>,
    <1999, 1723, 1994>,
    <2001, 2002, 2003>,
    <2001, 2003, 2004>,
    <2001, 2004, 1741>,
    <2001, 1741, 1740>,
    <2001, 1740, 2005>,
    <2001, 2005, 2006>,
    <2001, 2007, 2008>,
    <2001, 2008, 2002>,
    <2009, 2010, 2003>,
    <2009, 2003, 2002>,
    <2009, 2002, 2011>,
    <2009, 2011, 2012>,
    <2009, 2013, 2014>,
    <2009, 2014, 2015>,
    <2009, 2015, 2016>,
    <2009, 2016, 2010>,
    <2017, 2018, 2003>,
    <2017, 2003, 2010>,
    <2017, 2010, 2016>,
    <2017, 2016, 2019>,
    <2017, 2019, 2020>,
    <2017, 2020, 2021>,
    <2017, 2021, 2022>,
    <2017, 2022, 2018>,
    <2023, 2004, 2003>,
    <2023, 2003, 2018>,
    <2023, 2018, 2022>,
    <2023, 2022, 2024>,
    <2023, 2024, 1745>,
    <2023, 1745, 1744>,
    <2023, 1744, 1741>,
    <2023, 1741, 2004>,
    <2025, 2026, 2027>,
    <2025, 2027, 2028>,
    <2025, 2028, 1757>,
    <2025, 1757, 1756>,
    <2025, 1756, 1745>,
    <2025, 1745, 2024>,
    <2025, 2024, 2022>,
    <2025, 2022, 2026>,
    <2029, 2030, 2027>,
    <2029, 2027, 2026>,
    <2029, 2026, 2022>,
    <2029, 2022, 2021>,
    <2029, 2021, 2020>,
    <2029, 2020, 2031>,
    <2029, 2031, 2032>,
    <2029, 2032, 2030>,
    <2033, 2034, 2027>,
    <2033, 2027, 2030>,
    <2033, 2030, 2032>,
    <2033, 2032, 2035>,
    <2033, 2035, 2036>,
    <2033, 2036, 2037>,
    <2033, 2037, 2038>,
    <2033, 2038, 2034>,
    <2039, 2028, 2027>,
    <2039, 2027, 2034>,
    <2039, 2034, 2038>,
    <2039, 2038, 2040>,
    <2039, 2040, 1761>,
    <2039, 1761, 1760>,
    <2039, 1760, 1757>,
    <2039, 1757, 2028>,
    <2041, 2042, 2043>,
    <2041, 2043, 2044>,
    <2041, 2044, 1773>,
    <2041, 1773, 1772>,
    <2041, 1772, 1761>,
    <2041, 1761, 2040>,
    <2041, 2040, 2038>,
    <2041, 2038, 2042>,
    <2045, 2046, 2043>,
    <2045, 2043, 2042>,
    <2045, 2042, 2038>,
    <2045, 2038, 2037>,
    <2045, 2037, 2036>,
    <2045, 2036, 2047>,
    <2045, 2047, 2048>,
    <2045, 2048, 2046>,
    <2049, 2050, 2043>,
    <2049, 2043, 2046>,
    <2049, 2046, 2048>,
    <2049, 2048, 2051>,
    <2049, 2051, 2052>,
    <2049, 2052, 2053>,
    <2049, 2053, 2054>,
    <2049, 2054, 2050>,
    <2055, 2044, 2043>,
    <2055, 2043, 2050>,
    <2055, 2050, 2054>,
    <2055, 2054, 2056>,
    <2055, 2056, 1777>,
    <2055, 1777, 1776>,
    <2055, 1776, 1773>,
    <2055, 1773, 2044>,
    <2057, 2058, 2059>,
    <2057, 2059, 2060>,
    <2057, 2060, 1791>,
    <2057, 1791, 1790>,
    <2057, 1790, 1777>,
    <2057, 1777, 2056>,
    <2057, 2056, 2054>,
    <2057, 2054, 2058>,
    <2061, 2062, 2059>,
    <2061, 2059, 2058>,
    <2061, 2058, 2054>,
    <2061, 2054, 2053>,
    <2061, 2053, 2052>,
    <2061, 2052, 2063>,
    <2061, 2063, 2064>,
    <2061, 2064, 2062>,
    <2065, 2066, 2059>,
    <2065, 2059, 2062>,
    <2065, 2062, 2064>,
    <2065, 2064, 2067>,
    <2065, 2067, 2068>,
    <2065, 2068, 2069>,
    <2065, 2069, 2070>,
    <2065, 2070, 2066>,
    <2071, 2060, 2059>,
    <2071, 2059, 2066>,
    <2071, 2066, 2070>,
    <2071, 2070, 2072>,
    <2071, 2072, 1795>,
    <2071, 1795, 1794>,
    <2071, 1794, 1791>,
    <2071, 1791, 2060>,
    <2073, 2074, 2075>,
    <2073, 2075, 2076>,
    <2073, 2076, 1811>,
    <2073, 1811, 1810>,
    <2073, 1810, 1795>,
    <2073, 1795, 2072>,
    <2073, 2072, 2070>,
    <2073, 2070, 2074>,
    <2077, 2078, 2075>,
    <2077, 2075, 2074>,
    <2077, 2074, 2070>,
    <2077, 2070, 2069>,
    <2077, 2069, 2068>,
    <2077, 2068, 2079>,
    <2077, 2079, 2080>,
    <2077, 2080, 2078>,
    <2081, 2082, 2075>,
    <2081, 2075, 2078>,
    <2081, 2078, 2080>,
    <2081, 2080, 2083>,
    <2081, 2083, 2084>,
    <2081, 2084, 2085>,
    <2081, 2085, 2086>,
    <2081, 2086, 2082>,
    <2087, 2076, 2075>,
    <2087, 2075, 2082>,
    <2087, 2082, 2086>,
    <2087, 2086, 2088>,
    <2087, 2088, 1815>,
    <2087, 1815, 1814>,
    <2087, 1814, 1811>,
    <2087, 1811, 2076>,
    <2089, 2090, 2091>,
    <2089, 2091, 2092>,
    <2089, 2092, 1831>,
    <2089, 1831, 1830>,
    <2089, 1830, 1815>,
    <2089, 1815, 2088>,
    <2089, 2088, 2086>,
    <2089, 2086, 2090>,
    <2093, 2094, 2091>,
    <2093, 2091, 2090>,
    <2093, 2090, 2086>,
    <2093, 2086, 2085>,
    <2093, 2085, 2084>,
    <2093, 2084, 2095>,
    <2093, 2095, 2096>,
    <2093, 2096, 2094>,
    <2097, 2098, 2091>,
    <2097, 2091, 2094>,
    <2097, 2094, 2096>,
    <2097, 2096, 2099>,
    <2097, 2099, 2100>,
    <2097, 2100, 2101>,
    <2097, 2101, 2102>,
    <2097, 2102, 2098>,
    <2103, 2092, 2091>,
    <2103, 2091, 2098>,
    <2103, 2098, 2102>,
    <2103, 2102, 2104>,
    <2103, 2104, 1835>,
    <2103, 1835, 1834>,
    <2103, 1834, 1831>,
    <2103, 1831, 2092>,
    <2105, 2106, 2107>,
    <2105, 2107, 2108>,
    <2105, 2108, 1851>,
    <2105, 1851, 1850>,
    <2105, 1850, 1835>,
    <2105, 1835, 2104>,
    <2105, 2104, 2102>,
    <2105, 2102, 2106>,
    <2109, 2110, 2107>,
    <2109, 2107, 2106>,
    <2109, 2106, 2102>,
    <2109, 2102, 2101>,
    <2109, 2101, 2100>,
    <2109, 2100, 2111>,
    <2109, 2111, 2112>,
    <2109, 2112, 2110>,
    <2113, 2114, 2107>,
    <2113, 2107, 2110>,
    <2113, 2110, 2112>,
    <2113, 2112, 2115>,
    <2113, 2115, 2116>,
    <2113, 2116, 2117>,
    <2113, 2117, 2118>,
    <2113, 2118, 2114>,
    <2119, 2108, 2107>,
    <2119, 2107, 2114>,
    <2119, 2114, 2118>,
    <2119, 2118, 2120>,
    <2119, 2120, 1855>,
    <2119, 1855, 1854>,
    <2119, 1854, 1851>,
    <2119, 1851, 2108>,
    <2121, 2122, 2123>,
    <2121, 2123, 2124>,
    <2121, 2124, 1871>,
    <2121, 1871, 1870>,
    <2121, 1870, 1855>,
    <2121, 1855, 2120>,
    <2121, 2120, 2118>,
    <2121, 2118, 2122>,
    <2125, 2126, 2123>,
    <2125, 2123, 2122>,
    <2125, 2122, 2118>,
    <2125, 2118, 2117>,
    <2125, 2117, 2116>,
    <2125, 2116, 2127>,
    <2125, 2127, 2128>,
    <2125, 2128, 2126>,
    <2129, 2130, 2123>,
    <2129, 2123, 2126>,
    <2129, 2126, 2128>,
    <2129, 2128, 2131>,
    <2129, 2131, 2132>,
    <2129, 2132, 2133>,
    <2129, 2133, 2134>,
    <2129, 2134, 2130>,
    <2135, 2124, 2123>,
    <2135, 2123, 2130>,
    <2135, 2130, 2134>,
    <2135, 2134, 2136>,
    <2135, 2136, 1875>,
    <2135, 1875, 1874>,
    <2135, 1874, 1871>,
    <2135, 1871, 2124>,
    <2137, 2138, 2139>,
    <2137, 2139, 2140>,
    <2137, 2140, 1891>,
    <2137, 1891, 1890>,
    <2137, 1890, 1875>,
    <2137, 1875, 2136>,
    <2137, 2136, 2134>,
    <2137, 2134, 2138>,
    <2141, 2142, 2139>,
    <2141, 2139, 2138>,
    <2141, 2138, 2134>,
    <2141, 2134, 2133>,
    <2141, 2133, 2132>,
    <2141, 2132, 2143>,
    <2141, 2143, 2144>,
    <2141, 2144, 2142>,
    <2145, 2146, 2139>,
    <2145, 2139, 2142>,
    <2145, 2142, 2144>,
    <2145, 2144, 2147>,
    <2145, 2147, 2148>,
    <2145, 2148, 2149>,
    <2145, 2149, 2150>,
    <2145, 2150, 2146>,
    <2151, 2140, 2139>,
    <2151, 2139, 2146>,
    <2151, 2146, 2150>,
    <2151, 2150, 2152>,
    <2151, 2152, 1895>,
    <2151, 1895, 1894>,
    <2151, 1894, 1891>,
    <2151, 1891, 2140>,
    <2153, 2154, 2155>,
    <2153, 2155, 2156>,
    <2153, 2156, 1911>,
    <2153, 1911, 1910>,
    <2153, 1910, 1895>,
    <2153, 1895, 2152>,
    <2153, 2152, 2150>,
    <2153, 2150, 2154>,
    <2157, 2158, 2155>,
    <2157, 2155, 2154>,
    <2157, 2154, 2150>,
    <2157, 2150, 2149>,
    <2157, 2149, 2148>,
    <2157, 2148, 2159>,
    <2157, 2159, 2160>,
    <2157, 2160, 2158>,
    <2161, 2162, 2155>,
    <2161, 2155, 2158>,
    <2161, 2158, 2160>,
    <2161, 2160, 2163>,
    <2161, 2163, 2164>,
    <2161, 2164, 2165>,
    <2161, 2165, 2166>,
    <2161, 2166, 2162>,
    <2167, 2156, 2155>,
    <2167, 2155, 2162>,
    <2167, 2162, 2166>,
    <2167, 2166, 2168>,
    <2167, 2168, 1915>,
    <2167, 1915, 1914>,
    <2167, 1914, 1911>,
    <2167, 1911, 2156>,
    <2169, 2170, 2171>,
    <2169, 2171, 2172>,
    <2169, 2172, 1931>,
    <2169, 1931, 1930>,
    <2169, 1930, 1915>,
    <2169, 1915, 2168>,
    <2169, 2168, 2166>,
    <2169, 2166, 2170>,
    <2173, 2174, 2171>,
    <2173, 2171, 2170>,
    <2173, 2170, 2166>,
    <2173, 2166, 2165>,
    <2173, 2165, 2164>,
    <2173, 2164, 2175>,
    <2173, 2175, 2176>,
    <2173, 2176, 2174>,
    <2177, 2178, 2171>,
    <2177, 2171, 2174>,
    <2177, 2174, 2176>,
    <2177, 2176, 2179>,
    <2177, 2179, 2180>,
    <2177, 2180, 2181>,
    <2177, 2181, 2182>,
    <2177, 2182, 2178>,
    <2183, 2172, 2171>,
    <2183, 2171, 2178>,
    <2183, 2178, 2182>,
    <2183, 2182, 2184>,
    <2183, 2184, 1935>,
    <2183, 1935, 1934>,
    <2183, 1934, 1931>,
    <2183, 1931, 2172>,
    <2185, 2186, 2187>,
    <2185, 2187, 2188>,
    <2185, 2188, 2189>,
    <2185, 2189, 2190>,
    <2185, 2190, 1935>,
    <2185, 1935, 2184>,
    <2185, 2184, 2182>,
    <2185, 2182, 2186>,
    <2191, 2192, 2187>,
    <2191, 2187, 2186>,
    <2191, 2186, 2182>,
    <2191, 2182, 2181>,
    <2191, 2181, 2180>,
    <2191, 2180, 2193>,
    <2191, 2193, 2194>,
    <2191, 2194, 2192>,
    <2195, 2196, 2187>,
    <2195, 2187, 2192>,
    <2195, 2192, 2194>,
    <2195, 2194, 2197>,
    <2195, 2197, 2198>,
    <2195, 2198, 2199>,
    <2195, 2199, 2200>,
    <2195, 2200, 2196>,
    <2201, 2188, 2187>,
    <2201, 2187, 2196>,
    <2201, 2196, 2200>,
    <2201, 2200, 2202>,
    <2201, 2202, 1979>,
    <2201, 1979, 2203>,
    <2201, 2203, 2189>,
    <2201, 2189, 2188>,
    <2204, 2205, 2206>,
    <2204, 2206, 2207>,
    <2204, 2207, 1981>,
    <2204, 1981, 1980>,
    <2204, 1980, 1979>,
    <2204, 1979, 2202>,
    <2204, 2202, 2200>,
    <2204, 2200, 2205>,
    <2208, 2209, 2206>,
    <2208, 2206, 2205>,
    <2208, 2205, 2200>,
    <2208, 2200, 2199>,
    <2208, 2199, 2198>,
    <2208, 2198, 2210>,
    <2208, 2210, 2211>,
    <2208, 2211, 2209>,
    <2212, 2213, 2206>,
    <2212, 2206, 2209>,
    <2212, 2209, 2211>,
    <2212, 2211, 2214>,
    <2212, 2214, 2215>,
    <2212, 2215, 2216>,
    <2212, 2216, 2217>,
    <2212, 2217, 2213>,
    <2218, 2207, 2206>,
    <2218, 2206, 2213>,
    <2218, 2213, 2217>,
    <2218, 2217, 2219>,
    <2218, 2219, 1985>,
    <2218, 1985, 1984>,
    <2218, 1984, 1981>,
    <2218, 1981, 2207>,
    <2220, 2221, 2222>,
    <2220, 2222, 2223>,
    <2220, 2223, 1998>,
    <2220, 1998, 1997>,
    <2220, 1997, 1985>,
    <2220, 1985, 2219>,
    <2220, 2219, 2217>,
    <2220, 2217, 2221>,
    <2224, 2225, 2222>,
    <2224, 2222, 2221>,
    <2224, 2221, 2217>,
    <2224, 2217, 2216>,
    <2224, 2216, 2215>,
    <2224, 2215, 2226>,
    <2224, 2226, 2227>,
    <2224, 2227, 2225>,
    <2228, 2223, 2222>,
    <2228, 2222, 2225>,
    <2228, 2225, 2227>,
    <2228, 2227, 2229>,
    <2228, 2229, 280>,
    <2228, 280, 2000>,
    <2228, 2000, 1998>,
    <2228, 1998, 2223>,
    <2230, 2231, 2232>,
    <2230, 2232, 2233>,
    <2230, 2233, 2016>,
    <2230, 2016, 2015>,
    <2230, 2015, 2234>,
    <2230, 2234, 2235>,
    <2230, 2236, 2237>,
    <2230, 2237, 2231>,
    <2238, 2239, 2232>,
    <2238, 2232, 2231>,
    <2238, 2231, 2240>,
    <2238, 2240, 2241>,
    <2238, 2242, 2243>,
    <2238, 2243, 2244>,
    <2238, 2244, 2245>,
    <2238, 2245, 2239>,
    <2246, 2247, 2232>,
    <2246, 2232, 2239>,
    <2246, 2239, 2245>,
    <2246, 2245, 2248>,
    <2246, 2248, 2249>,
    <2246, 2249, 2250>,
    <2246, 2250, 2251>,
    <2246, 2251, 2247>,
    <2252, 2233, 2232>,
    <2252, 2232, 2247>,
    <2252, 2247, 2251>,
    <2252, 2251, 2253>,
    <2252, 2253, 2020>,
    <2252, 2020, 2019>,
    <2252, 2019, 2016>,
    <2252, 2016, 2233>,
    <2254, 2255, 2256>,
    <2254, 2256, 2257>,
    <2254, 2257, 2032>,
    <2254, 2032, 2031>,
    <2254, 2031, 2020>,
    <2254, 2020, 2253>,
    <2254, 2253, 2251>,
    <2254, 2251, 2255>,
    <2258, 2259, 2256>,
    <2258, 2256, 2255>,
    <2258, 2255, 2251>,
    <2258, 2251, 2250>,
    <2258, 2250, 2249>,
    <2258, 2249, 2260>,
    <2258, 2260, 2261>,
    <2258, 2261, 2259>,
    <2262, 2263, 2256>,
    <2262, 2256, 2259>,
    <2262, 2259, 2261>,
    <2262, 2261, 2264>,
    <2262, 2264, 2265>,
    <2262, 2265, 2266>,
    <2262, 2266, 2267>,
    <2262, 2267, 2263>,
    <2268, 2257, 2256>,
    <2268, 2256, 2263>,
    <2268, 2263, 2267>,
    <2268, 2267, 2269>,
    <2268, 2269, 2036>,
    <2268, 2036, 2035>,
    <2268, 2035, 2032>,
    <2268, 2032, 2257>,
    <2270, 2271, 2272>,
    <2270, 2272, 2273>,
    <2270, 2273, 2048>,
    <2270, 2048, 2047>,
    <2270, 2047, 2036>,
    <2270, 2036, 2269>,
    <2270, 2269, 2267>,
    <2270, 2267, 2271>,
    <2274, 2275, 2272>,
    <2274, 2272, 2271>,
    <2274, 2271, 2267>,
    <2274, 2267, 2266>,
    <2274, 2266, 2265>,
    <2274, 2265, 2276>,
    <2274, 2276, 2277>,
    <2274, 2277, 2275>,
    <2278, 2279, 2272>,
    <2278, 2272, 2275>,
    <2278, 2275, 2277>,
    <2278, 2277, 2280>,
    <2278, 2280, 2281>,
    <2278, 2281, 2282>,
    <2278, 2282, 2283>,
    <2278, 2283, 2279>,
    <2284, 2273, 2272>,
    <2284, 2272, 2279>,
    <2284, 2279, 2283>,
    <2284, 2283, 2285>,
    <2284, 2285, 2052>,
    <2284, 2052, 2051>,
    <2284, 2051, 2048>,
    <2284, 2048, 2273>,
    <2286, 2287, 2288>,
    <2286, 2288, 2289>,
    <2286, 2289, 2064>,
    <2286, 2064, 2063>,
    <2286, 2063, 2052>,
    <2286, 2052, 2285>,
    <2286, 2285, 2283>,
    <2286, 2283, 2287>,
    <2290, 2291, 2288>,
    <2290, 2288, 2287>,
    <2290, 2287, 2283>,
    <2290, 2283, 2282>,
    <2290, 2282, 2281>,
    <2290, 2281, 2292>,
    <2290, 2292, 2293>,
    <2290, 2293, 2291>,
    <2294, 2295, 2288>,
    <2294, 2288, 2291>,
    <2294, 2291, 2293>,
    <2294, 2293, 2296>,
    <2294, 2296, 2297>,
    <2294, 2297, 2298>,
    <2294, 2298, 2299>,
    <2294, 2299, 2295>,
    <2300, 2289, 2288>,
    <2300, 2288, 2295>,
    <2300, 2295, 2299>,
    <2300, 2299, 2301>,
    <2300, 2301, 2068>,
    <2300, 2068, 2067>,
    <2300, 2067, 2064>,
    <2300, 2064, 2289>,
    <2302, 2303, 2304>,
    <2302, 2304, 2305>,
    <2302, 2305, 2080>,
    <2302, 2080, 2079>,
    <2302, 2079, 2068>,
    <2302, 2068, 2301>,
    <2302, 2301, 2299>,
    <2302, 2299, 2303>,
    <2306, 2307, 2304>,
    <2306, 2304, 2303>,
    <2306, 2303, 2299>,
    <2306, 2299, 2298>,
    <2306, 2298, 2297>,
    <2306, 2297, 2308>,
    <2306, 2308, 2309>,
    <2306, 2309, 2307>,
    <2310, 2311, 2304>,
    <2310, 2304, 2307>,
    <2310, 2307, 2309>,
    <2310, 2309, 2312>,
    <2310, 2312, 2313>,
    <2310, 2313, 2314>,
    <2310, 2314, 2315>,
    <2310, 2315, 2311>,
    <2316, 2305, 2304>,
    <2316, 2304, 2311>,
    <2316, 2311, 2315>,
    <2316, 2315, 2317>,
    <2316, 2317, 2084>,
    <2316, 2084, 2083>,
    <2316, 2083, 2080>,
    <2316, 2080, 2305>,
    <2318, 2319, 2320>,
    <2318, 2320, 2321>,
    <2318, 2321, 2096>,
    <2318, 2096, 2095>,
    <2318, 2095, 2084>,
    <2318, 2084, 2317>,
    <2318, 2317, 2315>,
    <2318, 2315, 2319>,
    <2322, 2323, 2320>,
    <2322, 2320, 2319>,
    <2322, 2319, 2315>,
    <2322, 2315, 2314>,
    <2322, 2314, 2313>,
    <2322, 2313, 2324>,
    <2322, 2324, 2325>,
    <2322, 2325, 2323>,
    <2326, 2327, 2320>,
    <2326, 2320, 2323>,
    <2326, 2323, 2325>,
    <2326, 2325, 2328>,
    <2326, 2328, 2329>,
    <2326, 2329, 2330>,
    <2326, 2330, 2331>,
    <2326, 2331, 2327>,
    <2332, 2321, 2320>,
    <2332, 2320, 2327>,
    <2332, 2327, 2331>,
    <2332, 2331, 2333>,
    <2332, 2333, 2100>,
    <2332, 2100, 2099>,
    <2332, 2099, 2096>,
    <2332, 2096, 2321>,
    <2334, 2335, 2336>,
    <2334, 2336, 2337>,
    <2334, 2337, 2112>,
    <2334, 2112, 2111>,
    <2334, 2111, 2100>,
    <2334, 2100, 2333>,
    <2334, 2333, 2331>,
    <2334, 2331, 2335>,
    <2338, 2339, 2336>,
    <2338, 2336, 2335>,
    <2338, 2335, 2331>,
    <2338, 2331, 2330>,
    <2338, 2330, 2329>,
    <2338, 2329, 2340>,
    <2338, 2340, 2341>,
    <2338, 2341, 2339>,
    <2342, 2343, 2336>,
    <2342, 2336, 2339>,
    <2342, 2339, 2341>,
    <2342, 2341, 2344>,
    <2342, 2344, 2345>,
    <2342, 2345, 2346>,
    <2342, 2346, 2347>,
    <2342, 2347, 2343>,
    <2348, 2337, 2336>,
    <2348, 2336, 2343>,
    <2348, 2343, 2347>,
    <2348, 2347, 2349>,
    <2348, 2349, 2116>,
    <2348, 2116, 2115>,
    <2348, 2115, 2112>,
    <2348, 2112, 2337>,
    <2350, 2351, 2352>,
    <2350, 2352, 2353>,
    <2350, 2353, 2128>,
    <2350, 2128, 2127>,
    <2350, 2127, 2116>,
    <2350, 2116, 2349>,
    <2350, 2349, 2347>,
    <2350, 2347, 2351>,
    <2354, 2355, 2352>,
    <2354, 2352, 2351>,
    <2354, 2351, 2347>,
    <2354, 2347, 2346>,
    <2354, 2346, 2345>,
    <2354, 2345, 2356>,
    <2354, 2356, 2357>,
    <2354, 2357, 2355>,
    <2358, 2359, 2352>,
    <2358, 2352, 2355>,
    <2358, 2355, 2357>,
    <2358, 2357, 2360>,
    <2358, 2360, 2361>,
    <2358, 2361, 2362>,
    <2358, 2362, 2363>,
    <2358, 2363, 2359>,
    <2364, 2353, 2352>,
    <2364, 2352, 2359>,
    <2364, 2359, 2363>,
    <2364, 2363, 2365>,
    <2364, 2365, 2132>,
    <2364, 2132, 2131>,
    <2364, 2131, 2128>,
    <2364, 2128, 2353>,
    <2366, 2367, 2368>,
    <2366, 2368, 2369>,
    <2366, 2369, 2144>,
    <2366, 2144, 2143>,
    <2366, 2143, 2132>,
    <2366, 2132, 2365>,
    <2366, 2365, 2363>,
    <2366, 2363, 2367>,
    <2370, 2371, 2368>,
    <2370, 2368, 2367>,
    <2370, 2367, 2363>,
    <2370, 2363, 2362>,
    <2370, 2362, 2361>,
    <2370, 2361, 2372>,
    <2370, 2372, 2373>,
    <2370, 2373, 2371>,
    <2374, 2375, 2368>,
    <2374, 2368, 2371>,
    <2374, 2371, 2373>,
    <2374, 2373, 2376>,
    <2374, 2376, 2377>,
    <2374, 2377, 2378>,
    <2374, 2378, 2379>,
    <2374, 2379, 2375>,
    <2380, 2369, 2368>,
    <2380, 2368, 2375>,
    <2380, 2375, 2379>,
    <2380, 2379, 2381>,
    <2380, 2381, 2148>,
    <2380, 2148, 2147>,
    <2380, 2147, 2144>,
    <2380, 2144, 2369>,
    <2382, 2383, 2384>,
    <2382, 2384, 2385>,
    <2382, 2385, 2160>,
    <2382, 2160, 2159>,
    <2382, 2159, 2148>,
    <2382, 2148, 2381>,
    <2382, 2381, 2379>,
    <2382, 2379, 2383>,
    <2386, 2387, 2384>,
    <2386, 2384, 2383>,
    <2386, 2383, 2379>,
    <2386, 2379, 2378>,
    <2386, 2378, 2377>,
    <2386, 2377, 2388>,
    <2386, 2388, 2389>,
    <2386, 2389, 2387>,
    <2390, 2391, 2384>,
    <2390, 2384, 2387>,
    <2390, 2387, 2389>,
    <2390, 2389, 2392>,
    <2390, 2392, 2393>,
    <2390, 2393, 2394>,
    <2390, 2394, 2395>,
    <2390, 2395, 2391>,
    <2396, 2385, 2384>,
    <2396, 2384, 2391>,
    <2396, 2391, 2395>,
    <2396, 2395, 2397>,
    <2396, 2397, 2164>,
    <2396, 2164, 2163>,
    <2396, 2163, 2160>,
    <2396, 2160, 2385>,
    <2398, 2399, 2400>,
    <2398, 2400, 2401>,
    <2398, 2401, 2176>,
    <2398, 2176, 2175>,
    <2398, 2175, 2164>,
    <2398, 2164, 2397>,
    <2398, 2397, 2395>,
    <2398, 2395, 2399>,
    <2402, 2403, 2400>,
    <2402, 2400, 2399>,
    <2402, 2399, 2395>,
    <2402, 2395, 2394>,
    <2402, 2394, 2393>,
    <2402, 2393, 2404>,
    <2402, 2404, 2405>,
    <2402, 2405, 2403>,
    <2406, 2407, 2400>,
    <2406, 2400, 2403>,
    <2406, 2403, 2405>,
    <2406, 2405, 2408>,
    <2406, 2408, 2409>,
    <2406, 2409, 2410>,
    <2406, 2410, 2411>,
    <2406, 2411, 2407>,
    <2412, 2401, 2400>,
    <2412, 2400, 2407>,
    <2412, 2407, 2411>,
    <2412, 2411, 2413>,
    <2412, 2413, 2180>,
    <2412, 2180, 2179>,
    <2412, 2179, 2176>,
    <2412, 2176, 2401>,
    <2414, 2415, 2416>,
    <2414, 2416, 2417>,
    <2414, 2417, 2194>,
    <2414, 2194, 2193>,
    <2414, 2193, 2180>,
    <2414, 2180, 2413>,
    <2414, 2413, 2411>,
    <2414, 2411, 2415>,
    <2418, 2419, 2416>,
    <2418, 2416, 2415>,
    <2418, 2415, 2411>,
    <2418, 2411, 2410>,
    <2418, 2410, 2409>,
    <2418, 2409, 2420>,
    <2418, 2420, 2421>,
    <2418, 2421, 2419>,
    <2422, 2423, 2416>,
    <2422, 2416, 2419>,
    <2422, 2419, 2421>,
    <2422, 2421, 2424>,
    <2422, 2424, 2425>,
    <2422, 2425, 2426>,
    <2422, 2426, 2427>,
    <2422, 2427, 2423>,
    <2428, 2417, 2416>,
    <2428, 2416, 2423>,
    <2428, 2423, 2427>,
    <2428, 2427, 2429>,
    <2428, 2429, 2198>,
    <2428, 2198, 2197>,
    <2428, 2197, 2194>,
    <2428, 2194, 2417>,
    <2430, 2431, 2432>,
    <2430, 2432, 2433>,
    <2430, 2433, 2211>,
    <2430, 2211, 2210>,
    <2430, 2210, 2198>,
    <2430, 2198, 2429>,
    <2430, 2429, 2427>,
    <2430, 2427, 2431>,
    <2434, 2435, 2432>,
    <2434, 2432, 2431>,
    <2434, 2431, 2427>,
    <2434, 2427, 2426>,
    <2434, 2426, 2425>,
    <2434, 2425, 2436>,
    <2434, 2436, 2437>,
    <2434, 2437, 2435>,
    <2438, 2439, 2432>,
    <2438, 2432, 2435>,
    <2438, 2435, 2437>,
    <2438, 2437, 2440>,
    <2438, 2440, 2441>,
    <2438, 2441, 2442>,
    <2438, 2442, 2443>,
    <2438, 2443, 2439>,
    <2444, 2433, 2432>,
    <2444, 2432, 2439>,
    <2444, 2439, 2443>,
    <2444, 2443, 2445>,
    <2444, 2445, 2215>,
    <2444, 2215, 2214>,
    <2444, 2214, 2211>,
    <2444, 2211, 2433>,
    <2446, 2447, 2448>,
    <2446, 2448, 2449>,
    <2446, 2449, 2227>,
    <2446, 2227, 2226>,
    <2446, 2226, 2215>,
    <2446, 2215, 2445>,
    <2446, 2445, 2443>,
    <2446, 2443, 2447>,
    <2450, 2451, 2448>,
    <2450, 2448, 2447>,
    <2450, 2447, 2443>,
    <2450, 2443, 2442>,
    <2450, 2442, 2441>,
    <2450, 2441, 2452>,
    <2450, 2452, 2453>,
    <2450, 2453, 2451>,
    <2454, 2449, 2448>,
    <2454, 2448, 2451>,
    <2454, 2451, 2453>,
    <2454, 2453, 2455>,
    <2454, 2455, 280>,
    <2454, 280, 2229>,
    <2454, 2229, 2227>,
    <2454, 2227, 2449>,
    <2456, 2457, 2458>,
    <2456, 2458, 2459>,
    <2456, 2459, 2245>,
    <2456, 2245, 2244>,
    <2456, 2244, 2460>,
    <2456, 2460, 2461>,
    <2456, 2462, 2463>,
    <2456, 2463, 2457>,
    <2464, 2465, 2458>,
    <2464, 2458, 2457>,
    <2464, 2457, 2466>,
    <2464, 2466, 2467>,
    <2464, 2468, 2469>,
    <2464, 2469, 2470>,
    <2464, 2470, 2471>,
    <2464, 2471, 2465>,
    <2472, 2473, 2458>,
    <2472, 2458, 2465>,
    <2472, 2465, 2471>,
    <2472, 2471, 2474>,
    <2472, 2474, 2475>,
    <2472, 2475, 2476>,
    <2472, 2476, 2477>,
    <2472, 2477, 2473>,
    <2478, 2459, 2458>,
    <2478, 2458, 2473>,
    <2478, 2473, 2477>,
    <2478, 2477, 2479>,
    <2478, 2479, 2249>,
    <2478, 2249, 2248>,
    <2478, 2248, 2245>,
    <2478, 2245, 2459>,
    <2480, 2481, 2482>,
    <2480, 2482, 2483>,
    <2480, 2483, 2261>,
    <2480, 2261, 2260>,
    <2480, 2260, 2249>,
    <2480, 2249, 2479>,
    <2480, 2479, 2477>,
    <2480, 2477, 2481>,
    <2484, 2485, 2482>,
    <2484, 2482, 2481>,
    <2484, 2481, 2477>,
    <2484, 2477, 2476>,
    <2484, 2476, 2475>,
    <2484, 2475, 2486>,
    <2484, 2486, 2487>,
    <2484, 2487, 2485>,
    <2488, 2489, 2482>,
    <2488, 2482, 2485>,
    <2488, 2485, 2487>,
    <2488, 2487, 2490>,
    <2488, 2490, 2491>,
    <2488, 2491, 2492>,
    <2488, 2492, 2493>,
    <2488, 2493, 2489>,
    <2494, 2483, 2482>,
    <2494, 2482, 2489>,
    <2494, 2489, 2493>,
    <2494, 2493, 2495>,
    <2494, 2495, 2265>,
    <2494, 2265, 2264>,
    <2494, 2264, 2261>,
    <2494, 2261, 2483>,
    <2496, 2497, 2498>,
    <2496, 2498, 2499>,
    <2496, 2499, 2277>,
    <2496, 2277, 2276>,
    <2496, 2276, 2265>,
    <2496, 2265, 2495>,
    <2496, 2495, 2493>,
    <2496, 2493, 2497>,
    <2500, 2501, 2498>,
    <2500, 2498, 2497>,
    <2500, 2497, 2493>,
    <2500, 2493, 2492>,
    <2500, 2492, 2491>,
    <2500, 2491, 2502>,
    <2500, 2502, 2503>,
    <2500, 2503, 2501>,
    <2504, 2505, 2498>,
    <2504, 2498, 2501>,
    <2504, 2501, 2503>,
    <2504, 2503, 2506>,
    <2504, 2506, 2507>,
    <2504, 2507, 2508>,
    <2504, 2508, 2509>,
    <2504, 2509, 2505>,
    <2510, 2499, 2498>,
    <2510, 2498, 2505>,
    <2510, 2505, 2509>,
    <2510, 2509, 2511>,
    <2510, 2511, 2281>,
    <2510, 2281, 2280>,
    <2510, 2280, 2277>,
    <2510, 2277, 2499>,
    <2512, 2513, 2514>,
    <2512, 2514, 2515>,
    <2512, 2515, 2293>,
    <2512, 2293, 2292>,
    <2512, 2292, 2281>,
    <2512, 2281, 2511>,
    <2512, 2511, 2509>,
    <2512, 2509, 2513>,
    <2516, 2517, 2514>,
    <2516, 2514, 2513>,
    <2516, 2513, 2509>,
    <2516, 2509, 2508>,
    <2516, 2508, 2507>,
    <2516, 2507, 2518>,
    <2516, 2518, 2519>,
    <2516, 2519, 2517>,
    <2520, 2521, 2514>,
    <2520, 2514, 2517>,
    <2520, 2517, 2519>,
    <2520, 2519, 2522>,
    <2520, 2522, 2523>,
    <2520, 2523, 2524>,
    <2520, 2524, 2525>,
    <2520, 2525, 2521>,
    <2526, 2515, 2514>,
    <2526, 2514, 2521>,
    <2526, 2521, 2525>,
    <2526, 2525, 2527>,
    <2526, 2527, 2297>,
    <2526, 2297, 2296>,
    <2526, 2296, 2293>,
    <2526, 2293, 2515>,
    <2528, 2529, 2530>,
    <2528, 2530, 2531>,
    <2528, 2531, 2309>,
    <2528, 2309, 2308>,
    <2528, 2308, 2297>,
    <2528, 2297, 2527>,
    <2528, 2527, 2525>,
    <2528, 2525, 2529>,
    <2532, 2533, 2530>,
    <2532, 2530, 2529>,
    <2532, 2529, 2525>,
    <2532, 2525, 2524>,
    <2532, 2524, 2523>,
    <2532, 2523, 2534>,
    <2532, 2534, 2535>,
    <2532, 2535, 2533>,
    <2536, 2537, 2530>,
    <2536, 2530, 2533>,
    <2536, 2533, 2535>,
    <2536, 2535, 2538>,
    <2536, 2538, 2539>,
    <2536, 2539, 2540>,
    <2536, 2540, 2541>,
    <2536, 2541, 2537>,
    <2542, 2531, 2530>,
    <2542, 2530, 2537>,
    <2542, 2537, 2541>,
    <2542, 2541, 2543>,
    <2542, 2543, 2313>,
    <2542, 2313, 2312>,
    <2542, 2312, 2309>,
    <2542, 2309, 2531>,
    <2544, 2545, 2546>,
    <2544, 2546, 2547>,
    <2544, 2547, 2325>,
    <2544, 2325, 2324>,
    <2544, 2324, 2313>,
    <2544, 2313, 2543>,
    <2544, 2543, 2541>,
    <2544, 2541, 2545>,
    <2548, 2549, 2546>,
    <2548, 2546, 2545>,
    <2548, 2545, 2541>,
    <2548, 2541, 2540>,
    <2548, 2540, 2539>,
    <2548, 2539, 2550>,
    <2548, 2550, 2551>,
    <2548, 2551, 2549>,
    <2552, 2553, 2546>,
    <2552, 2546, 2549>,
    <2552, 2549, 2551>,
    <2552, 2551, 2554>,
    <2552, 2554, 2555>,
    <2552, 2555, 2556>,
    <2552, 2556, 2557>,
    <2552, 2557, 2553>,
    <2558, 2547, 2546>,
    <2558, 2546, 2553>,
    <2558, 2553, 2557>,
    <2558, 2557, 2559>,
    <2558, 2559, 2329>,
    <2558, 2329, 2328>,
    <2558, 2328, 2325>,
    <2558, 2325, 2547>,
    <2560, 2561, 2562>,
    <2560, 2562, 2563>,
    <2560, 2563, 2341>,
    <2560, 2341, 2340>,
    <2560, 2340, 2329>,
    <2560, 2329, 2559>,
    <2560, 2559, 2557>,
    <2560, 2557, 2561>,
    <2564, 2565, 2562>,
    <2564, 2562, 2561>,
    <2564, 2561, 2557>,
    <2564, 2557, 2556>,
    <2564, 2556, 2555>,
    <2564, 2555, 2566>,
    <2564, 2566, 2567>,
    <2564, 2567, 2565>,
    <2568, 2569, 2562>,
    <2568, 2562, 2565>,
    <2568, 2565, 2567>,
    <2568, 2567, 2570>,
    <2568, 2570, 2571>,
    <2568, 2571, 2572>,
    <2568, 2572, 2573>,
    <2568, 2573, 2569>,
    <2574, 2563, 2562>,
    <2574, 2562, 2569>,
    <2574, 2569, 2573>,
    <2574, 2573, 2575>,
    <2574, 2575, 2345>,
    <2574, 2345, 2344>,
    <2574, 2344, 2341>,
    <2574, 2341, 2563>,
    <2576, 2577, 2578>,
    <2576, 2578, 2579>,
    <2576, 2579, 2357>,
    <2576, 2357, 2356>,
    <2576, 2356, 2345>,
    <2576, 2345, 2575>,
    <2576, 2575, 2573>,
    <2576, 2573, 2577>,
    <2580, 2581, 2578>,
    <2580, 2578, 2577>,
    <2580, 2577, 2573>,
    <2580, 2573, 2572>,
    <2580, 2572, 2571>,
    <2580, 2571, 2582>,
    <2580, 2582, 2583>,
    <2580, 2583, 2581>,
    <2584, 2585, 2578>,
    <2584, 2578, 2581>,
    <2584, 2581, 2583>,
    <2584, 2583, 2586>,
    <2584, 2586, 2587>,
    <2584, 2587, 2588>,
    <2584, 2588, 2589>,
    <2584, 2589, 2585>,
    <2590, 2579, 2578>,
    <2590, 2578, 2585>,
    <2590, 2585, 2589>,
    <2590, 2589, 2591>,
    <2590, 2591, 2361>,
    <2590, 2361, 2360>,
    <2590, 2360, 2357>,
    <2590, 2357, 2579>,
    <2592, 2593, 2594>,
    <2592, 2594, 2595>,
    <2592, 2595, 2373>,
    <2592, 2373, 2372>,
    <2592, 2372, 2361>,
    <2592, 2361, 2591>,
    <2592, 2591, 2589>,
    <2592, 2589, 2593>,
    <2596, 2597, 2594>,
    <2596, 2594, 2593>,
    <2596, 2593, 2589>,
    <2596, 2589, 2588>,
    <2596, 2588, 2587>,
    <2596, 2587, 2598>,
    <2596, 2598, 2599>,
    <2596, 2599, 2597>,
    <2600, 2601, 2594>,
    <2600, 2594, 2597>,
    <2600, 2597, 2599>,
    <2600, 2599, 2602>,
    <2600, 2602, 2603>,
    <2600, 2603, 2604>,
    <2600, 2604, 2605>,
    <2600, 2605, 2601>,
    <2606, 2595, 2594>,
    <2606, 2594, 2601>,
    <2606, 2601, 2605>,
    <2606, 2605, 2607>,
    <2606, 2607, 2377>,
    <2606, 2377, 2376>,
    <2606, 2376, 2373>,
    <2606, 2373, 2595>,
    <2608, 2609, 2610>,
    <2608, 2610, 2611>,
    <2608, 2611, 2389>,
    <2608, 2389, 2388>,
    <2608, 2388, 2377>,
    <2608, 2377, 2607>,
    <2608, 2607, 2605>,
    <2608, 2605, 2609>,
    <2612, 2613, 2610>,
    <2612, 2610, 2609>,
    <2612, 2609, 2605>,
    <2612, 2605, 2604>,
    <2612, 2604, 2603>,
    <2612, 2603, 2614>,
    <2612, 2614, 2615>,
    <2612, 2615, 2613>,
    <2616, 2617, 2610>,
    <2616, 2610, 2613>,
    <2616, 2613, 2615>,
    <2616, 2615, 2618>,
    <2616, 2618, 2619>,
    <2616, 2619, 2620>,
    <2616, 2620, 2621>,
    <2616, 2621, 2617>,
    <2622, 2611, 2610>,
    <2622, 2610, 2617>,
    <2622, 2617, 2621>,
    <2622, 2621, 2623>,
    <2622, 2623, 2393>,
    <2622, 2393, 2392>,
    <2622, 2392, 2389>,
    <2622, 2389, 2611>,
    <2624, 2625, 2626>,
    <2624, 2626, 2627>,
    <2624, 2627, 2405>,
    <2624, 2405, 2404>,
    <2624, 2404, 2393>,
    <2624, 2393, 2623>,
    <2624, 2623, 2621>,
    <2624, 2621, 2625>,
    <2628, 2629, 2626>,
    <2628, 2626, 2625>,
    <2628, 2625, 2621>,
    <2628, 2621, 2620>,
    <2628, 2620, 2619>,
    <2628, 2619, 2630>,
    <2628, 2630, 2631>,
    <2628, 2631, 2629>,
    <2632, 2633, 2626>,
    <2632, 2626, 2629>,
    <2632, 2629, 2631>,
    <2632, 2631, 2634>,
    <2632, 2634, 2635>,
    <2632, 2635, 2636>,
    <2632, 2636, 2637>,
    <2632, 2637, 2633>,
    <2638, 2627, 2626>,
    <2638, 2626, 2633>,
    <2638, 2633, 2637>,
    <2638, 2637, 2639>,
    <2638, 2639, 2409>,
    <2638, 2409, 2408>,
    <2638, 2408, 2405>,
    <2638, 2405, 2627>,
    <2640, 2641, 2642>,
    <2640, 2642, 2643>,
    <2640, 2643, 2421>,
    <2640, 2421, 2420>,
    <2640, 2420, 2409>,
    <2640, 2409, 2639>,
    <2640, 2639, 2637>,
    <2640, 2637, 2641>,
    <2644, 2645, 2642>,
    <2644, 2642, 2641>,
    <2644, 2641, 2637>,
    <2644, 2637, 2636>,
    <2644, 2636, 2635>,
    <2644, 2635, 2646>,
    <2644, 2646, 2647>,
    <2644, 2647, 2645>,
    <2648, 2649, 2642>,
    <2648, 2642, 2645>,
    <2648, 2645, 2647>,
    <2648, 2647, 2650>,
    <2648, 2650, 2651>,
    <2648, 2651, 2652>,
    <2648, 2652, 2653>,
    <2648, 2653, 2649>,
    <2654, 2643, 2642>,
    <2654, 2642, 2649>,
    <2654, 2649, 2653>,
    <2654, 2653, 2655>,
    <2654, 2655, 2425>,
    <2654, 2425, 2424>,
    <2654, 2424, 2421>,
    <2654, 2421, 2643>,
    <2656, 2657, 2658>,
    <2656, 2658, 2659>,
    <2656, 2659, 2437>,
    <2656, 2437, 2436>,
    <2656, 2436, 2425>,
    <2656, 2425, 2655>,
    <2656, 2655, 2653>,
    <2656, 2653, 2657>,
    <2660, 2661, 2658>,
    <2660, 2658, 2657>,
    <2660, 2657, 2653>,
    <2660, 2653, 2652>,
    <2660, 2652, 2651>,
    <2660, 2651, 2662>,
    <2660, 2662, 2663>,
    <2660, 2663, 2661>,
    <2664, 2665, 2658>,
    <2664, 2658, 2661>,
    <2664, 2661, 2663>,
    <2664, 2663, 2666>,
    <2664, 2666, 2667>,
    <2664, 2667, 2668>,
    <2664, 2668, 2669>,
    <2664, 2669, 2665>,
    <2670, 2659, 2658>,
    <2670, 2658, 2665>,
    <2670, 2665, 2669>,
    <2670, 2669, 2671>,
    <2670, 2671, 2441>,
    <2670, 2441, 2440>,
    <2670, 2440, 2437>,
    <2670, 2437, 2659>,
    <2672, 2673, 2674>,
    <2672, 2674, 2675>,
    <2672, 2675, 2453>,
    <2672, 2453, 2452>,
    <2672, 2452, 2441>,
    <2672, 2441, 2671>,
    <2672, 2671, 2669>,
    <2672, 2669, 2673>,
    <2676, 2677, 2674>,
    <2676, 2674, 2673>,
    <2676, 2673, 2669>,
    <2676, 2669, 2668>,
    <2676, 2668, 2667>,
    <2676, 2667, 2678>,
    <2676, 2678, 2679>,
    <2676, 2679, 2677>,
    <2680, 2675, 2674>,
    <2680, 2674, 2677>,
    <2680, 2677, 2679>,
    <2680, 2679, 2681>,
    <2680, 2681, 280>,
    <2680, 280, 2455>,
    <2680, 2455, 2453>,
    <2680, 2453, 2675>,
    <2682, 2683, 2684>,
    <2682, 2684, 2685>,
    <2682, 2685, 2471>,
    <2682, 2471, 2470>,
    <2682, 2470, 2686>,
    <2682, 2686, 2687>,
    <2682, 2688, 2689>,
    <2682, 2689, 2683>,
    <2690, 2691, 2684>,
    <2690, 2684, 2683>,
    <2690, 2683, 2692>,
    <2690, 2692, 2693>,
    <2690, 2694, 2695>,
    <2690, 2695, 5>,
    <2690, 5, 4>,
    <2690, 4, 2691>,
    <2696, 2697, 2684>,
    <2696, 2684, 2691>,
    <2696, 2691, 4>,
    <2696, 4, 27>,
    <2696, 27, 26>,
    <2696, 26, 2698>,
    <2696, 2698, 2699>,
    <2696, 2699, 2697>,
    <2700, 2685, 2684>,
    <2700, 2684, 2697>,
    <2700, 2697, 2699>,
    <2700, 2699, 2701>,
    <2700, 2701, 2475>,
    <2700, 2475, 2474>,
    <2700, 2474, 2471>,
    <2700, 2471, 2685>,
    <2702, 2703, 2704>,
    <2702, 2704, 2705>,
    <2702, 2705, 2487>,
    <2702, 2487, 2486>,
    <2702, 2486, 2475>,
    <2702, 2475, 2701>,
    <2702, 2701, 2699>,
    <2702, 2699, 2703>,
    <2706, 2707, 2704>,
    <2706, 2704, 2703>,
    <2706, 2703, 2699>,
    <2706, 2699, 2698>,
    <2706, 2698, 26>,
    <2706, 26, 33>,
    <2706, 33, 32>,
    <2706, 32, 2707>,
    <2708, 2709, 2704>,
    <2708, 2704, 2707>,
    <2708, 2707, 32>,
    <2708, 32, 47>,
    <2708, 47, 46>,
    <2708, 46, 2710>,
    <2708, 2710, 2711>,
    <2708, 2711, 2709>,
    <2712, 2705, 2704>,
    <2712, 2704, 2709>,
    <2712, 2709, 2711>,
    <2712, 2711, 2713>,
    <2712, 2713, 2491>,
    <2712, 2491, 2490>,
    <2712, 2490, 2487>,
    <2712, 2487, 2705>,
    <2714, 2715, 2716>,
    <2714, 2716, 2717>,
    <2714, 2717, 2503>,
    <2714, 2503, 2502>,
    <2714, 2502, 2491>,
    <2714, 2491, 2713>,
    <2714, 2713, 2711>,
    <2714, 2711, 2715>,
    <2718, 2719, 2716>,
    <2718, 2716, 2715>,
    <2718, 2715, 2711>,
    <2718, 2711, 2710>,
    <2718, 2710, 46>,
    <2718, 46, 53>,
    <2718, 53, 52>,
    <2718, 52, 2719>,
    <2720, 2721, 2716>,
    <2720, 2716, 2719>,
    <2720, 2719, 52>,
    <2720, 52, 67>,
    <2720, 67, 66>,
    <2720, 66, 2722>,
    <2720, 2722, 2723>,
    <2720, 2723, 2721>,
    <2724, 2717, 2716>,
    <2724, 2716, 2721>,
    <2724, 2721, 2723>,
    <2724, 2723, 2725>,
    <2724, 2725, 2507>,
    <2724, 2507, 2506>,
    <2724, 2506, 2503>,
    <2724, 2503, 2717>,
    <2726, 2727, 2728>,
    <2726, 2728, 2729>,
    <2726, 2729, 2519>,
    <2726, 2519, 2518>,
    <2726, 2518, 2507>,
    <2726, 2507, 2725>,
    <2726, 2725, 2723>,
    <2726, 2723, 2727>,
    <2730, 2731, 2728>,
    <2730, 2728, 2727>,
    <2730, 2727, 2723>,
    <2730, 2723, 2722>,
    <2730, 2722, 66>,
    <2730, 66, 73>,
    <2730, 73, 72>,
    <2730, 72, 2731>,
    <2732, 2733, 2728>,
    <2732, 2728, 2731>,
    <2732, 2731, 72>,
    <2732, 72, 87>,
    <2732, 87, 86>,
    <2732, 86, 2734>,
    <2732, 2734, 2735>,
    <2732, 2735, 2733>,
    <2736, 2729, 2728>,
    <2736, 2728, 2733>,
    <2736, 2733, 2735>,
    <2736, 2735, 2737>,
    <2736, 2737, 2523>,
    <2736, 2523, 2522>,
    <2736, 2522, 2519>,
    <2736, 2519, 2729>,
    <2738, 2739, 2740>,
    <2738, 2740, 2741>,
    <2738, 2741, 2535>,
    <2738, 2535, 2534>,
    <2738, 2534, 2523>,
    <2738, 2523, 2737>,
    <2738, 2737, 2735>,
    <2738, 2735, 2739>,
    <2742, 2743, 2740>,
    <2742, 2740, 2739>,
    <2742, 2739, 2735>,
    <2742, 2735, 2734>,
    <2742, 2734, 86>,
    <2742, 86, 93>,
    <2742, 93, 92>,
    <2742, 92, 2743>,
    <2744, 2745, 2740>,
    <2744, 2740, 2743>,
    <2744, 2743, 92>,
    <2744, 92, 107>,
    <2744, 107, 106>,
    <2744, 106, 2746>,
    <2744, 2746, 2747>,
    <2744, 2747, 2745>,
    <2748, 2741, 2740>,
    <2748, 2740, 2745>,
    <2748, 2745, 2747>,
    <2748, 2747, 2749>,
    <2748, 2749, 2539>,
    <2748, 2539, 2538>,
    <2748, 2538, 2535>,
    <2748, 2535, 2741>,
    <2750, 2751, 2752>,
    <2750, 2752, 2753>,
    <2750, 2753, 2551>,
    <2750, 2551, 2550>,
    <2750, 2550, 2539>,
    <2750, 2539, 2749>,
    <2750, 2749, 2747>,
    <2750, 2747, 2751>,
    <2754, 2755, 2752>,
    <2754, 2752, 2751>,
    <2754, 2751, 2747>,
    <2754, 2747, 2746>,
    <2754, 2746, 106>,
    <2754, 106, 113>,
    <2754, 113, 112>,
    <2754, 112, 2755>,
    <2756, 2757, 2752>,
    <2756, 2752, 2755>,
    <2756, 2755, 112>,
    <2756, 112, 127>,
    <2756, 127, 126>,
    <2756, 126, 2758>,
    <2756, 2758, 2759>,
    <2756, 2759, 2757>,
    <2760, 2753, 2752>,
    <2760, 2752, 2757>,
    <2760, 2757, 2759>,
    <2760, 2759, 2761>,
    <2760, 2761, 2555>,
    <2760, 2555, 2554>,
    <2760, 2554, 2551>,
    <2760, 2551, 2753>,
    <2762, 2763, 2764>,
    <2762, 2764, 2765>,
    <2762, 2765, 2567>,
    <2762, 2567, 2566>,
    <2762, 2566, 2555>,
    <2762, 2555, 2761>,
    <2762, 2761, 2759>,
    <2762, 2759, 2763>,
    <2766, 2767, 2764>,
    <2766, 2764, 2763>,
    <2766, 2763, 2759>,
    <2766, 2759, 2758>,
    <2766, 2758, 126>,
    <2766, 126, 133>,
    <2766, 133, 132>,
    <2766, 132, 2767>,
    <2768, 2769, 2764>,
    <2768, 2764, 2767>,
    <2768, 2767, 132>,
    <2768, 132, 147>,
    <2768, 147, 146>,
    <2768, 146, 2770>,
    <2768, 2770, 2771>,
    <2768, 2771, 2769>,
    <2772, 2765, 2764>,
    <2772, 2764, 2769>,
    <2772, 2769, 2771>,
    <2772, 2771, 2773>,
    <2772, 2773, 2571>,
    <2772, 2571, 2570>,
    <2772, 2570, 2567>,
    <2772, 2567, 2765>,
    <2774, 2775, 2776>,
    <2774, 2776, 2777>,
    <2774, 2777, 2583>,
    <2774, 2583, 2582>,
    <2774, 2582, 2571>,
    <2774, 2571, 2773>,
    <2774, 2773, 2771>,
    <2774, 2771, 2775>,
    <2778, 2779, 2776>,
    <2778, 2776, 2775>,
    <2778, 2775, 2771>,
    <2778, 2771, 2770>,
    <2778, 2770, 146>,
    <2778, 146, 153>,
    <2778, 153, 152>,
    <2778, 152, 2779>,
    <2780, 2781, 2776>,
    <2780, 2776, 2779>,
    <2780, 2779, 152>,
    <2780, 152, 167>,
    <2780, 167, 166>,
    <2780, 166, 2782>,
    <2780, 2782, 2783>,
    <2780, 2783, 2781>,
    <2784, 2777, 2776>,
    <2784, 2776, 2781>,
    <2784, 2781, 2783>,
    <2784, 2783, 2785>,
    <2784, 2785, 2587>,
    <2784, 2587, 2586>,
    <2784, 2586, 2583>,
    <2784, 2583, 2777>,
    <2786, 2787, 2788>,
    <2786, 2788, 2789>,
    <2786, 2789, 2599>,
    <2786, 2599, 2598>,
    <2786, 2598, 2587>,
    <2786, 2587, 2785>,
    <2786, 2785, 2783>,
    <2786, 2783, 2787>,
    <2790, 2791, 2788>,
    <2790, 2788, 2787>,
    <2790, 2787, 2783>,
    <2790, 2783, 2782>,
    <2790, 2782, 166>,
    <2790, 166, 173>,
    <2790, 173, 172>,
    <2790, 172, 2791>,
    <2792, 2793, 2788>,
    <2792, 2788, 2791>,
    <2792, 2791, 172>,
    <2792, 172, 187>,
    <2792, 187, 186>,
    <2792, 186, 2794>,
    <2792, 2794, 2795>,
    <2792, 2795, 2793>,
    <2796, 2789, 2788>,
    <2796, 2788, 2793>,
    <2796, 2793, 2795>,
    <2796, 2795, 2797>,
    <2796, 2797, 2603>,
    <2796, 2603, 2602>,
    <2796, 2602, 2599>,
    <2796, 2599, 2789>,
    <2798, 2799, 2800>,
    <2798, 2800, 2801>,
    <2798, 2801, 2615>,
    <2798, 2615, 2614>,
    <2798, 2614, 2603>,
    <2798, 2603, 2797>,
    <2798, 2797, 2795>,
    <2798, 2795, 2799>,
    <2802, 2803, 2800>,
    <2802, 2800, 2799>,
    <2802, 2799, 2795>,
    <2802, 2795, 2794>,
    <2802, 2794, 186>,
    <2802, 186, 193>,
    <2802, 193, 192>,
    <2802, 192, 2803>,
    <2804, 2805, 2800>,
    <2804, 2800, 2803>,
    <2804, 2803, 192>,
    <2804, 192, 207>,
    <2804, 207, 206>,
    <2804, 206, 2806>,
    <2804, 2806, 2807>,
    <2804, 2807, 2805>,
    <2808, 2801, 2800>,
    <2808, 2800, 2805>,
    <2808, 2805, 2807>,
    <2808, 2807, 2809>,
    <2808, 2809, 2619>,
    <2808, 2619, 2618>,
    <2808, 2618, 2615>,
    <2808, 2615, 2801>,
    <2810, 2811, 2812>,
    <2810, 2812, 2813>,
    <2810, 2813, 2631>,
    <2810, 2631, 2630>,
    <2810, 2630, 2619>,
    <2810, 2619, 2809>,
    <2810, 2809, 2807>,
    <2810, 2807, 2811>,
    <2814, 2815, 2812>,
    <2814, 2812, 2811>,
    <2814, 2811, 2807>,
    <2814, 2807, 2806>,
    <2814, 2806, 206>,
    <2814, 206, 213>,
    <2814, 213, 212>,
    <2814, 212, 2815>,
    <2816, 2817, 2812>,
    <2816, 2812, 2815>,
    <2816, 2815, 212>,
    <2816, 212, 227>,
    <2816, 227, 226>,
    <2816, 226, 2818>,
    <2816, 2818, 2819>,
    <2816, 2819, 2817>,
    <2820, 2813, 2812>,
    <2820, 2812, 2817>,
    <2820, 2817, 2819>,
    <2820, 2819, 2821>,
    <2820, 2821, 2635>,
    <2820, 2635, 2634>,
    <2820, 2634, 2631>,
    <2820, 2631, 2813>,
    <2822, 2823, 2824>,
    <2822, 2824, 2825>,
    <2822, 2825, 2647>,
    <2822, 2647, 2646>,
    <2822, 2646, 2635>,
    <2822, 2635, 2821>,
    <2822, 2821, 2819>,
    <2822, 2819, 2823>,
    <2826, 2827, 2824>,
    <2826, 2824, 2823>,
    <2826, 2823, 2819>,
    <2826, 2819, 2818>,
    <2826, 2818, 226>,
    <2826, 226, 233>,
    <2826, 233, 232>,
    <2826, 232, 2827>,
    <2828, 2829, 2824>,
    <2828, 2824, 2827>,
    <2828, 2827, 232>,
    <2828, 232, 247>,
    <2828, 247, 246>,
    <2828, 246, 2830>,
    <2828, 2830, 2831>,
    <2828, 2831, 2829>,
    <2832, 2825, 2824>,
    <2832, 2824, 2829>,
    <2832, 2829, 2831>,
    <2832, 2831, 2833>,
    <2832, 2833, 2651>,
    <2832, 2651, 2650>,
    <2832, 2650, 2647>,
    <2832, 2647, 2825>,
    <2834, 2835, 2836>,
    <2834, 2836, 2837>,
    <2834, 2837, 2663>,
    <2834, 2663, 2662>,
    <2834, 2662, 2651>,
    <2834, 2651, 2833>,
    <2834, 2833, 2831>,
    <2834, 2831, 2835>,
    <2838, 2839, 2836>,
    <2838, 2836, 2835>,
    <2838, 2835, 2831>,
    <2838, 2831, 2830>,
    <2838, 2830, 246>,
    <2838, 246, 253>,
    <2838, 253, 252>,
    <2838, 252, 2839>,
    <2840, 2841, 2836>,
    <2840, 2836, 2839>,
    <2840, 2839, 252>,
    <2840, 252, 267>,
    <2840, 267, 266>,
    <2840, 266, 2842>,
    <2840, 2842, 2843>,
    <2840, 2843, 2841>,
    <2844, 2837, 2836>,
    <2844, 2836, 2841>,
    <2844, 2841, 2843>,
    <2844, 2843, 2845>,
    <2844, 2845, 2667>,
    <2844, 2667, 2666>,
    <2844, 2666, 2663>,
    <2844, 2663, 2837>,
    <2846, 2847, 2848>,
    <2846, 2848, 2849>,
    <2846, 2849, 2679>,
    <2846, 2679, 2678>,
    <2846, 2678, 2667>,
    <2846, 2667, 2845>,
    <2846, 2845, 2843>,
    <2846, 2843, 2847>,
    <2850, 2851, 2848>,
    <2850, 2848, 2847>,
    <2850, 2847, 2843>,
    <2850, 2843, 2842>,
    <2850, 2842, 266>,
    <2850, 266, 273>,
    <2850, 273, 272>,
    <2850, 272, 2851>,
    <2852, 2849, 2848>,
    <2852, 2848, 2851>,
    <2852, 2851, 272>,
    <2852, 272, 281>,
    <2852, 281, 280>,
    <2852, 280, 2681>,
    <2852, 2681, 2679>,
    <2852, 2679, 2849>,
    <2853, 2854, 2855>,
    <2853, 2855, 2856>,
    <2853, 2856, 2857>,
    <2853, 2857, 2858>,
    <2853, 2858, 1011>,
    <2853, 1011, 1254>,
    <2853, 1254, 1252>,
    <2853, 1252, 2854>,
    <2859, 2860, 2855>,
    <2859, 2855, 2854>,
    <2859, 2854, 1252>,
    <2859, 1252, 1251>,
    <2859, 1251, 1250>,
    <2859, 1250, 2861>,
    <2859, 2861, 2862>,
    <2859, 2862, 2860>,
    <2863, 2864, 2855>,
    <2863, 2855, 2860>,
    <2863, 2860, 2862>,
    <2863, 2862, 2865>,
    <2863, 2865, 2866>,
    <2863, 2866, 2867>,
    <2863, 2867, 2868>,
    <2863, 2868, 2864>,
    <2869, 2856, 2855>,
    <2869, 2855, 2864>,
    <2869, 2864, 2868>,
    <2869, 2868, 2870>,
    <2869, 2870, 2871>,
    <2869, 2871, 2872>,
    <2869, 2872, 2857>,
    <2869, 2857, 2856>,
    <2873, 2874, 2875>,
    <2873, 2875, 2876>,
    <2873, 2876, 2877>,
    <2873, 2877, 2878>,
    <2873, 2878, 1027>,
    <2873, 1027, 1026>,
    <2873, 1026, 1023>,
    <2873, 1023, 2874>,
    <2879, 2880, 2875>,
    <2879, 2875, 2874>,
    <2879, 2874, 1023>,
    <2879, 1023, 1022>,
    <2879, 1022, 1011>,
    <2879, 1011, 2858>,
    <2879, 2858, 2857>,
    <2879, 2857, 2880>,
    <2881, 2882, 2875>,
    <2881, 2875, 2880>,
    <2881, 2880, 2857>,
    <2881, 2857, 2872>,
    <2881, 2872, 2871>,
    <2881, 2871, 2883>,
    <2881, 2883, 2884>,
    <2881, 2884, 2882>,
    <2885, 2876, 2875>,
    <2885, 2875, 2882>,
    <2885, 2882, 2884>,
    <2885, 2884, 2886>,
    <2885, 2886, 2887>,
    <2885, 2887, 2888>,
    <2885, 2888, 2877>,
    <2885, 2877, 2876>,
    <2889, 2890, 2891>,
    <2889, 2891, 2892>,
    <2889, 2892, 2893>,
    <2889, 2893, 2894>,
    <2889, 2894, 1043>,
    <2889, 1043, 1042>,
    <2889, 1042, 1039>,
    <2889, 1039, 2890>,
    <2895, 2896, 2891>,
    <2895, 2891, 2890>,
    <2895, 2890, 1039>,
    <2895, 1039, 1038>,
    <2895, 1038, 1027>,
    <2895, 1027, 2878>,
    <2895, 2878, 2877>,
    <2895, 2877, 2896>,
    <2897, 2898, 2891>,
    <2897, 2891, 2896>,
    <2897, 2896, 2877>,
    <2897, 2877, 2888>,
    <2897, 2888, 2887>,
    <2897, 2887, 2899>,
    <2897, 2899, 2900>,
    <2897, 2900, 2898>,
    <2901, 2892, 2891>,
    <2901, 2891, 2898>,
    <2901, 2898, 2900>,
    <2901, 2900, 2902>,
    <2901, 2902, 2903>,
    <2901, 2903, 2904>,
    <2901, 2904, 2893>,
    <2901, 2893, 2892>,
    <2905, 2906, 2907>,
    <2905, 2907, 2908>,
    <2905, 2908, 2909>,
    <2905, 2909, 2910>,
    <2905, 2910, 2911>,
    <2905, 2911, 2912>,
    <2905, 2912, 2913>,
    <2905, 2913, 2906>,
    <2914, 2915, 2907>,
    <2914, 2907, 2906>,
    <2914, 2906, 2913>,
    <2914, 2913, 2916>,
    <2914, 2916, 2917>,
    <2914, 2917, 2918>,
    <2914, 2918, 2919>,
    <2914, 2919, 2915>,
    <2920, 2921, 2907>,
    <2920, 2907, 2915>,
    <2920, 2915, 2919>,
    <2920, 2919, 2922>,
    <2920, 2922, 2923>,
    <2920, 2923, 2924>,
    <2920, 2924, 2925>,
    <2920, 2925, 2921>,
    <2926, 2908, 2907>,
    <2926, 2907, 2921>,
    <2926, 2921, 2925>,
    <2926, 2925, 2927>,
    <2926, 2927, 2928>,
    <2926, 2928, 2929>,
    <2926, 2929, 2909>,
    <2926, 2909, 2908>,
    <2930, 2931, 2932>,
    <2930, 2932, 2933>,
    <2930, 2933, 2934>,
    <2930, 2934, 2935>,
    <2930, 2935, 1059>,
    <2930, 1059, 1058>,
    <2930, 1058, 1055>,
    <2930, 1055, 2931>,
    <2936, 2937, 2932>,
    <2936, 2932, 2931>,
    <2936, 2931, 1055>,
    <2936, 1055, 1054>,
    <2936, 1054, 1043>,
    <2936, 1043, 2894>,
    <2936, 2894, 2893>,
    <2936, 2893, 2937>,
    <2938, 2939, 2932>,
    <2938, 2932, 2937>,
    <2938, 2937, 2893>,
    <2938, 2893, 2904>,
    <2938, 2904, 2903>,
    <2938, 2903, 2940>,
    <2938, 2940, 2941>,
    <2938, 2941, 2939>,
    <2942, 2933, 2932>,
    <2942, 2932, 2939>,
    <2942, 2939, 2941>,
    <2942, 2941, 2943>,
    <2942, 2943, 2944>,
    <2942, 2944, 2945>,
    <2942, 2945, 2934>,
    <2942, 2934, 2933>,
    <2946, 2947, 2948>,
    <2946, 2948, 2949>,
    <2946, 2949, 2862>,
    <2946, 2862, 2861>,
    <2946, 2861, 1250>,
    <2946, 1250, 1539>,
    <2946, 1539, 1537>,
    <2946, 1537, 2947>,
    <2950, 2951, 2948>,
    <2950, 2948, 2947>,
    <2950, 2947, 1537>,
    <2950, 1537, 1536>,
    <2950, 1536, 1535>,
    <2950, 1535, 2952>,
    <2950, 2952, 2953>,
    <2950, 2953, 2951>,
    <2954, 2955, 2948>,
    <2954, 2948, 2951>,
    <2954, 2951, 2953>,
    <2954, 2953, 2956>,
    <2954, 2956, 2957>,
    <2954, 2957, 2958>,
    <2954, 2958, 2959>,
    <2954, 2959, 2955>,
    <2960, 2949, 2948>,
    <2960, 2948, 2955>,
    <2960, 2955, 2959>,
    <2960, 2959, 2961>,
    <2960, 2961, 2866>,
    <2960, 2866, 2865>,
    <2960, 2865, 2862>,
    <2960, 2862, 2949>,
    <2962, 2963, 2964>,
    <2962, 2964, 2965>,
    <2962, 2965, 2953>,
    <2962, 2953, 2952>,
    <2962, 2952, 1535>,
    <2962, 1535, 1787>,
    <2962, 1787, 1786>,
    <2962, 1786, 2963>,
    <2966, 2967, 2964>,
    <2966, 2964, 2963>,
    <2966, 2963, 1786>,
    <2966, 1786, 1801>,
    <2966, 1801, 1800>,
    <2966, 1800, 2968>,
    <2966, 2968, 2969>,
    <2966, 2969, 2967>,
    <2970, 2971, 2964>,
    <2970, 2964, 2967>,
    <2970, 2967, 2969>,
    <2970, 2969, 2972>,
    <2970, 2972, 2973>,
    <2970, 2973, 2974>,
    <2970, 2974, 2975>,
    <2970, 2975, 2971>,
    <2976, 2965, 2964>,
    <2976, 2964, 2971>,
    <2976, 2971, 2975>,
    <2976, 2975, 2977>,
    <2976, 2977, 2957>,
    <2976, 2957, 2956>,
    <2976, 2956, 2953>,
    <2976, 2953, 2965>,
    <2978, 2979, 2980>,
    <2978, 2980, 2981>,
    <2978, 2981, 2969>,
    <2978, 2969, 2968>,
    <2978, 2968, 1800>,
    <2978, 1800, 1807>,
    <2978, 1807, 1806>,
    <2978, 1806, 2979>,
    <2982, 2983, 2980>,
    <2982, 2980, 2979>,
    <2982, 2979, 1806>,
    <2982, 1806, 1821>,
    <2982, 1821, 1820>,
    <2982, 1820, 2984>,
    <2982, 2984, 2985>,
    <2982, 2985, 2983>,
    <2986, 2987, 2980>,
    <2986, 2980, 2983>,
    <2986, 2983, 2985>,
    <2986, 2985, 2988>,
    <2986, 2988, 2989>,
    <2986, 2989, 2990>,
    <2986, 2990, 2991>,
    <2986, 2991, 2987>,
    <2992, 2981, 2980>,
    <2992, 2980, 2987>,
    <2992, 2987, 2991>,
    <2992, 2991, 2993>,
    <2992, 2993, 2973>,
    <2992, 2973, 2972>,
    <2992, 2972, 2969>,
    <2992, 2969, 2981>,
    <2994, 2995, 2996>,
    <2994, 2996, 2997>,
    <2994, 2997, 2985>,
    <2994, 2985, 2984>,
    <2994, 2984, 1820>,
    <2994, 1820, 1827>,
    <2994, 1827, 1826>,
    <2994, 1826, 2995>,
    <2998, 2999, 2996>,
    <2998, 2996, 2995>,
    <2998, 2995, 1826>,
    <2998, 1826, 1841>,
    <2998, 1841, 1840>,
    <2998, 1840, 3000>,
    <2998, 3000, 3001>,
    <2998, 3001, 2999>,
    <3002, 3003, 2996>,
    <3002, 2996, 2999>,
    <3002, 2999, 3001>,
    <3002, 3001, 3004>,
    <3002, 3004, 3005>,
    <3002, 3005, 3006>,
    <3002, 3006, 3007>,
    <3002, 3007, 3003>,
    <3008, 2997, 2996>,
    <3008, 2996, 3003>,
    <3008, 3003, 3007>,
    <3008, 3007, 3009>,
    <3008, 3009, 2989>,
    <3008, 2989, 2988>,
    <3008, 2988, 2985>,
    <3008, 2985, 2997>,
    <3010, 3011, 3012>,
    <3010, 3012, 3013>,
    <3010, 3013, 3014>,
    <3010, 3014, 3015>,
    <3010, 3015, 3016>,
    <3010, 3016, 3017>,
    <3010, 3017, 3018>,
    <3010, 3018, 3011>,
    <3019, 3020, 3012>,
    <3019, 3012, 3011>,
    <3019, 3011, 3018>,
    <3019, 3018, 3021>,
    <3019, 3021, 2911>,
    <3019, 2911, 2910>,
    <3019, 2910, 2909>,
    <3019, 2909, 3020>,
    <3022, 3023, 3012>,
    <3022, 3012, 3020>,
    <3022, 3020, 2909>,
    <3022, 2909, 2929>,
    <3022, 2929, 2928>,
    <3022, 2928, 3024>,
    <3022, 3024, 3025>,
    <3022, 3025, 3023>,
    <3026, 3013, 3012>,
    <3026, 3012, 3023>,
    <3026, 3023, 3025>,
    <3026, 3025, 3027>,
    <3026, 3027, 3028>,
    <3026, 3028, 3029>,
    <3026, 3029, 3014>,
    <3026, 3014, 3013>,
    <3030, 3031, 3032>,
    <3030, 3032, 3033>,
    <3030, 3033, 3034>,
    <3030, 3034, 3035>,
    <3030, 3035, 2871>,
    <3030, 2871, 2870>,
    <3030, 2870, 2868>,
    <3030, 2868, 3031>,
    <3036, 3037, 3032>,
    <3036, 3032, 3031>,
    <3036, 3031, 2868>,
    <3036, 2868, 2867>,
    <3036, 2867, 2866>,
    <3036, 2866, 3038>,
    <3036, 3038, 3039>,
    <3036, 3039, 3037>,
    <3040, 3041, 3032>,
    <3040, 3032, 3037>,
    <3040, 3037, 3039>,
    <3040, 3039, 3042>,
    <3040, 3042, 3043>,
    <3040, 3043, 3044>,
    <3040, 3044, 3045>,
    <3040, 3045, 3041>,
    <3046, 3033, 3032>,
    <3046, 3032, 3041>,
    <3046, 3041, 3045>,
    <3046, 3045, 3047>,
    <3046, 3047, 3048>,
    <3046, 3048, 3049>,
    <3046, 3049, 3034>,
    <3046, 3034, 3033>,
    <3050, 3051, 3052>,
    <3050, 3052, 3053>,
    <3050, 3053, 3054>,
    <3050, 3054, 3055>,
    <3050, 3055, 2887>,
    <3050, 2887, 2886>,
    <3050, 2886, 2884>,
    <3050, 2884, 3051>,
    <3056, 3057, 3052>,
    <3056, 3052, 3051>,
    <3056, 3051, 2884>,
    <3056, 2884, 2883>,
    <3056, 2883, 2871>,
    <3056, 2871, 3035>,
    <3056, 3035, 3034>,
    <3056, 3034, 3057>,
    <3058, 3059, 3052>,
    <3058, 3052, 3057>,
    <3058, 3057, 3034>,
    <3058, 3034, 3049>,
    <3058, 3049, 3048>,
    <3058, 3048, 3060>,
    <3058, 3060, 3061>,
    <3058, 3061, 3059>,
    <3062, 3053, 3052>,
    <3062, 3052, 3059>,
    <3062, 3059, 3061>,
    <3062, 3061, 3063>,
    <3062, 3063, 3064>,
    <3062, 3064, 3065>,
    <3062, 3065, 3054>,
    <3062, 3054, 3053>,
    <3066, 3067, 3068>,
    <3066, 3068, 3069>,
    <3066, 3069, 3070>,
    <3066, 3070, 3071>,
    <3066, 3071, 2903>,
    <3066, 2903, 2902>,
    <3066, 2902, 2900>,
    <3066, 2900, 3067>,
    <3072, 3073, 3068>,
    <3072, 3068, 3067>,
    <3072, 3067, 2900>,
    <3072, 2900, 2899>,
    <3072, 2899, 2887>,
    <3072, 2887, 3055>,
    <3072, 3055, 3054>,
    <3072, 3054, 3073>,
    <3074, 3075, 3068>,
    <3074, 3068, 3073>,
    <3074, 3073, 3054>,
    <3074, 3054, 3065>,
    <3074, 3065, 3064>,
    <3074, 3064, 3076>,
    <3074, 3076, 3077>,
    <3074, 3077, 3075>,
    <3078, 3069, 3068>,
    <3078, 3068, 3075>,
    <3078, 3075, 3077>,
    <3078, 3077, 3079>,
    <3078, 3079, 3080>,
    <3078, 3080, 3081>,
    <3078, 3081, 3070>,
    <3078, 3070, 3069>,
    <3082, 3083, 3084>,
    <3082, 3084, 3085>,
    <3082, 3085, 3086>,
    <3082, 3086, 3087>,
    <3082, 3087, 2928>,
    <3082, 2928, 2927>,
    <3082, 2927, 2925>,
    <3082, 2925, 3083>,
    <3088, 3089, 3084>,
    <3088, 3084, 3083>,
    <3088, 3083, 2925>,
    <3088, 2925, 2924>,
    <3088, 2924, 2923>,
    <3088, 2923, 3090>,
    <3088, 3090, 3091>,
    <3088, 3091, 3089>,
    <3092, 3093, 3084>,
    <3092, 3084, 3089>,
    <3092, 3089, 3091>,
    <3092, 3091, 3094>,
    <3092, 3094, 3095>,
    <3092, 3095, 3096>,
    <3092, 3096, 3097>,
    <3092, 3097, 3093>,
    <3098, 3085, 3084>,
    <3098, 3084, 3093>,
    <3098, 3093, 3097>,
    <3098, 3097, 3099>,
    <3098, 3099, 3100>,
    <3098, 3100, 3101>,
    <3098, 3101, 3086>,
    <3098, 3086, 3085>,
    <3102, 3103, 3104>,
    <3102, 3104, 3105>,
    <3102, 3105, 3106>,
    <3102, 3106, 3107>,
    <3102, 3107, 2944>,
    <3102, 2944, 2943>,
    <3102, 2943, 2941>,
    <3102, 2941, 3103>,
    <3108, 3109, 3104>,
    <3108, 3104, 3103>,
    <3108, 3103, 2941>,
    <3108, 2941, 2940>,
    <3108, 2940, 2903>,
    <3108, 2903, 3071>,
    <3108, 3071, 3070>,
    <3108, 3070, 3109>,
    <3110, 3111, 3104>,
    <3110, 3104, 3109>,
    <3110, 3109, 3070>,
    <3110, 3070, 3081>,
    <3110, 3081, 3080>,
    <3110, 3080, 3112>,
    <3110, 3112, 3113>,
    <3110, 3113, 3111>,
    <3114, 3105, 3104>,
    <3114, 3104, 3111>,
    <3114, 3111, 3113>,
    <3114, 3113, 3115>,
    <3114, 3115, 3116>,
    <3114, 3116, 3117>,
    <3114, 3117, 3106>,
    <3114, 3106, 3105>,
    <3118, 3119, 3120>,
    <3118, 3120, 3121>,
    <3118, 3121, 3039>,
    <3118, 3039, 3038>,
    <3118, 3038, 2866>,
    <3118, 2866, 2961>,
    <3118, 2961, 2959>,
    <3118, 2959, 3119>,
    <3122, 3123, 3120>,
    <3122, 3120, 3119>,
    <3122, 3119, 2959>,
    <3122, 2959, 2958>,
    <3122, 2958, 2957>,
    <3122, 2957, 3124>,
    <3122, 3124, 3125>,
    <3122, 3125, 3123>,
    <3126, 3127, 3120>,
    <3126, 3120, 3123>,
    <3126, 3123, 3125>,
    <3126, 3125, 3128>,
    <3126, 3128, 3129>,
    <3126, 3129, 3130>,
    <3126, 3130, 3131>,
    <3126, 3131, 3127>,
    <3132, 3121, 3120>,
    <3132, 3120, 3127>,
    <3132, 3127, 3131>,
    <3132, 3131, 3133>,
    <3132, 3133, 3043>,
    <3132, 3043, 3042>,
    <3132, 3042, 3039>,
    <3132, 3039, 3121>,
    <3134, 3135, 3136>,
    <3134, 3136, 3137>,
    <3134, 3137, 3125>,
    <3134, 3125, 3124>,
    <3134, 3124, 2957>,
    <3134, 2957, 2977>,
    <3134, 2977, 2975>,
    <3134, 2975, 3135>,
    <3138, 3139, 3136>,
    <3138, 3136, 3135>,
    <3138, 3135, 2975>,
    <3138, 2975, 2974>,
    <3138, 2974, 2973>,
    <3138, 2973, 3140>,
    <3138, 3140, 3141>,
    <3138, 3141, 3139>,
    <3142, 3143, 3136>,
    <3142, 3136, 3139>,
    <3142, 3139, 3141>,
    <3142, 3141, 3144>,
    <3142, 3144, 3145>,
    <3142, 3145, 3146>,
    <3142, 3146, 3147>,
    <3142, 3147, 3143>,
    <3148, 3137, 3136>,
    <3148, 3136, 3143>,
    <3148, 3143, 3147>,
    <3148, 3147, 3149>,
    <3148, 3149, 3129>,
    <3148, 3129, 3128>,
    <3148, 3128, 3125>,
    <3148, 3125, 3137>,
    <3150, 3151, 3152>,
    <3150, 3152, 3153>,
    <3150, 3153, 3141>,
    <3150, 3141, 3140>,
    <3150, 3140, 2973>,
    <3150, 2973, 2993>,
    <3150, 2993, 2991>,
    <3150, 2991, 3151>,
    <3154, 3155, 3152>,
    <3154, 3152, 3151>,
    <3154, 3151, 2991>,
    <3154, 2991, 2990>,
    <3154, 2990, 2989>,
    <3154, 2989, 3156>,
    <3154, 3156, 3157>,
    <3154, 3157, 3155>,
    <3158, 3159, 3152>,
    <3158, 3152, 3155>,
    <3158, 3155, 3157>,
    <3158, 3157, 3160>,
    <3158, 3160, 3161>,
    <3158, 3161, 3162>,
    <3158, 3162, 3163>,
    <3158, 3163, 3159>,
    <3164, 3153, 3152>,
    <3164, 3152, 3159>,
    <3164, 3159, 3163>,
    <3164, 3163, 3165>,
    <3164, 3165, 3145>,
    <3164, 3145, 3144>,
    <3164, 3144, 3141>,
    <3164, 3141, 3153>,
    <3166, 3167, 3168>,
    <3166, 3168, 3169>,
    <3166, 3169, 3157>,
    <3166, 3157, 3156>,
    <3166, 3156, 2989>,
    <3166, 2989, 3009>,
    <3166, 3009, 3007>,
    <3166, 3007, 3167>,
    <3170, 3171, 3168>,
    <3170, 3168, 3167>,
    <3170, 3167, 3007>,
    <3170, 3007, 3006>,
    <3170, 3006, 3005>,
    <3170, 3005, 3172>,
    <3170, 3172, 3173>,
    <3170, 3173, 3171>,
    <3174, 3175, 3168>,
    <3174, 3168, 3171>,
    <3174, 3171, 3173>,
    <3174, 3173, 3176>,
    <3174, 3176, 3177>,
    <3174, 3177, 3178>,
    <3174, 3178, 3179>,
    <3174, 3179, 3175>,
    <3180, 3169, 3168>,
    <3180, 3168, 3175>,
    <3180, 3175, 3179>,
    <3180, 3179, 3181>,
    <3180, 3181, 3161>,
    <3180, 3161, 3160>,
    <3180, 3160, 3157>,
    <3180, 3157, 3169>,
    <3182, 3183, 3184>,
    <3182, 3184, 3185>,
    <3182, 3185, 3186>,
    <3182, 3186, 3187>,
    <3182, 3187, 3028>,
    <3182, 3028, 3027>,
    <3182, 3027, 3025>,
    <3182, 3025, 3183>,
    <3188, 3189, 3184>,
    <3188, 3184, 3183>,
    <3188, 3183, 3025>,
    <3188, 3025, 3024>,
    <3188, 3024, 2928>,
    <3188, 2928, 3087>,
    <3188, 3087, 3086>,
    <3188, 3086, 3189>,
    <3190, 3191, 3184>,
    <3190, 3184, 3189>,
    <3190, 3189, 3086>,
    <3190, 3086, 3101>,
    <3190, 3101, 3100>,
    <3190, 3100, 3192>,
    <3190, 3192, 3193>,
    <3190, 3193, 3191>,
    <3194, 3185, 3184>,
    <3194, 3184, 3191>,
    <3194, 3191, 3193>,
    <3194, 3193, 3195>,
    <3194, 3195, 3196>,
    <3194, 3196, 3197>,
    <3194, 3197, 3186>,
    <3194, 3186, 3185>,
    <3198, 3199, 3200>,
    <3198, 3200, 3201>,
    <3198, 3201, 3202>,
    <3198, 3202, 3203>,
    <3198, 3203, 3048>,
    <3198, 3048, 3047>,
    <3198, 3047, 3045>,
    <3198, 3045, 3199>,
    <3204, 3205, 3200>,
    <3204, 3200, 3199>,
    <3204, 3199, 3045>,
    <3204, 3045, 3044>,
    <3204, 3044, 3043>,
    <3204, 3043, 3206>,
    <3204, 3206, 3207>,
    <3204, 3207, 3205>,
    <3208, 3209, 3200>,
    <3208, 3200, 3205>,
    <3208, 3205, 3207>,
    <3208, 3207, 3210>,
    <3208, 3210, 3211>,
    <3208, 3211, 3212>,
    <3208, 3212, 3213>,
    <3208, 3213, 3209>,
    <3214, 3201, 3200>,
    <3214, 3200, 3209>,
    <3214, 3209, 3213>,
    <3214, 3213, 3215>,
    <3214, 3215, 3216>,
    <3214, 3216, 3217>,
    <3214, 3217, 3202>,
    <3214, 3202, 3201>,
    <3218, 3219, 3220>,
    <3218, 3220, 3221>,
    <3218, 3221, 3222>,
    <3218, 3222, 3223>,
    <3218, 3223, 3064>,
    <3218, 3064, 3063>,
    <3218, 3063, 3061>,
    <3218, 3061, 3219>,
    <3224, 3225, 3220>,
    <3224, 3220, 3219>,
    <3224, 3219, 3061>,
    <3224, 3061, 3060>,
    <3224, 3060, 3048>,
    <3224, 3048, 3203>,
    <3224, 3203, 3202>,
    <3224, 3202, 3225>,
    <3226, 3227, 3220>,
    <3226, 3220, 3225>,
    <3226, 3225, 3202>,
    <3226, 3202, 3217>,
    <3226, 3217, 3216>,
    <3226, 3216, 3228>,
    <3226, 3228, 3229>,
    <3226, 3229, 3227>,
    <3230, 3221, 3220>,
    <3230, 3220, 3227>,
    <3230, 3227, 3229>,
    <3230, 3229, 3231>,
    <3230, 3231, 3232>,
    <3230, 3232, 3233>,
    <3230, 3233, 3222>,
    <3230, 3222, 3221>,
    <3234, 3235, 3236>,
    <3234, 3236, 3237>,
    <3234, 3237, 3238>,
    <3234, 3238, 3239>,
    <3234, 3239, 3080>,
    <3234, 3080, 3079>,
    <3234, 3079, 3077>,
    <3234, 3077, 3235>,
    <3240, 3241, 3236>,
    <3240, 3236, 3235>,
    <3240, 3235, 3077>,
    <3240, 3077, 3076>,
    <3240, 3076, 3064>,
    <3240, 3064, 3223>,
    <3240, 3223, 3222>,
    <3240, 3222, 3241>,
    <3242, 3243, 3236>,
    <3242, 3236, 3241>,
    <3242, 3241, 3222>,
    <3242, 3222, 3233>,
    <3242, 3233, 3232>,
    <3242, 3232, 3244>,
    <3242, 3244, 3245>,
    <3242, 3245, 3243>,
    <3246, 3237, 3236>,
    <3246, 3236, 3243>,
    <3246, 3243, 3245>,
    <3246, 3245, 3247>,
    <3246, 3247, 3248>,
    <3246, 3248, 3249>,
    <3246, 3249, 3238>,
    <3246, 3238, 3237>,
    <3250, 3251, 3252>,
    <3250, 3252, 3253>,
    <3250, 3253, 3254>,
    <3250, 3254, 3255>,
    <3250, 3255, 3100>,
    <3250, 3100, 3099>,
    <3250, 3099, 3097>,
    <3250, 3097, 3251>,
    <3256, 3257, 3252>,
    <3256, 3252, 3251>,
    <3256, 3251, 3097>,
    <3256, 3097, 3096>,
    <3256, 3096, 3095>,
    <3256, 3095, 3258>,
    <3256, 3258, 3259>,
    <3256, 3259, 3257>,
    <3260, 3261, 3252>,
    <3260, 3252, 3257>,
    <3260, 3257, 3259>,
    <3260, 3259, 3262>,
    <3260, 3262, 3263>,
    <3260, 3263, 3264>,
    <3260, 3264, 3265>,
    <3260, 3265, 3261>,
    <3266, 3253, 3252>,
    <3266, 3252, 3261>,
    <3266, 3261, 3265>,
    <3266, 3265, 3267>,
    <3266, 3267, 3268>,
    <3266, 3268, 3269>,
    <3266, 3269, 3254>,
    <3266, 3254, 3253>,
    <3270, 3271, 3272>,
    <3270, 3272, 3273>,
    <3270, 3273, 3274>,
    <3270, 3274, 3275>,
    <3270, 3275, 3116>,
    <3270, 3116, 3115>,
    <3270, 3115, 3113>,
    <3270, 3113, 3271>,
    <3276, 3277, 3272>,
    <3276, 3272, 3271>,
    <3276, 3271, 3113>,
    <3276, 3113, 3112>,
    <3276, 3112, 3080>,
    <3276, 3080, 3239>,
    <3276, 3239, 3238>,
    <3276, 3238, 3277>,
    <3278, 3279, 3272>,
    <3278, 3272, 3277>,
    <3278, 3277, 3238>,
    <3278, 3238, 3249>,
    <3278, 3249, 3248>,
    <3278, 3248, 3280>,
    <3278, 3280, 3281>,
    <3278, 3281, 3279>,
    <3282, 3273, 3272>,
    <3282, 3272, 3279>,
    <3282, 3279, 3281>,
    <3282, 3281, 3283>,
    <3282, 3283, 3284>,
    <3282, 3284, 3285>,
    <3282, 3285, 3274>,
    <3282, 3274, 3273>,
    <3286, 3287, 3288>,
    <3286, 3288, 3289>,
    <3286, 3289, 3207>,
    <3286, 3207, 3206>,
    <3286, 3206, 3043>,
    <3286, 3043, 3133>,
    <3286, 3133, 3131>,
    <3286, 3131, 3287>,
    <3290, 3291, 3288>,
    <3290, 3288, 3287>,
    <3290, 3287, 3131>,
    <3290, 3131, 3130>,
    <3290, 3130, 3129>,
    <3290, 3129, 3292>,
    <3290, 3292, 3293>,
    <3290, 3293, 3291>,
    <3294, 3295, 3288>,
    <3294, 3288, 3291>,
    <3294, 3291, 3293>,
    <3294, 3293, 3296>,
    <3294, 3296, 3297>,
    <3294, 3297, 3298>,
    <3294, 3298, 3299>,
    <3294, 3299, 3295>,
    <3300, 3289, 3288>,
    <3300, 3288, 3295>,
    <3300, 3295, 3299>,
    <3300, 3299, 3301>,
    <3300, 3301, 3211>,
    <3300, 3211, 3210>,
    <3300, 3210, 3207>,
    <3300, 3207, 3289>,
    <3302, 3303, 3304>,
    <3302, 3304, 3305>,
    <3302, 3305, 3293>,
    <3302, 3293, 3292>,
    <3302, 3292, 3129>,
    <3302, 3129, 3149>,
    <3302, 3149, 3147>,
    <3302, 3147, 3303>,
    <3306, 3307, 3304>,
    <3306, 3304, 3303>,
    <3306, 3303, 3147>,
    <3306, 3147, 3146>,
    <3306, 3146, 3145>,
    <3306, 3145, 3308>,
    <3306, 3308, 3309>,
    <3306, 3309, 3307>,
    <3310, 3311, 3304>,
    <3310, 3304, 3307>,
    <3310, 3307, 3309>,
    <3310, 3309, 3312>,
    <3310, 3312, 3313>,
    <3310, 3313, 3314>,
    <3310, 3314, 3315>,
    <3310, 3315, 3311>,
    <3316, 3305, 3304>,
    <3316, 3304, 3311>,
    <3316, 3311, 3315>,
    <3316, 3315, 3317>,
    <3316, 3317, 3297>,
    <3316, 3297, 3296>,
    <3316, 3296, 3293>,
    <3316, 3293, 3305>,
    <3318, 3319, 3320>,
    <3318, 3320, 3321>,
    <3318, 3321, 3309>,
    <3318, 3309, 3308>,
    <3318, 3308, 3145>,
    <3318, 3145, 3165>,
    <3318, 3165, 3163>,
    <3318, 3163, 3319>,
    <3322, 3323, 3320>,
    <3322, 3320, 3319>,
    <3322, 3319, 3163>,
    <3322, 3163, 3162>,
    <3322, 3162, 3161>,
    <3322, 3161, 3324>,
    <3322, 3324, 3325>,
    <3322, 3325, 3323>,
    <3326, 3327, 3320>,
    <3326, 3320, 3323>,
    <3326, 3323, 3325>,
    <3326, 3325, 3328>,
    <3326, 3328, 3329>,
    <3326, 3329, 3330>,
    <3326, 3330, 3331>,
    <3326, 3331, 3327>,
    <3332, 3321, 3320>,
    <3332, 3320, 3327>,
    <3332, 3327, 3331>,
    <3332, 3331, 3333>,
    <3332, 3333, 3313>,
    <3332, 3313, 3312>,
    <3332, 3312, 3309>,
    <3332, 3309, 3321>,
    <3334, 3335, 3336>,
    <3334, 3336, 3337>,
    <3334, 3337, 3325>,
    <3334, 3325, 3324>,
    <3334, 3324, 3161>,
    <3334, 3161, 3181>,
    <3334, 3181, 3179>,
    <3334, 3179, 3335>,
    <3338, 3339, 3336>,
    <3338, 3336, 3335>,
    <3338, 3335, 3179>,
    <3338, 3179, 3178>,
    <3338, 3178, 3177>,
    <3338, 3177, 3340>,
    <3338, 3340, 3341>,
    <3338, 3341, 3339>,
    <3342, 3343, 3336>,
    <3342, 3336, 3339>,
    <3342, 3339, 3341>,
    <3342, 3341, 3344>,
    <3342, 3344, 3345>,
    <3342, 3345, 3346>,
    <3342, 3346, 3347>,
    <3342, 3347, 3343>,
    <3348, 3337, 3336>,
    <3348, 3336, 3343>,
    <3348, 3343, 3347>,
    <3348, 3347, 3349>,
    <3348, 3349, 3329>,
    <3348, 3329, 3328>,
    <3348, 3328, 3325>,
    <3348, 3325, 3337>,
    <3350, 3351, 3352>,
    <3350, 3352, 3353>,
    <3350, 3353, 3354>,
    <3350, 3354, 3355>,
    <3350, 3355, 3196>,
    <3350, 3196, 3195>,
    <3350, 3195, 3193>,
    <3350, 3193, 3351>,
    <3356, 3357, 3352>,
    <3356, 3352, 3351>,
    <3356, 3351, 3193>,
    <3356, 3193, 3192>,
    <3356, 3192, 3100>,
    <3356, 3100, 3255>,
    <3356, 3255, 3254>,
    <3356, 3254, 3357>,
    <3358, 3359, 3352>,
    <3358, 3352, 3357>,
    <3358, 3357, 3254>,
    <3358, 3254, 3269>,
    <3358, 3269, 3268>,
    <3358, 3268, 3360>,
    <3358, 3360, 3361>,
    <3358, 3361, 3359>,
    <3362, 3353, 3352>,
    <3362, 3352, 3359>,
    <3362, 3359, 3361>,
    <3362, 3361, 3363>,
    <3362, 3363, 3364>,
    <3362, 3364, 3365>,
    <3362, 3365, 3354>,
    <3362, 3354, 3353>,
    <3366, 3367, 3368>,
    <3366, 3368, 3369>,
    <3366, 3369, 3370>,
    <3366, 3370, 3371>,
    <3366, 3371, 3216>,
    <3366, 3216, 3215>,
    <3366, 3215, 3213>,
    <3366, 3213, 3367>,
    <3372, 3373, 3368>,
    <3372, 3368, 3367>,
    <3372, 3367, 3213>,
    <3372, 3213, 3212>,
    <3372, 3212, 3211>,
    <3372, 3211, 3374>,
    <3372, 3374, 3375>,
    <3372, 3375, 3373>,
    <3376, 3377, 3368>,
    <3376, 3368, 3373>,
    <3376, 3373, 3375>,
    <3376, 3375, 3378>,
    <3376, 3378, 3379>,
    <3376, 3379, 3380>,
    <3376, 3380, 3381>,
    <3376, 3381, 3377>,
    <3382, 3369, 3368>,
    <3382, 3368, 3377>,
    <3382, 3377, 3381>,
    <3382, 3381, 3383>,
    <3382, 3383, 3384>,
    <3382, 3384, 3385>,
    <3382, 3385, 3370>,
    <3382, 3370, 3369>,
    <3386, 3387, 3388>,
    <3386, 3388, 3389>,
    <3386, 3389, 3390>,
    <3386, 3390, 3391>,
    <3386, 3391, 3232>,
    <3386, 3232, 3231>,
    <3386, 3231, 3229>,
    <3386, 3229, 3387>,
    <3392, 3393, 3388>,
    <3392, 3388, 3387>,
    <3392, 3387, 3229>,
    <3392, 3229, 3228>,
    <3392, 3228, 3216>,
    <3392, 3216, 3371>,
    <3392, 3371, 3370>,
    <3392, 3370, 3393>,
    <3394, 3395, 3388>,
    <3394, 3388, 3393>,
    <3394, 3393, 3370>,
    <3394, 3370, 3385>,
    <3394, 3385, 3384>,
    <3394, 3384, 3396>,
    <3394, 3396, 3397>,
    <3394, 3397, 3395>,
    <3398, 3389, 3388>,
    <3398, 3388, 3395>,
    <3398, 3395, 3397>,
    <3398, 3397, 3399>,
    <3398, 3399, 3400>,
    <3398, 3400, 3401>,
    <3398, 3401, 3390>,
    <3398, 3390, 3389>,
    <3402, 3403, 3404>,
    <3402, 3404, 3405>,
    <3402, 3405, 3406>,
    <3402, 3406, 3407>,
    <3402, 3407, 3248>,
    <3402, 3248, 3247>,
    <3402, 3247, 3245>,
    <3402, 3245, 3403>,
    <3408, 3409, 3404>,
    <3408, 3404, 3403>,
    <3408, 3403, 3245>,
    <3408, 3245, 3244>,
    <3408, 3244, 3232>,
    <3408, 3232, 3391>,
    <3408, 3391, 3390>,
    <3408, 3390, 3409>,
    <3410, 3411, 3404>,
    <3410, 3404, 3409>,
    <3410, 3409, 3390>,
    <3410, 3390, 3401>,
    <3410, 3401, 3400>,
    <3410, 3400, 3412>,
    <3410, 3412, 3413>,
    <3410, 3413, 3411>,
    <3414, 3405, 3404>,
    <3414, 3404, 3411>,
    <3414, 3411, 3413>,
    <3414, 3413, 3415>,
    <3414, 3415, 3416>,
    <3414, 3416, 3417>,
    <3414, 3417, 3406>,
    <3414, 3406, 3405>,
    <3418, 3419, 3420>,
    <3418, 3420, 3421>,
    <3418, 3421, 3422>,
    <3418, 3422, 3423>,
    <3418, 3423, 3268>,
    <3418, 3268, 3267>,
    <3418, 3267, 3265>,
    <3418, 3265, 3419>,
    <3424, 3425, 3420>,
    <3424, 3420, 3419>,
    <3424, 3419, 3265>,
    <3424, 3265, 3264>,
    <3424, 3264, 3263>,
    <3424, 3263, 3426>,
    <3424, 3426, 3427>,
    <3424, 3427, 3425>,
    <3428, 3429, 3420>,
    <3428, 3420, 3425>,
    <3428, 3425, 3427>,
    <3428, 3427, 3430>,
    <3428, 3430, 3431>,
    <3428, 3431, 3432>,
    <3428, 3432, 3433>,
    <3428, 3433, 3429>,
    <3434, 3421, 3420>,
    <3434, 3420, 3429>,
    <3434, 3429, 3433>,
    <3434, 3433, 3435>,
    <3434, 3435, 3436>,
    <3434, 3436, 3437>,
    <3434, 3437, 3422>,
    <3434, 3422, 3421>,
    <3438, 3439, 3440>,
    <3438, 3440, 3441>,
    <3438, 3441, 3442>,
    <3438, 3442, 3443>,
    <3438, 3443, 3284>,
    <3438, 3284, 3283>,
    <3438, 3283, 3281>,
    <3438, 3281, 3439>,
    <3444, 3445, 3440>,
    <3444, 3440, 3439>,
    <3444, 3439, 3281>,
    <3444, 3281, 3280>,
    <3444, 3280, 3248>,
    <3444, 3248, 3407>,
    <3444, 3407, 3406>,
    <3444, 3406, 3445>,
    <3446, 3447, 3440>,
    <3446, 3440, 3445>,
    <3446, 3445, 3406>,
    <3446, 3406, 3417>,
    <3446, 3417, 3416>,
    <3446, 3416, 3448>,
    <3446, 3448, 3449>,
    <3446, 3449, 3447>,
    <3450, 3441, 3440>,
    <3450, 3440, 3447>,
    <3450, 3447, 3449>,
    <3450, 3449, 3451>,
    <3450, 3451, 3452>,
    <3450, 3452, 3453>,
    <3450, 3453, 3442>,
    <3450, 3442, 3441>,
    <3454, 3455, 3456>,
    <3454, 3456, 3457>,
    <3454, 3457, 3375>,
    <3454, 3375, 3374>,
    <3454, 3374, 3211>,
    <3454, 3211, 3301>,
    <3454, 3301, 3299>,
    <3454, 3299, 3455>,
    <3458, 3459, 3456>,
    <3458, 3456, 3455>,
    <3458, 3455, 3299>,
    <3458, 3299, 3298>,
    <3458, 3298, 3297>,
    <3458, 3297, 3460>,
    <3458, 3460, 3461>,
    <3458, 3461, 3459>,
    <3462, 3463, 3456>,
    <3462, 3456, 3459>,
    <3462, 3459, 3461>,
    <3462, 3461, 3464>,
    <3462, 3464, 3465>,
    <3462, 3465, 3466>,
    <3462, 3466, 3467>,
    <3462, 3467, 3463>,
    <3468, 3457, 3456>,
    <3468, 3456, 3463>,
    <3468, 3463, 3467>,
    <3468, 3467, 3469>,
    <3468, 3469, 3379>,
    <3468, 3379, 3378>,
    <3468, 3378, 3375>,
    <3468, 3375, 3457>,
    <3470, 3471, 3472>,
    <3470, 3472, 3473>,
    <3470, 3473, 3461>,
    <3470, 3461, 3460>,
    <3470, 3460, 3297>,
    <3470, 3297, 3317>,
    <3470, 3317, 3315>,
    <3470, 3315, 3471>,
    <3474, 3475, 3472>,
    <3474, 3472, 3471>,
    <3474, 3471, 3315>,
    <3474, 3315, 3314>,
    <3474, 3314, 3313>,
    <3474, 3313, 3476>,
    <3474, 3476, 3477>,
    <3474, 3477, 3475>,
    <3478, 3479, 3472>,
    <3478, 3472, 3475>,
    <3478, 3475, 3477>,
    <3478, 3477, 3480>,
    <3478, 3480, 3481>,
    <3478, 3481, 3482>,
    <3478, 3482, 3483>,
    <3478, 3483, 3479>,
    <3484, 3473, 3472>,
    <3484, 3472, 3479>,
    <3484, 3479, 3483>,
    <3484, 3483, 3485>,
    <3484, 3485, 3465>,
    <3484, 3465, 3464>,
    <3484, 3464, 3461>,
    <3484, 3461, 3473>,
    <3486, 3487, 3488>,
    <3486, 3488, 3489>,
    <3486, 3489, 3477>,
    <3486, 3477, 3476>,
    <3486, 3476, 3313>,
    <3486, 3313, 3333>,
    <3486, 3333, 3331>,
    <3486, 3331, 3487>,
    <3490, 3491, 3488>,
    <3490, 3488, 3487>,
    <3490, 3487, 3331>,
    <3490, 3331, 3330>,
    <3490, 3330, 3329>,
    <3490, 3329, 3492>,
    <3490, 3492, 3493>,
    <3490, 3493, 3491>,
    <3494, 3495, 3488>,
    <3494, 3488, 3491>,
    <3494, 3491, 3493>,
    <3494, 3493, 3496>,
    <3494, 3496, 3497>,
    <3494, 3497, 3498>,
    <3494, 3498, 3499>,
    <3494, 3499, 3495>,
    <3500, 3489, 3488>,
    <3500, 3488, 3495>,
    <3500, 3495, 3499>,
    <3500, 3499, 3501>,
    <3500, 3501, 3481>,
    <3500, 3481, 3480>,
    <3500, 3480, 3477>,
    <3500, 3477, 3489>,
    <3502, 3503, 3504>,
    <3502, 3504, 3505>,
    <3502, 3505, 3493>,
    <3502, 3493, 3492>,
    <3502, 3492, 3329>,
    <3502, 3329, 3349>,
    <3502, 3349, 3347>,
    <3502, 3347, 3503>,
    <3506, 3507, 3504>,
    <3506, 3504, 3503>,
    <3506, 3503, 3347>,
    <3506, 3347, 3346>,
    <3506, 3346, 3345>,
    <3506, 3345, 3508>,
    <3506, 3508, 3509>,
    <3506, 3509, 3507>,
    <3510, 3511, 3504>,
    <3510, 3504, 3507>,
    <3510, 3507, 3509>,
    <3510, 3509, 3512>,
    <3510, 3512, 3513>,
    <3510, 3513, 3514>,
    <3510, 3514, 3515>,
    <3510, 3515, 3511>,
    <3516, 3505, 3504>,
    <3516, 3504, 3511>,
    <3516, 3511, 3515>,
    <3516, 3515, 3517>,
    <3516, 3517, 3497>,
    <3516, 3497, 3496>,
    <3516, 3496, 3493>,
    <3516, 3493, 3505>,
    <3518, 3519, 3520>,
    <3518, 3520, 3521>,
    <3518, 3521, 3522>,
    <3518, 3522, 3523>,
    <3518, 3523, 3364>,
    <3518, 3364, 3363>,
    <3518, 3363, 3361>,
    <3518, 3361, 3519>,
    <3524, 3525, 3520>,
    <3524, 3520, 3519>,
    <3524, 3519, 3361>,
    <3524, 3361, 3360>,
    <3524, 3360, 3268>,
    <3524, 3268, 3423>,
    <3524, 3423, 3422>,
    <3524, 3422, 3525>,
    <3526, 3527, 3520>,
    <3526, 3520, 3525>,
    <3526, 3525, 3422>,
    <3526, 3422, 3437>,
    <3526, 3437, 3436>,
    <3526, 3436, 3528>,
    <3526, 3528, 3529>,
    <3526, 3529, 3527>,
    <3530, 3521, 3520>,
    <3530, 3520, 3527>,
    <3530, 3527, 3529>,
    <3530, 3529, 3531>,
    <3530, 3531, 3532>,
    <3530, 3532, 3533>,
    <3530, 3533, 3522>,
    <3530, 3522, 3521>,
    <3534, 3535, 3536>,
    <3534, 3536, 3537>,
    <3534, 3537, 3538>,
    <3534, 3538, 3539>,
    <3534, 3539, 3384>,
    <3534, 3384, 3383>,
    <3534, 3383, 3381>,
    <3534, 3381, 3535>,
    <3540, 3541, 3536>,
    <3540, 3536, 3535>,
    <3540, 3535, 3381>,
    <3540, 3381, 3380>,
    <3540, 3380, 3379>,
    <3540, 3379, 3542>,
    <3540, 3542, 3543>,
    <3540, 3543, 3541>,
    <3544, 3545, 3536>,
    <3544, 3536, 3541>,
    <3544, 3541, 3543>,
    <3544, 3543, 3546>,
    <3544, 3546, 3547>,
    <3544, 3547, 3548>,
    <3544, 3548, 3549>,
    <3544, 3549, 3545>,
    <3550, 3537, 3536>,
    <3550, 3536, 3545>,
    <3550, 3545, 3549>,
    <3550, 3549, 3551>,
    <3550, 3551, 3552>,
    <3550, 3552, 3553>,
    <3550, 3553, 3538>,
    <3550, 3538, 3537>,
    <3554, 3555, 3556>,
    <3554, 3556, 3557>,
    <3554, 3557, 3558>,
    <3554, 3558, 3559>,
    <3554, 3559, 3400>,
    <3554, 3400, 3399>,
    <3554, 3399, 3397>,
    <3554, 3397, 3555>,
    <3560, 3561, 3556>,
    <3560, 3556, 3555>,
    <3560, 3555, 3397>,
    <3560, 3397, 3396>,
    <3560, 3396, 3384>,
    <3560, 3384, 3539>,
    <3560, 3539, 3538>,
    <3560, 3538, 3561>,
    <3562, 3563, 3556>,
    <3562, 3556, 3561>,
    <3562, 3561, 3538>,
    <3562, 3538, 3553>,
    <3562, 3553, 3552>,
    <3562, 3552, 3564>,
    <3562, 3564, 3565>,
    <3562, 3565, 3563>,
    <3566, 3557, 3556>,
    <3566, 3556, 3563>,
    <3566, 3563, 3565>,
    <3566, 3565, 3567>,
    <3566, 3567, 3568>,
    <3566, 3568, 3569>,
    <3566, 3569, 3558>,
    <3566, 3558, 3557>,
    <3570, 3571, 3572>,
    <3570, 3572, 3573>,
    <3570, 3573, 3574>,
    <3570, 3574, 3575>,
    <3570, 3575, 3416>,
    <3570, 3416, 3415>,
    <3570, 3415, 3413>,
    <3570, 3413, 3571>,
    <3576, 3577, 3572>,
    <3576, 3572, 3571>,
    <3576, 3571, 3413>,
    <3576, 3413, 3412>,
    <3576, 3412, 3400>,
    <3576, 3400, 3559>,
    <3576, 3559, 3558>,
    <3576, 3558, 3577>,
    <3578, 3579, 3572>,
    <3578, 3572, 3577>,
    <3578, 3577, 3558>,
    <3578, 3558, 3569>,
    <3578, 3569, 3568>,
    <3578, 3568, 3580>,
    <3578, 3580, 3581>,
    <3578, 3581, 3579>,
    <3582, 3573, 3572>,
    <3582, 3572, 3579>,
    <3582, 3579, 3581>,
    <3582, 3581, 3583>,
    <3582, 3583, 3584>,
    <3582, 3584, 3585>,
    <3582, 3585, 3574>,
    <3582, 3574, 3573>,
    <3586, 3587, 3588>,
    <3586, 3588, 3589>,
    <3586, 3589, 3590>,
    <3586, 3590, 3591>,
    <3586, 3591, 3436>,
    <3586, 3436, 3435>,
    <3586, 3435, 3433>,
    <3586, 3433, 3587>,
    <3592, 3593, 3588>,
    <3592, 3588, 3587>,
    <3592, 3587, 3433>,
    <3592, 3433, 3432>,
    <3592, 3432, 3431>,
    <3592, 3431, 3594>,
    <3592, 3594, 3595>,
    <3592, 3595, 3593>,
    <3596, 3597, 3588>,
    <3596, 3588, 3593>,
    <3596, 3593, 3595>,
    <3596, 3595, 3598>,
    <3596, 3598, 3599>,
    <3596, 3599, 3600>,
    <3596, 3600, 3601>,
    <3596, 3601, 3597>,
    <3602, 3589, 3588>,
    <3602, 3588, 3597>,
    <3602, 3597, 3601>,
    <3602, 3601, 3603>,
    <3602, 3603, 3604>,
    <3602, 3604, 3605>,
    <3602, 3605, 3590>,
    <3602, 3590, 3589>,
    <3606, 3607, 3608>,
    <3606, 3608, 3609>,
    <3606, 3609, 3610>,
    <3606, 3610, 3611>,
    <3606, 3611, 3452>,
    <3606, 3452, 3451>,
    <3606, 3451, 3449>,
    <3606, 3449, 3607>,
    <3612, 3613, 3608>,
    <3612, 3608, 3607>,
    <3612, 3607, 3449>,
    <3612, 3449, 3448>,
    <3612, 3448, 3416>,
    <3612, 3416, 3575>,
    <3612, 3575, 3574>,
    <3612, 3574, 3613>,
    <3614, 3615, 3608>,
    <3614, 3608, 3613>,
    <3614, 3613, 3574>,
    <3614, 3574, 3585>,
    <3614, 3585, 3584>,
    <3614, 3584, 3616>,
    <3614, 3616, 3617>,
    <3614, 3617, 3615>,
    <3618, 3609, 3608>,
    <3618, 3608, 3615>,
    <3618, 3615, 3617>,
    <3618, 3617, 3619>,
    <3618, 3619, 3620>,
    <3618, 3620, 3621>,
    <3618, 3621, 3610>,
    <3618, 3610, 3609>,
    <3622, 3623, 3624>,
    <3622, 3624, 3625>,
    <3622, 3625, 3543>,
    <3622, 3543, 3542>,
    <3622, 3542, 3379>,
    <3622, 3379, 3469>,
    <3622, 3469, 3467>,
    <3622, 3467, 3623>,
    <3626, 3627, 3624>,
    <3626, 3624, 3623>,
    <3626, 3623, 3467>,
    <3626, 3467, 3466>,
    <3626, 3466, 3465>,
    <3626, 3465, 3628>,
    <3626, 3628, 3629>,
    <3626, 3629, 3627>,
    <3630, 3631, 3624>,
    <3630, 3624, 3627>,
    <3630, 3627, 3629>,
    <3630, 3629, 3632>,
    <3630, 3632, 3633>,
    <3630, 3633, 3634>,
    <3630, 3634, 3635>,
    <3630, 3635, 3631>,
    <3636, 3625, 3624>,
    <3636, 3624, 3631>,
    <3636, 3631, 3635>,
    <3636, 3635, 3637>,
    <3636, 3637, 3547>,
    <3636, 3547, 3546>,
    <3636, 3546, 3543>,
    <3636, 3543, 3625>,
    <3638, 3639, 3640>,
    <3638, 3640, 3641>,
    <3638, 3641, 3629>,
    <3638, 3629, 3628>,
    <3638, 3628, 3465>,
    <3638, 3465, 3485>,
    <3638, 3485, 3483>,
    <3638, 3483, 3639>,
    <3642, 3643, 3640>,
    <3642, 3640, 3639>,
    <3642, 3639, 3483>,
    <3642, 3483, 3482>,
    <3642, 3482, 3481>,
    <3642, 3481, 3644>,
    <3642, 3644, 3645>,
    <3642, 3645, 3643>,
    <3646, 3647, 3640>,
    <3646, 3640, 3643>,
    <3646, 3643, 3645>,
    <3646, 3645, 3648>,
    <3646, 3648, 3649>,
    <3646, 3649, 3650>,
    <3646, 3650, 3651>,
    <3646, 3651, 3647>,
    <3652, 3641, 3640>,
    <3652, 3640, 3647>,
    <3652, 3647, 3651>,
    <3652, 3651, 3653>,
    <3652, 3653, 3633>,
    <3652, 3633, 3632>,
    <3652, 3632, 3629>,
    <3652, 3629, 3641>,
    <3654, 3655, 3656>,
    <3654, 3656, 3657>,
    <3654, 3657, 3645>,
    <3654, 3645, 3644>,
    <3654, 3644, 3481>,
    <3654, 3481, 3501>,
    <3654, 3501, 3499>,
    <3654, 3499, 3655>,
    <3658, 3659, 3656>,
    <3658, 3656, 3655>,
    <3658, 3655, 3499>,
    <3658, 3499, 3498>,
    <3658, 3498, 3497>,
    <3658, 3497, 3660>,
    <3658, 3660, 3661>,
    <3658, 3661, 3659>,
    <3662, 3663, 3656>,
    <3662, 3656, 3659>,
    <3662, 3659, 3661>,
    <3662, 3661, 3664>,
    <3662, 3664, 3665>,
    <3662, 3665, 3666>,
    <3662, 3666, 3667>,
    <3662, 3667, 3663>,
    <3668, 3657, 3656>,
    <3668, 3656, 3663>,
    <3668, 3663, 3667>,
    <3668, 3667, 3669>,
    <3668, 3669, 3649>,
    <3668, 3649, 3648>,
    <3668, 3648, 3645>,
    <3668, 3645, 3657>,
    <3670, 3671, 3672>,
    <3670, 3672, 3673>,
    <3670, 3673, 3661>,
    <3670, 3661, 3660>,
    <3670, 3660, 3497>,
    <3670, 3497, 3517>,
    <3670, 3517, 3515>,
    <3670, 3515, 3671>,
    <3674, 3675, 3672>,
    <3674, 3672, 3671>,
    <3674, 3671, 3515>,
    <3674, 3515, 3514>,
    <3674, 3514, 3513>,
    <3674, 3513, 3676>,
    <3674, 3676, 3677>,
    <3674, 3677, 3675>,
    <3678, 3679, 3672>,
    <3678, 3672, 3675>,
    <3678, 3675, 3677>,
    <3678, 3677, 3680>,
    <3678, 3680, 3681>,
    <3678, 3681, 3682>,
    <3678, 3682, 3683>,
    <3678, 3683, 3679>,
    <3684, 3673, 3672>,
    <3684, 3672, 3679>,
    <3684, 3679, 3683>,
    <3684, 3683, 3685>,
    <3684, 3685, 3665>,
    <3684, 3665, 3664>,
    <3684, 3664, 3661>,
    <3684, 3661, 3673>,
    <3686, 3687, 3688>,
    <3686, 3688, 3689>,
    <3686, 3689, 3690>,
    <3686, 3690, 3691>,
    <3686, 3691, 3532>,
    <3686, 3532, 3531>,
    <3686, 3531, 3529>,
    <3686, 3529, 3687>,
    <3692, 3693, 3688>,
    <3692, 3688, 3687>,
    <3692, 3687, 3529>,
    <3692, 3529, 3528>,
    <3692, 3528, 3436>,
    <3692, 3436, 3591>,
    <3692, 3591, 3590>,
    <3692, 3590, 3693>,
    <3694, 3695, 3688>,
    <3694, 3688, 3693>,
    <3694, 3693, 3590>,
    <3694, 3590, 3605>,
    <3694, 3605, 3604>,
    <3694, 3604, 3696>,
    <3694, 3696, 3697>,
    <3694, 3697, 3695>,
    <3698, 3689, 3688>,
    <3698, 3688, 3695>,
    <3698, 3695, 3697>,
    <3698, 3697, 3699>,
    <3698, 3699, 3700>,
    <3698, 3700, 3701>,
    <3698, 3701, 3690>,
    <3698, 3690, 3689>,
    <3702, 3703, 3704>,
    <3702, 3704, 3705>,
    <3702, 3705, 3706>,
    <3702, 3706, 3707>,
    <3702, 3707, 3552>,
    <3702, 3552, 3551>,
    <3702, 3551, 3549>,
    <3702, 3549, 3703>,
    <3708, 3709, 3704>,
    <3708, 3704, 3703>,
    <3708, 3703, 3549>,
    <3708, 3549, 3548>,
    <3708, 3548, 3547>,
    <3708, 3547, 3710>,
    <3708, 3710, 3711>,
    <3708, 3711, 3709>,
    <3712, 3713, 3704>,
    <3712, 3704, 3709>,
    <3712, 3709, 3711>,
    <3712, 3711, 3714>,
    <3712, 3714, 3715>,
    <3712, 3715, 3716>,
    <3712, 3716, 3717>,
    <3712, 3717, 3713>,
    <3718, 3705, 3704>,
    <3718, 3704, 3713>,
    <3718, 3713, 3717>,
    <3718, 3717, 3719>,
    <3718, 3719, 3720>,
    <3718, 3720, 3721>,
    <3718, 3721, 3706>,
    <3718, 3706, 3705>,
    <3722, 3723, 3724>,
    <3722, 3724, 3725>,
    <3722, 3725, 3726>,
    <3722, 3726, 3727>,
    <3722, 3727, 3568>,
    <3722, 3568, 3567>,
    <3722, 3567, 3565>,
    <3722, 3565, 3723>,
    <3728, 3729, 3724>,
    <3728, 3724, 3723>,
    <3728, 3723, 3565>,
    <3728, 3565, 3564>,
    <3728, 3564, 3552>,
    <3728, 3552, 3707>,
    <3728, 3707, 3706>,
    <3728, 3706, 3729>,
    <3730, 3731, 3724>,
    <3730, 3724, 3729>,
    <3730, 3729, 3706>,
    <3730, 3706, 3721>,
    <3730, 3721, 3720>,
    <3730, 3720, 3732>,
    <3730, 3732, 3733>,
    <3730, 3733, 3731>,
    <3734, 3725, 3724>,
    <3734, 3724, 3731>,
    <3734, 3731, 3733>,
    <3734, 3733, 3735>,
    <3734, 3735, 3736>,
    <3734, 3736, 3737>,
    <3734, 3737, 3726>,
    <3734, 3726, 3725>,
    <3738, 3739, 3740>,
    <3738, 3740, 3741>,
    <3738, 3741, 3742>,
    <3738, 3742, 3743>,
    <3738, 3743, 3584>,
    <3738, 3584, 3583>,
    <3738, 3583, 3581>,
    <3738, 3581, 3739>,
    <3744, 3745, 3740>,
    <3744, 3740, 3739>,
    <3744, 3739, 3581>,
    <3744, 3581, 3580>,
    <3744, 3580, 3568>,
    <3744, 3568, 3727>,
    <3744, 3727, 3726>,
    <3744, 3726, 3745>,
    <3746, 3747, 3740>,
    <3746, 3740, 3745>,
    <3746, 3745, 3726>,
    <3746, 3726, 3737>,
    <3746, 3737, 3736>,
    <3746, 3736, 3748>,
    <3746, 3748, 3749>,
    <3746, 3749, 3747>,
    <3750, 3741, 3740>,
    <3750, 3740, 3747>,
    <3750, 3747, 3749>,
    <3750, 3749, 3751>,
    <3750, 3751, 3752>,
    <3750, 3752, 3753>,
    <3750, 3753, 3742>,
    <3750, 3742, 3741>,
    <3754, 3755, 3756>,
    <3754, 3756, 3757>,
    <3754, 3757, 3758>,
    <3754, 3758, 3759>,
    <3754, 3759, 3604>,
    <3754, 3604, 3603>,
    <3754, 3603, 3601>,
    <3754, 3601, 3755>,
    <3760, 3761, 3756>,
    <3760, 3756, 3755>,
    <3760, 3755, 3601>,
    <3760, 3601, 3600>,
    <3760, 3600, 3599>,
    <3760, 3599, 3762>,
    <3760, 3762, 3763>,
    <3760, 3763, 3761>,
    <3764, 3765, 3756>,
    <3764, 3756, 3761>,
    <3764, 3761, 3763>,
    <3764, 3763, 3766>,
    <3764, 3766, 3767>,
    <3764, 3767, 3768>,
    <3764, 3768, 3769>,
    <3764, 3769, 3765>,
    <3770, 3757, 3756>,
    <3770, 3756, 3765>,
    <3770, 3765, 3769>,
    <3770, 3769, 3771>,
    <3770, 3771, 3772>,
    <3770, 3772, 3773>,
    <3770, 3773, 3758>,
    <3770, 3758, 3757>,
    <3774, 3775, 3776>,
    <3774, 3776, 3777>,
    <3774, 3777, 3778>,
    <3774, 3778, 3779>,
    <3774, 3779, 3620>,
    <3774, 3620, 3619>,
    <3774, 3619, 3617>,
    <3774, 3617, 3775>,
    <3780, 3781, 3776>,
    <3780, 3776, 3775>,
    <3780, 3775, 3617>,
    <3780, 3617, 3616>,
    <3780, 3616, 3584>,
    <3780, 3584, 3743>,
    <3780, 3743, 3742>,
    <3780, 3742, 3781>,
    <3782, 3783, 3776>,
    <3782, 3776, 3781>,
    <3782, 3781, 3742>,
    <3782, 3742, 3753>,
    <3782, 3753, 3752>,
    <3782, 3752, 3784>,
    <3782, 3784, 3785>,
    <3782, 3785, 3783>,
    <3786, 3777, 3776>,
    <3786, 3776, 3783>,
    <3786, 3783, 3785>,
    <3786, 3785, 3787>,
    <3786, 3787, 3788>,
    <3786, 3788, 3789>,
    <3786, 3789, 3778>,
    <3786, 3778, 3777>,
    <3790, 3791, 3792>,
    <3790, 3792, 3793>,
    <3790, 3793, 3711>,
    <3790, 3711, 3710>,
    <3790, 3710, 3547>,
    <3790, 3547, 3637>,
    <3790, 3637, 3635>,
    <3790, 3635, 3791>,
    <3794, 3795, 3792>,
    <3794, 3792, 3791>,
    <3794, 3791, 3635>,
    <3794, 3635, 3634>,
    <3794, 3634, 3633>,
    <3794, 3633, 3796>,
    <3794, 3796, 3797>,
    <3794, 3797, 3795>,
    <3798, 3799, 3792>,
    <3798, 3792, 3795>,
    <3798, 3795, 3797>,
    <3798, 3797, 3800>,
    <3798, 3800, 3801>,
    <3798, 3801, 3802>,
    <3798, 3802, 3803>,
    <3798, 3803, 3799>,
    <3804, 3793, 3792>,
    <3804, 3792, 3799>,
    <3804, 3799, 3803>,
    <3804, 3803, 3805>,
    <3804, 3805, 3715>,
    <3804, 3715, 3714>,
    <3804, 3714, 3711>,
    <3804, 3711, 3793>,
    <3806, 3807, 3808>,
    <3806, 3808, 3809>,
    <3806, 3809, 3797>,
    <3806, 3797, 3796>,
    <3806, 3796, 3633>,
    <3806, 3633, 3653>,
    <3806, 3653, 3651>,
    <3806, 3651, 3807>,
    <3810, 3811, 3808>,
    <3810, 3808, 3807>,
    <3810, 3807, 3651>,
    <3810, 3651, 3650>,
    <3810, 3650, 3649>,
    <3810, 3649, 3812>,
    <3810, 3812, 3813>,
    <3810, 3813, 3811>,
    <3814, 3815, 3808>,
    <3814, 3808, 3811>,
    <3814, 3811, 3813>,
    <3814, 3813, 3816>,
    <3814, 3816, 3817>,
    <3814, 3817, 3818>,
    <3814, 3818, 3819>,
    <3814, 3819, 3815>,
    <3820, 3809, 3808>,
    <3820, 3808, 3815>,
    <3820, 3815, 3819>,
    <3820, 3819, 3821>,
    <3820, 3821, 3801>,
    <3820, 3801, 3800>,
    <3820, 3800, 3797>,
    <3820, 3797, 3809>,
    <3822, 3823, 3824>,
    <3822, 3824, 3825>,
    <3822, 3825, 3813>,
    <3822, 3813, 3812>,
    <3822, 3812, 3649>,
    <3822, 3649, 3669>,
    <3822, 3669, 3667>,
    <3822, 3667, 3823>,
    <3826, 3827, 3824>,
    <3826, 3824, 3823>,
    <3826, 3823, 3667>,
    <3826, 3667, 3666>,
    <3826, 3666, 3665>,
    <3826, 3665, 3828>,
    <3826, 3828, 3829>,
    <3826, 3829, 3827>,
    <3830, 3831, 3824>,
    <3830, 3824, 3827>,
    <3830, 3827, 3829>,
    <3830, 3829, 3832>,
    <3830, 3832, 3833>,
    <3830, 3833, 3834>,
    <3830, 3834, 3835>,
    <3830, 3835, 3831>,
    <3836, 3825, 3824>,
    <3836, 3824, 3831>,
    <3836, 3831, 3835>,
    <3836, 3835, 3837>,
    <3836, 3837, 3817>,
    <3836, 3817, 3816>,
    <3836, 3816, 3813>,
    <3836, 3813, 3825>,
    <3838, 3839, 3840>,
    <3838, 3840, 3841>,
    <3838, 3841, 3829>,
    <3838, 3829, 3828>,
    <3838, 3828, 3665>,
    <3838, 3665, 3685>,
    <3838, 3685, 3683>,
    <3838, 3683, 3839>,
    <3842, 3843, 3840>,
    <3842, 3840, 3839>,
    <3842, 3839, 3683>,
    <3842, 3683, 3682>,
    <3842, 3682, 3681>,
    <3842, 3681, 3844>,
    <3842, 3844, 3845>,
    <3842, 3845, 3843>,
    <3846, 3847, 3840>,
    <3846, 3840, 3843>,
    <3846, 3843, 3845>,
    <3846, 3845, 3848>,
    <3846, 3848, 3849>,
    <3846, 3849, 3850>,
    <3846, 3850, 3851>,
    <3846, 3851, 3847>,
    <3852, 3841, 3840>,
    <3852, 3840, 3847>,
    <3852, 3847, 3851>,
    <3852, 3851, 3853>,
    <3852, 3853, 3833>,
    <3852, 3833, 3832>,
    <3852, 3832, 3829>,
    <3852, 3829, 3841>,
    <3854, 3855, 3856>,
    <3854, 3856, 3857>,
    <3854, 3857, 3858>,
    <3854, 3858, 3859>,
    <3854, 3859, 3700>,
    <3854, 3700, 3699>,
    <3854, 3699, 3697>,
    <3854, 3697, 3855>,
    <3860, 3861, 3856>,
    <3860, 3856, 3855>,
    <3860, 3855, 3697>,
    <3860, 3697, 3696>,
    <3860, 3696, 3604>,
    <3860, 3604, 3759>,
    <3860, 3759, 3758>,
    <3860, 3758, 3861>,
    <3862, 3863, 3856>,
    <3862, 3856, 3861>,
    <3862, 3861, 3758>,
    <3862, 3758, 3773>,
    <3862, 3773, 3772>,
    <3862, 3772, 3864>,
    <3862, 3864, 3865>,
    <3862, 3865, 3863>,
    <3866, 3857, 3856>,
    <3866, 3856, 3863>,
    <3866, 3863, 3865>,
    <3866, 3865, 3867>,
    <3866, 3867, 3868>,
    <3866, 3868, 3869>,
    <3866, 3869, 3858>,
    <3866, 3858, 3857>,
    <3870, 3871, 3872>,
    <3870, 3872, 3873>,
    <3870, 3873, 3874>,
    <3870, 3874, 3875>,
    <3870, 3875, 3720>,
    <3870, 3720, 3719>,
    <3870, 3719, 3717>,
    <3870, 3717, 3871>,
    <3876, 3877, 3872>,
    <3876, 3872, 3871>,
    <3876, 3871, 3717>,
    <3876, 3717, 3716>,
    <3876, 3716, 3715>,
    <3876, 3715, 3878>,
    <3876, 3878, 3879>,
    <3876, 3879, 3877>,
    <3880, 3881, 3872>,
    <3880, 3872, 3877>,
    <3880, 3877, 3879>,
    <3880, 3879, 3882>,
    <3880, 3882, 1267>,
    <3880, 1267, 1266>,
    <3880, 1266, 1263>,
    <3880, 1263, 3881>,
    <3883, 3873, 3872>,
    <3883, 3872, 3881>,
    <3883, 3881, 1263>,
    <3883, 1263, 1262>,
    <3883, 1262, 1261>,
    <3883, 1261, 3884>,
    <3883, 3884, 3874>,
    <3883, 3874, 3873>,
    <3885, 3886, 3887>,
    <3885, 3887, 3888>,
    <3885, 3888, 3889>,
    <3885, 3889, 3890>,
    <3885, 3890, 3736>,
    <3885, 3736, 3735>,
    <3885, 3735, 3733>,
    <3885, 3733, 3886>,
    <3891, 3892, 3887>,
    <3891, 3887, 3886>,
    <3891, 3886, 3733>,
    <3891, 3733, 3732>,
    <3891, 3732, 3720>,
    <3891, 3720, 3875>,
    <3891, 3875, 3874>,
    <3891, 3874, 3892>,
    <3893, 3894, 3887>,
    <3893, 3887, 3892>,
    <3893, 3892, 3874>,
    <3893, 3874, 3884>,
    <3893, 3884, 1261>,
    <3893, 1261, 1260>,
    <3893, 1260, 1259>,
    <3893, 1259, 3894>,
    <3895, 3888, 3887>,
    <3895, 3887, 3894>,
    <3895, 3894, 1259>,
    <3895, 1259, 1279>,
    <3895, 1279, 1278>,
    <3895, 1278, 3896>,
    <3895, 3896, 3889>,
    <3895, 3889, 3888>,
    <3897, 3898, 3899>,
    <3897, 3899, 3900>,
    <3897, 3900, 3901>,
    <3897, 3901, 3902>,
    <3897, 3902, 3752>,
    <3897, 3752, 3751>,
    <3897, 3751, 3749>,
    <3897, 3749, 3898>,
    <3903, 3904, 3899>,
    <3903, 3899, 3898>,
    <3903, 3898, 3749>,
    <3903, 3749, 3748>,
    <3903, 3748, 3736>,
    <3903, 3736, 3890>,
    <3903, 3890, 3889>,
    <3903, 3889, 3904>,
    <3905, 3906, 3899>,
    <3905, 3899, 3904>,
    <3905, 3904, 3889>,
    <3905, 3889, 3896>,
    <3905, 3896, 1278>,
    <3905, 1278, 1285>,
    <3905, 1285, 1284>,
    <3905, 1284, 3906>,
    <3907, 3900, 3899>,
    <3907, 3899, 3906>,
    <3907, 3906, 1284>,
    <3907, 1284, 1299>,
    <3907, 1299, 1298>,
    <3907, 1298, 3908>,
    <3907, 3908, 3901>,
    <3907, 3901, 3900>,
    <3909, 3910, 3911>,
    <3909, 3911, 3912>,
    <3909, 3912, 3913>,
    <3909, 3913, 3914>,
    <3909, 3914, 3915>,
    <3909, 3915, 3916>,
    <3909, 3916, 3917>,
    <3909, 3917, 3910>,
    <3918, 3919, 3911>,
    <3918, 3911, 3910>,
    <3918, 3910, 3917>,
    <3918, 3917, 3920>,
    <3918, 3920, 3788>,
    <3918, 3788, 3921>,
    <3918, 3921, 3922>,
    <3918, 3922, 3919>,
    <3923, 3924, 3911>,
    <3923, 3911, 3919>,
    <3923, 3919, 3922>,
    <3923, 3922, 3925>,
    <3923, 3925, 1318>,
    <3923, 1318, 1317>,
    <3923, 1317, 1315>,
    <3923, 1315, 3924>,
    <3926, 3912, 3911>,
    <3926, 3911, 3924>,
    <3926, 3924, 1315>,
    <3926, 1315, 1314>,
    <3926, 1314, 1313>,
    <3926, 1313, 3927>,
    <3926, 3927, 3913>,
    <3926, 3913, 3912>,
    <3928, 3929, 3930>,
    <3928, 3930, 3931>,
    <3928, 3931, 3922>,
    <3928, 3922, 3921>,
    <3928, 3921, 3788>,
    <3928, 3788, 3787>,
    <3928, 3787, 3785>,
    <3928, 3785, 3929>,
    <3932, 3933, 3930>,
    <3932, 3930, 3929>,
    <3932, 3929, 3785>,
    <3932, 3785, 3784>,
    <3932, 3784, 3752>,
    <3932, 3752, 3902>,
    <3932, 3902, 3901>,
    <3932, 3901, 3933>,
    <3934, 3935, 3930>,
    <3934, 3930, 3933>,
    <3934, 3933, 3901>,
    <3934, 3901, 3908>,
    <3934, 3908, 1298>,
    <3934, 1298, 1305>,
    <3934, 1305, 1304>,
    <3934, 1304, 3935>,
    <3936, 3931, 3930>,
    <3936, 3930, 3935>,
    <3936, 3935, 1304>,
    <3936, 1304, 1319>,
    <3936, 1319, 1318>,
    <3936, 1318, 3925>,
    <3936, 3925, 3922>,
    <3936, 3922, 3931>,
    <3937, 3938, 3939>,
    <3937, 3939, 3940>,
    <3937, 3940, 3879>,
    <3937, 3879, 3878>,
    <3937, 3878, 3715>,
    <3937, 3715, 3805>,
    <3937, 3805, 3803>,
    <3937, 3803, 3938>,
    <3941, 3942, 3939>,
    <3941, 3939, 3938>,
    <3941, 3938, 3803>,
    <3941, 3803, 3802>,
    <3941, 3802, 3801>,
    <3941, 3801, 3943>,
    <3941, 3943, 3944>,
    <3941, 3944, 3942>,
    <3945, 3946, 3939>,
    <3945, 3939, 3942>,
    <3945, 3942, 3944>,
    <3945, 3944, 3947>,
    <3945, 3947, 1549>,
    <3945, 1549, 1548>,
    <3945, 1548, 1545>,
    <3945, 1545, 3946>,
    <3948, 3940, 3939>,
    <3948, 3939, 3946>,
    <3948, 3946, 1545>,
    <3948, 1545, 1544>,
    <3948, 1544, 1267>,
    <3948, 1267, 3882>,
    <3948, 3882, 3879>,
    <3948, 3879, 3940>,
    <3949, 3950, 3951>,
    <3949, 3951, 3952>,
    <3949, 3952, 3944>,
    <3949, 3944, 3943>,
    <3949, 3943, 3801>,
    <3949, 3801, 3821>,
    <3949, 3821, 3819>,
    <3949, 3819, 3950>,
    <3953, 3954, 3951>,
    <3953, 3951, 3950>,
    <3953, 3950, 3819>,
    <3953, 3819, 3818>,
    <3953, 3818, 3817>,
    <3953, 3817, 3955>,
    <3953, 3955, 3956>,
    <3953, 3956, 3954>,
    <3957, 3958, 3951>,
    <3957, 3951, 3954>,
    <3957, 3954, 3956>,
    <3957, 3956, 3959>,
    <3957, 3959, 1555>,
    <3957, 1555, 1554>,
    <3957, 1554, 1551>,
    <3957, 1551, 3958>,
    <3960, 3952, 3951>,
    <3960, 3951, 3958>,
    <3960, 3958, 1551>,
    <3960, 1551, 1550>,
    <3960, 1550, 1549>,
    <3960, 1549, 3947>,
    <3960, 3947, 3944>,
    <3960, 3944, 3952>,
    <3961, 3962, 3963>,
    <3961, 3963, 3964>,
    <3961, 3964, 3956>,
    <3961, 3956, 3955>,
    <3961, 3955, 3817>,
    <3961, 3817, 3837>,
    <3961, 3837, 3835>,
    <3961, 3835, 3962>,
    <3965, 3966, 3963>,
    <3965, 3963, 3962>,
    <3965, 3962, 3835>,
    <3965, 3835, 3834>,
    <3965, 3834, 3833>,
    <3965, 3833, 3967>,
    <3965, 3967, 3968>,
    <3965, 3968, 3966>,
    <3969, 3970, 3963>,
    <3969, 3963, 3966>,
    <3969, 3966, 3968>,
    <3969, 3968, 3971>,
    <3969, 3971, 1571>,
    <3969, 1571, 1570>,
    <3969, 1570, 1567>,
    <3969, 1567, 3970>,
    <3972, 3964, 3963>,
    <3972, 3963, 3970>,
    <3972, 3970, 1567>,
    <3972, 1567, 1566>,
    <3972, 1566, 1555>,
    <3972, 1555, 3959>,
    <3972, 3959, 3956>,
    <3972, 3956, 3964>,
    <3973, 3974, 3975>,
    <3973, 3975, 3976>,
    <3973, 3976, 3968>,
    <3973, 3968, 3967>,
    <3973, 3967, 3833>,
    <3973, 3833, 3853>,
    <3973, 3853, 3851>,
    <3973, 3851, 3974>,
    <3977, 3978, 3975>,
    <3977, 3975, 3974>,
    <3977, 3974, 3851>,
    <3977, 3851, 3850>,
    <3977, 3850, 3849>,
    <3977, 3849, 3979>,
    <3977, 3979, 3980>,
    <3977, 3980, 3978>,
    <3981, 3982, 3975>,
    <3981, 3975, 3978>,
    <3981, 3978, 3980>,
    <3981, 3980, 3983>,
    <3981, 3983, 1587>,
    <3981, 1587, 1586>,
    <3981, 1586, 1583>,
    <3981, 1583, 3982>,
    <3984, 3976, 3975>,
    <3984, 3975, 3982>,
    <3984, 3982, 1583>,
    <3984, 1583, 1582>,
    <3984, 1582, 1571>,
    <3984, 1571, 3971>,
    <3984, 3971, 3968>,
    <3984, 3968, 3976>,
    <3985, 3986, 3987>,
    <3985, 3987, 3988>,
    <3985, 3988, 3980>,
    <3985, 3980, 3979>,
    <3985, 3979, 3849>,
    <3985, 3849, 3989>,
    <3985, 3989, 3990>,
    <3985, 3990, 3986>,
    <3991, 3992, 3987>,
    <3991, 3987, 3986>,
    <3991, 3986, 3990>,
    <3991, 3990, 3993>,
    <3991, 3993, 3915>,
    <3991, 3915, 3914>,
    <3991, 3914, 3913>,
    <3991, 3913, 3992>,
    <3994, 3995, 3987>,
    <3994, 3987, 3992>,
    <3994, 3992, 3913>,
    <3994, 3913, 3927>,
    <3994, 3927, 1313>,
    <3994, 1313, 1591>,
    <3994, 1591, 1589>,
    <3994, 1589, 3995>,
    <3996, 3988, 3987>,
    <3996, 3987, 3995>,
    <3996, 3995, 1589>,
    <3996, 1589, 1588>,
    <3996, 1588, 1587>,
    <3996, 1587, 3983>,
    <3996, 3983, 3980>,
    <3996, 3980, 3988>,
    <3997, 3998, 3999>,
    <3997, 3999, 4000>,
    <3997, 4000, 4001>,
    <3997, 4001, 4002>,
    <3997, 4002, 1075>,
    <3997, 1075, 4003>,
    <3997, 4003, 4004>,
    <3997, 4004, 3998>,
    <4005, 4006, 3999>,
    <4005, 3999, 3998>,
    <4005, 3998, 4004>,
    <4005, 4004, 4007>,
    <4005, 4007, 4008>,
    <4005, 4008, 4009>,
    <4005, 4009, 4010>,
    <4005, 4010, 4006>,
    <4011, 4012, 3999>,
    <4011, 3999, 4006>,
    <4011, 4006, 4010>,
    <4011, 4010, 4013>,
    <4011, 4013, 4014>,
    <4011, 4014, 4015>,
    <4011, 4015, 4016>,
    <4011, 4016, 4012>,
    <4017, 4000, 3999>,
    <4017, 3999, 4012>,
    <4017, 4012, 4016>,
    <4017, 4016, 4018>,
    <4017, 4018, 4019>,
    <4017, 4019, 4020>,
    <4017, 4020, 4001>,
    <4017, 4001, 4000>,
    <4021, 4022, 4023>,
    <4021, 4023, 4024>,
    <4021, 4024, 4025>,
    <4021, 4025, 4026>,
    <4021, 4026, 1091>,
    <4021, 1091, 1090>,
    <4021, 1090, 1087>,
    <4021, 1087, 4022>,
    <4027, 4028, 4023>,
    <4027, 4023, 4022>,
    <4027, 4022, 1087>,
    <4027, 1087, 1086>,
    <4027, 1086, 1075>,
    <4027, 1075, 4002>,
    <4027, 4002, 4001>,
    <4027, 4001, 4028>,
    <4029, 4030, 4023>,
    <4029, 4023, 4028>,
    <4029, 4028, 4001>,
    <4029, 4001, 4020>,
    <4029, 4020, 4019>,
    <4029, 4019, 4031>,
    <4029, 4031, 4032>,
    <4029, 4032, 4030>,
    <4033, 4024, 4023>,
    <4033, 4023, 4030>,
    <4033, 4030, 4032>,
    <4033, 4032, 4034>,
    <4033, 4034, 4035>,
    <4033, 4035, 4036>,
    <4033, 4036, 4025>,
    <4033, 4025, 4024>,
    <4037, 4038, 4039>,
    <4037, 4039, 4040>,
    <4037, 4040, 4041>,
    <4037, 4041, 4042>,
    <4037, 4042, 1107>,
    <4037, 1107, 1106>,
    <4037, 1106, 1103>,
    <4037, 1103, 4038>,
    <4043, 4044, 4039>,
    <4043, 4039, 4038>,
    <4043, 4038, 1103>,
    <4043, 1103, 1102>,
    <4043, 1102, 1091>,
    <4043, 1091, 4026>,
    <4043, 4026, 4025>,
    <4043, 4025, 4044>,
    <4045, 4046, 4039>,
    <4045, 4039, 4044>,
    <4045, 4044, 4025>,
    <4045, 4025, 4036>,
    <4045, 4036, 4035>,
    <4045, 4035, 4047>,
    <4045, 4047, 4048>,
    <4045, 4048, 4046>,
    <4049, 4040, 4039>,
    <4049, 4039, 4046>,
    <4049, 4046, 4048>,
    <4049, 4048, 4050>,
    <4049, 4050, 4051>,
    <4049, 4051, 4052>,
    <4049, 4052, 4041>,
    <4049, 4041, 4040>,
    <4053, 4054, 4055>,
    <4053, 4055, 4056>,
    <4053, 4056, 4057>,
    <4053, 4057, 4058>,
    <4053, 4058, 1123>,
    <4053, 1123, 1122>,
    <4053, 1122, 1119>,
    <4053, 1119, 4054>,
    <4059, 4060, 4055>,
    <4059, 4055, 4054>,
    <4059, 4054, 1119>,
    <4059, 1119, 1118>,
    <4059, 1118, 1107>,
    <4059, 1107, 4042>,
    <4059, 4042, 4041>,
    <4059, 4041, 4060>,
    <4061, 4062, 4055>,
    <4061, 4055, 4060>,
    <4061, 4060, 4041>,
    <4061, 4041, 4052>,
    <4061, 4052, 4051>,
    <4061, 4051, 4063>,
    <4061, 4063, 4064>,
    <4061, 4064, 4062>,
    <4065, 4056, 4055>,
    <4065, 4055, 4062>,
    <4065, 4062, 4064>,
    <4065, 4064, 4066>,
    <4065, 4066, 4067>,
    <4065, 4067, 4068>,
    <4065, 4068, 4057>,
    <4065, 4057, 4056>,
    <4069, 4070, 4071>,
    <4069, 4071, 4072>,
    <4069, 4072, 4073>,
    <4069, 4073, 4074>,
    <4069, 4074, 1139>,
    <4069, 1139, 1138>,
    <4069, 1138, 1135>,
    <4069, 1135, 4070>,
    <4075, 4076, 4071>,
    <4075, 4071, 4070>,
    <4075, 4070, 1135>,
    <4075, 1135, 1134>,
    <4075, 1134, 1123>,
    <4075, 1123, 4058>,
    <4075, 4058, 4057>,
    <4075, 4057, 4076>,
    <4077, 4078, 4071>,
    <4077, 4071, 4076>,
    <4077, 4076, 4057>,
    <4077, 4057, 4068>,
    <4077, 4068, 4067>,
    <4077, 4067, 4079>,
    <4077, 4079, 4080>,
    <4077, 4080, 4078>,
    <4081, 4072, 4071>,
    <4081, 4071, 4078>,
    <4081, 4078, 4080>,
    <4081, 4080, 4082>,
    <4081, 4082, 4083>,
    <4081, 4083, 4084>,
    <4081, 4084, 4073>,
    <4081, 4073, 4072>,
    <4085, 4086, 4087>,
    <4085, 4087, 4088>,
    <4085, 4088, 4089>,
    <4085, 4089, 4090>,
    <4085, 4090, 1178>,
    <4085, 1178, 4091>,
    <4085, 4091, 4092>,
    <4085, 4092, 4086>,
    <4093, 4094, 4087>,
    <4093, 4087, 4086>,
    <4093, 4086, 4092>,
    <4093, 4092, 4095>,
    <4093, 4095, 1139>,
    <4093, 1139, 4074>,
    <4093, 4074, 4073>,
    <4093, 4073, 4094>,
    <4096, 4097, 4087>,
    <4096, 4087, 4094>,
    <4096, 4094, 4073>,
    <4096, 4073, 4084>,
    <4096, 4084, 4083>,
    <4096, 4083, 4098>,
    <4096, 4098, 4099>,
    <4096, 4099, 4097>,
    <4100, 4088, 4087>,
    <4100, 4087, 4097>,
    <4100, 4097, 4099>,
    <4100, 4099, 4101>,
    <4100, 4101, 4102>,
    <4100, 4102, 4103>,
    <4100, 4103, 4089>,
    <4100, 4089, 4088>,
    <4104, 4105, 4106>,
    <4104, 4106, 4107>,
    <4104, 4107, 4108>,
    <4104, 4108, 4109>,
    <4104, 4109, 1479>,
    <4104, 1479, 1478>,
    <4104, 1478, 1475>,
    <4104, 1475, 4105>,
    <4110, 4111, 4106>,
    <4110, 4106, 4105>,
    <4110, 4105, 1475>,
    <4110, 1475, 1474>,
    <4110, 1474, 1184>,
    <4110, 1184, 4112>,
    <4110, 4112, 4113>,
    <4110, 4113, 4111>,
    <4114, 4115, 4106>,
    <4114, 4106, 4111>,
    <4114, 4111, 4113>,
    <4114, 4113, 4116>,
    <4114, 4116, 4117>,
    <4114, 4117, 4118>,
    <4114, 4118, 4119>,
    <4114, 4119, 4115>,
    <4120, 4107, 4106>,
    <4120, 4106, 4115>,
    <4120, 4115, 4119>,
    <4120, 4119, 4121>,
    <4120, 4121, 4122>,
    <4120, 4122, 4123>,
    <4120, 4123, 4108>,
    <4120, 4108, 4107>,
    <4124, 4125, 4126>,
    <4124, 4126, 4127>,
    <4124, 4127, 4113>,
    <4124, 4113, 4112>,
    <4124, 4112, 1184>,
    <4124, 1184, 1183>,
    <4124, 1183, 1180>,
    <4124, 1180, 4125>,
    <4128, 4129, 4126>,
    <4128, 4126, 4125>,
    <4128, 4125, 1180>,
    <4128, 1180, 1179>,
    <4128, 1179, 1178>,
    <4128, 1178, 4090>,
    <4128, 4090, 4089>,
    <4128, 4089, 4129>,
    <4130, 4131, 4126>,
    <4130, 4126, 4129>,
    <4130, 4129, 4089>,
    <4130, 4089, 4103>,
    <4130, 4103, 4102>,
    <4130, 4102, 4132>,
    <4130, 4132, 4133>,
    <4130, 4133, 4131>,
    <4134, 4127, 4126>,
    <4134, 4126, 4131>,
    <4134, 4131, 4133>,
    <4134, 4133, 4135>,
    <4134, 4135, 4117>,
    <4134, 4117, 4116>,
    <4134, 4116, 4113>,
    <4134, 4113, 4127>,
    <4136, 4137, 4138>,
    <4136, 4138, 4139>,
    <4136, 4139, 4010>,
    <4136, 4010, 4009>,
    <4136, 4009, 4008>,
    <4136, 4008, 4140>,
    <4136, 4140, 4141>,
    <4136, 4141, 4137>,
    <4142, 4143, 4138>,
    <4142, 4138, 4137>,
    <4142, 4137, 4141>,
    <4142, 4141, 4144>,
    <4142, 4144, 1860>,
    <4142, 1860, 4145>,
    <4142, 4145, 4146>,
    <4142, 4146, 4143>,
    <4147, 4148, 4138>,
    <4147, 4138, 4143>,
    <4147, 4143, 4146>,
    <4147, 4146, 4149>,
    <4147, 4149, 4150>,
    <4147, 4150, 4151>,
    <4147, 4151, 4152>,
    <4147, 4152, 4148>,
    <4153, 4139, 4138>,
    <4153, 4138, 4148>,
    <4153, 4148, 4152>,
    <4153, 4152, 4154>,
    <4153, 4154, 4014>,
    <4153, 4014, 4013>,
    <4153, 4013, 4010>,
    <4153, 4010, 4139>,
    <4155, 4156, 4157>,
    <4155, 4157, 4158>,
    <4155, 4158, 4146>,
    <4155, 4146, 4145>,
    <4155, 4145, 1860>,
    <4155, 1860, 1867>,
    <4155, 1867, 1866>,
    <4155, 1866, 4156>,
    <4159, 4160, 4157>,
    <4159, 4157, 4156>,
    <4159, 4156, 1866>,
    <4159, 1866, 1881>,
    <4159, 1881, 1880>,
    <4159, 1880, 4161>,
    <4159, 4161, 4162>,
    <4159, 4162, 4160>,
    <4163, 4164, 4157>,
    <4163, 4157, 4160>,
    <4163, 4160, 4162>,
    <4163, 4162, 4165>,
    <4163, 4165, 4166>,
    <4163, 4166, 4167>,
    <4163, 4167, 4168>,
    <4163, 4168, 4164>,
    <4169, 4158, 4157>,
    <4169, 4157, 4164>,
    <4169, 4164, 4168>,
    <4169, 4168, 4170>,
    <4169, 4170, 4150>,
    <4169, 4150, 4149>,
    <4169, 4149, 4146>,
    <4169, 4146, 4158>,
    <4171, 4172, 4173>,
    <4171, 4173, 4174>,
    <4171, 4174, 4162>,
    <4171, 4162, 4161>,
    <4171, 4161, 1880>,
    <4171, 1880, 1887>,
    <4171, 1887, 1886>,
    <4171, 1886, 4172>,
    <4175, 4176, 4173>,
    <4175, 4173, 4172>,
    <4175, 4172, 1886>,
    <4175, 1886, 1901>,
    <4175, 1901, 1900>,
    <4175, 1900, 4177>,
    <4175, 4177, 4178>,
    <4175, 4178, 4176>,
    <4179, 4180, 4173>,
    <4179, 4173, 4176>,
    <4179, 4176, 4178>,
    <4179, 4178, 4181>,
    <4179, 4181, 4182>,
    <4179, 4182, 4183>,
    <4179, 4183, 4184>,
    <4179, 4184, 4180>,
    <4185, 4174, 4173>,
    <4185, 4173, 4180>,
    <4185, 4180, 4184>,
    <4185, 4184, 4186>,
    <4185, 4186, 4166>,
    <4185, 4166, 4165>,
    <4185, 4165, 4162>,
    <4185, 4162, 4174>,
    <4187, 4188, 4189>,
    <4187, 4189, 4190>,
    <4187, 4190, 4178>,
    <4187, 4178, 4177>,
    <4187, 4177, 1900>,
    <4187, 1900, 1907>,
    <4187, 1907, 1906>,
    <4187, 1906, 4188>,
    <4191, 4192, 4189>,
    <4191, 4189, 4188>,
    <4191, 4188, 1906>,
    <4191, 1906, 1921>,
    <4191, 1921, 1920>,
    <4191, 1920, 4193>,
    <4191, 4193, 4194>,
    <4191, 4194, 4192>,
    <4195, 4196, 4189>,
    <4195, 4189, 4192>,
    <4195, 4192, 4194>,
    <4195, 4194, 4197>,
    <4195, 4197, 4198>,
    <4195, 4198, 4199>,
    <4195, 4199, 4200>,
    <4195, 4200, 4196>,
    <4201, 4190, 4189>,
    <4201, 4189, 4196>,
    <4201, 4196, 4200>,
    <4201, 4200, 4202>,
    <4201, 4202, 4182>,
    <4201, 4182, 4181>,
    <4201, 4181, 4178>,
    <4201, 4178, 4190>,
    <4203, 4204, 4205>,
    <4203, 4205, 4206>,
    <4203, 4206, 4194>,
    <4203, 4194, 4193>,
    <4203, 4193, 1920>,
    <4203, 1920, 1927>,
    <4203, 1927, 1926>,
    <4203, 1926, 4204>,
    <4207, 4208, 4205>,
    <4207, 4205, 4204>,
    <4207, 4204, 1926>,
    <4207, 1926, 1941>,
    <4207, 1941, 1940>,
    <4207, 1940, 4209>,
    <4207, 4209, 4210>,
    <4207, 4210, 4208>,
    <4211, 4212, 4205>,
    <4211, 4205, 4208>,
    <4211, 4208, 4210>,
    <4211, 4210, 4213>,
    <4211, 4213, 4214>,
    <4211, 4214, 4215>,
    <4211, 4215, 4216>,
    <4211, 4216, 4212>,
    <4217, 4206, 4205>,
    <4217, 4205, 4212>,
    <4217, 4212, 4216>,
    <4217, 4216, 4218>,
    <4217, 4218, 4198>,
    <4217, 4198, 4197>,
    <4217, 4197, 4194>,
    <4217, 4194, 4206>,
    <4219, 4220, 4221>,
    <4219, 4221, 4222>,
    <4219, 4222, 4210>,
    <4219, 4210, 4209>,
    <4219, 4209, 1940>,
    <4219, 1940, 4223>,
    <4219, 4223, 4224>,
    <4219, 4224, 4220>,
    <4225, 4226, 4221>,
    <4225, 4221, 4220>,
    <4225, 4220, 4224>,
    <4225, 4224, 4227>,
    <4225, 4227, 1973>,
    <4225, 1973, 4228>,
    <4225, 4228, 4229>,
    <4225, 4229, 4226>,
    <4230, 4231, 4221>,
    <4230, 4221, 4226>,
    <4230, 4226, 4229>,
    <4230, 4229, 4232>,
    <4230, 4232, 4233>,
    <4230, 4233, 4234>,
    <4230, 4234, 4235>,
    <4230, 4235, 4231>,
    <4236, 4222, 4221>,
    <4236, 4221, 4231>,
    <4236, 4231, 4235>,
    <4236, 4235, 4237>,
    <4236, 4237, 4214>,
    <4236, 4214, 4213>,
    <4236, 4213, 4210>,
    <4236, 4210, 4222>,
    <4238, 4239, 4240>,
    <4238, 4240, 4241>,
    <4238, 4241, 4229>,
    <4238, 4229, 4228>,
    <4238, 4228, 1973>,
    <4238, 1973, 1972>,
    <4238, 1972, 1971>,
    <4238, 1971, 4239>,
    <4242, 4243, 4240>,
    <4242, 4240, 4239>,
    <4242, 4239, 1971>,
    <4242, 1971, 1990>,
    <4242, 1990, 1721>,
    <4242, 1721, 4244>,
    <4242, 4244, 4245>,
    <4242, 4245, 4243>,
    <4246, 4247, 4240>,
    <4246, 4240, 4243>,
    <4246, 4243, 4245>,
    <4246, 4245, 4248>,
    <4246, 4248, 4249>,
    <4246, 4249, 4250>,
    <4246, 4250, 4251>,
    <4246, 4251, 4247>,
    <4252, 4241, 4240>,
    <4252, 4240, 4247>,
    <4252, 4247, 4251>,
    <4252, 4251, 4253>,
    <4252, 4253, 4233>,
    <4252, 4233, 4232>,
    <4252, 4232, 4229>,
    <4252, 4229, 4241>,
    <4254, 4255, 4256>,
    <4254, 4256, 4257>,
    <4254, 4257, 4245>,
    <4254, 4245, 4244>,
    <4254, 4244, 1721>,
    <4254, 1721, 1720>,
    <4254, 1720, 1717>,
    <4254, 1717, 4255>,
    <4258, 4259, 4256>,
    <4258, 4256, 4255>,
    <4258, 4255, 1717>,
    <4258, 1717, 1716>,
    <4258, 1716, 1479>,
    <4258, 1479, 4109>,
    <4258, 4109, 4108>,
    <4258, 4108, 4259>,
    <4260, 4261, 4256>,
    <4260, 4256, 4259>,
    <4260, 4259, 4108>,
    <4260, 4108, 4123>,
    <4260, 4123, 4122>,
    <4260, 4122, 4262>,
    <4260, 4262, 4263>,
    <4260, 4263, 4261>,
    <4264, 4257, 4256>,
    <4264, 4256, 4261>,
    <4264, 4261, 4263>,
    <4264, 4263, 4265>,
    <4264, 4265, 4249>,
    <4264, 4249, 4248>,
    <4264, 4248, 4245>,
    <4264, 4245, 4257>,
    <4266, 4267, 4268>,
    <4266, 4268, 4269>,
    <4266, 4269, 4270>,
    <4266, 4270, 4271>,
    <4266, 4271, 4019>,
    <4266, 4019, 4018>,
    <4266, 4018, 4016>,
    <4266, 4016, 4267>,
    <4272, 4273, 4268>,
    <4272, 4268, 4267>,
    <4272, 4267, 4016>,
    <4272, 4016, 4015>,
    <4272, 4015, 4014>,
    <4272, 4014, 4274>,
    <4272, 4274, 4275>,
    <4272, 4275, 4273>,
    <4276, 4277, 4268>,
    <4276, 4268, 4273>,
    <4276, 4273, 4275>,
    <4276, 4275, 4278>,
    <4276, 4278, 4279>,
    <4276, 4279, 4280>,
    <4276, 4280, 4281>,
    <4276, 4281, 4277>,
    <4282, 4269, 4268>,
    <4282, 4268, 4277>,
    <4282, 4277, 4281>,
    <4282, 4281, 4283>,
    <4282, 4283, 4284>,
    <4282, 4284, 4285>,
    <4282, 4285, 4270>,
    <4282, 4270, 4269>,
    <4286, 4287, 4288>,
    <4286, 4288, 4289>,
    <4286, 4289, 4290>,
    <4286, 4290, 4291>,
    <4286, 4291, 4035>,
    <4286, 4035, 4034>,
    <4286, 4034, 4032>,
    <4286, 4032, 4287>,
    <4292, 4293, 4288>,
    <4292, 4288, 4287>,
    <4292, 4287, 4032>,
    <4292, 4032, 4031>,
    <4292, 4031, 4019>,
    <4292, 4019, 4271>,
    <4292, 4271, 4270>,
    <4292, 4270, 4293>,
    <4294, 4295, 4288>,
    <4294, 4288, 4293>,
    <4294, 4293, 4270>,
    <4294, 4270, 4285>,
    <4294, 4285, 4284>,
    <4294, 4284, 4296>,
    <4294, 4296, 4297>,
    <4294, 4297, 4295>,
    <4298, 4289, 4288>,
    <4298, 4288, 4295>,
    <4298, 4295, 4297>,
    <4298, 4297, 4299>,
    <4298, 4299, 4300>,
    <4298, 4300, 4301>,
    <4298, 4301, 4290>,
    <4298, 4290, 4289>,
    <4302, 4303, 4304>,
    <4302, 4304, 4305>,
    <4302, 4305, 4306>,
    <4302, 4306, 4307>,
    <4302, 4307, 4051>,
    <4302, 4051, 4050>,
    <4302, 4050, 4048>,
    <4302, 4048, 4303>,
    <4308, 4309, 4304>,
    <4308, 4304, 4303>,
    <4308, 4303, 4048>,
    <4308, 4048, 4047>,
    <4308, 4047, 4035>,
    <4308, 4035, 4291>,
    <4308, 4291, 4290>,
    <4308, 4290, 4309>,
    <4310, 4311, 4304>,
    <4310, 4304, 4309>,
    <4310, 4309, 4290>,
    <4310, 4290, 4301>,
    <4310, 4301, 4300>,
    <4310, 4300, 4312>,
    <4310, 4312, 4313>,
    <4310, 4313, 4311>,
    <4314, 4305, 4304>,
    <4314, 4304, 4311>,
    <4314, 4311, 4313>,
    <4314, 4313, 4315>,
    <4314, 4315, 4316>,
    <4314, 4316, 4317>,
    <4314, 4317, 4306>,
    <4314, 4306, 4305>,
    <4318, 4319, 4320>,
    <4318, 4320, 4321>,
    <4318, 4321, 4322>,
    <4318, 4322, 4323>,
    <4318, 4323, 4067>,
    <4318, 4067, 4066>,
    <4318, 4066, 4064>,
    <4318, 4064, 4319>,
    <4324, 4325, 4320>,
    <4324, 4320, 4319>,
    <4324, 4319, 4064>,
    <4324, 4064, 4063>,
    <4324, 4063, 4051>,
    <4324, 4051, 4307>,
    <4324, 4307, 4306>,
    <4324, 4306, 4325>,
    <4326, 4327, 4320>,
    <4326, 4320, 4325>,
    <4326, 4325, 4306>,
    <4326, 4306, 4317>,
    <4326, 4317, 4316>,
    <4326, 4316, 4328>,
    <4326, 4328, 4329>,
    <4326, 4329, 4327>,
    <4330, 4321, 4320>,
    <4330, 4320, 4327>,
    <4330, 4327, 4329>,
    <4330, 4329, 4331>,
    <4330, 4331, 4332>,
    <4330, 4332, 4333>,
    <4330, 4333, 4322>,
    <4330, 4322, 4321>,
    <4334, 4335, 4336>,
    <4334, 4336, 4337>,
    <4334, 4337, 4338>,
    <4334, 4338, 4339>,
    <4334, 4339, 4083>,
    <4334, 4083, 4082>,
    <4334, 4082, 4080>,
    <4334, 4080, 4335>,
    <4340, 4341, 4336>,
    <4340, 4336, 4335>,
    <4340, 4335, 4080>,
    <4340, 4080, 4079>,
    <4340, 4079, 4067>,
    <4340, 4067, 4323>,
    <4340, 4323, 4322>,
    <4340, 4322, 4341>,
    <4342, 4343, 4336>,
    <4342, 4336, 4341>,
    <4342, 4341, 4322>,
    <4342, 4322, 4333>,
    <4342, 4333, 4332>,
    <4342, 4332, 4344>,
    <4342, 4344, 4345>,
    <4342, 4345, 4343>,
    <4346, 4337, 4336>,
    <4346, 4336, 4343>,
    <4346, 4343, 4345>,
    <4346, 4345, 4347>,
    <4346, 4347, 4348>,
    <4346, 4348, 4349>,
    <4346, 4349, 4338>,
    <4346, 4338, 4337>,
    <4350, 4351, 4352>,
    <4350, 4352, 4353>,
    <4350, 4353, 4354>,
    <4350, 4354, 4355>,
    <4350, 4355, 4102>,
    <4350, 4102, 4101>,
    <4350, 4101, 4099>,
    <4350, 4099, 4351>,
    <4356, 4357, 4352>,
    <4356, 4352, 4351>,
    <4356, 4351, 4099>,
    <4356, 4099, 4098>,
    <4356, 4098, 4083>,
    <4356, 4083, 4339>,
    <4356, 4339, 4338>,
    <4356, 4338, 4357>,
    <4358, 4359, 4352>,
    <4358, 4352, 4357>,
    <4358, 4357, 4338>,
    <4358, 4338, 4349>,
    <4358, 4349, 4348>,
    <4358, 4348, 4360>,
    <4358, 4360, 4361>,
    <4358, 4361, 4359>,
    <4362, 4353, 4352>,
    <4362, 4352, 4359>,
    <4362, 4359, 4361>,
    <4362, 4361, 4363>,
    <4362, 4363, 4364>,
    <4362, 4364, 4365>,
    <4362, 4365, 4354>,
    <4362, 4354, 4353>,
    <4366, 4367, 4368>,
    <4366, 4368, 4369>,
    <4366, 4369, 4370>,
    <4366, 4370, 4371>,
    <4366, 4371, 4122>,
    <4366, 4122, 4121>,
    <4366, 4121, 4119>,
    <4366, 4119, 4367>,
    <4372, 4373, 4368>,
    <4372, 4368, 4367>,
    <4372, 4367, 4119>,
    <4372, 4119, 4118>,
    <4372, 4118, 4117>,
    <4372, 4117, 4374>,
    <4372, 4374, 4375>,
    <4372, 4375, 4373>,
    <4376, 4377, 4368>,
    <4376, 4368, 4373>,
    <4376, 4373, 4375>,
    <4376, 4375, 4378>,
    <4376, 4378, 4379>,
    <4376, 4379, 4380>,
    <4376, 4380, 4381>,
    <4376, 4381, 4377>,
    <4382, 4369, 4368>,
    <4382, 4368, 4377>,
    <4382, 4377, 4381>,
    <4382, 4381, 4383>,
    <4382, 4383, 4384>,
    <4382, 4384, 4385>,
    <4382, 4385, 4370>,
    <4382, 4370, 4369>,
    <4386, 4387, 4388>,
    <4386, 4388, 4389>,
    <4386, 4389, 4375>,
    <4386, 4375, 4374>,
    <4386, 4374, 4117>,
    <4386, 4117, 4135>,
    <4386, 4135, 4133>,
    <4386, 4133, 4387>,
    <4390, 4391, 4388>,
    <4390, 4388, 4387>,
    <4390, 4387, 4133>,
    <4390, 4133, 4132>,
    <4390, 4132, 4102>,
    <4390, 4102, 4355>,
    <4390, 4355, 4354>,
    <4390, 4354, 4391>,
    <4392, 4393, 4388>,
    <4392, 4388, 4391>,
    <4392, 4391, 4354>,
    <4392, 4354, 4365>,
    <4392, 4365, 4364>,
    <4392, 4364, 4394>,
    <4392, 4394, 4395>,
    <4392, 4395, 4393>,
    <4396, 4389, 4388>,
    <4396, 4388, 4393>,
    <4396, 4393, 4395>,
    <4396, 4395, 4397>,
    <4396, 4397, 4379>,
    <4396, 4379, 4378>,
    <4396, 4378, 4375>,
    <4396, 4375, 4389>,
    <4398, 4399, 4400>,
    <4398, 4400, 4401>,
    <4398, 4401, 4275>,
    <4398, 4275, 4274>,
    <4398, 4274, 4014>,
    <4398, 4014, 4154>,
    <4398, 4154, 4152>,
    <4398, 4152, 4399>,
    <4402, 4403, 4400>,
    <4402, 4400, 4399>,
    <4402, 4399, 4152>,
    <4402, 4152, 4151>,
    <4402, 4151, 4150>,
    <4402, 4150, 4404>,
    <4402, 4404, 4405>,
    <4402, 4405, 4403>,
    <4406, 4407, 4400>,
    <4406, 4400, 4403>,
    <4406, 4403, 4405>,
    <4406, 4405, 4408>,
    <4406, 4408, 4409>,
    <4406, 4409, 4410>,
    <4406, 4410, 4411>,
    <4406, 4411, 4407>,
    <4412, 4401, 4400>,
    <4412, 4400, 4407>,
    <4412, 4407, 4411>,
    <4412, 4411, 4413>,
    <4412, 4413, 4279>,
    <4412, 4279, 4278>,
    <4412, 4278, 4275>,
    <4412, 4275, 4401>,
    <4414, 4415, 4416>,
    <4414, 4416, 4417>,
    <4414, 4417, 4405>,
    <4414, 4405, 4404>,
    <4414, 4404, 4150>,
    <4414, 4150, 4170>,
    <4414, 4170, 4168>,
    <4414, 4168, 4415>,
    <4418, 4419, 4416>,
    <4418, 4416, 4415>,
    <4418, 4415, 4168>,
    <4418, 4168, 4167>,
    <4418, 4167, 4166>,
    <4418, 4166, 4420>,
    <4418, 4420, 4421>,
    <4418, 4421, 4419>,
    <4422, 4423, 4416>,
    <4422, 4416, 4419>,
    <4422, 4419, 4421>,
    <4422, 4421, 4424>,
    <4422, 4424, 4425>,
    <4422, 4425, 4426>,
    <4422, 4426, 4427>,
    <4422, 4427, 4423>,
    <4428, 4417, 4416>,
    <4428, 4416, 4423>,
    <4428, 4423, 4427>,
    <4428, 4427, 4429>,
    <4428, 4429, 4409>,
    <4428, 4409, 4408>,
    <4428, 4408, 4405>,
    <4428, 4405, 4417>,
    <4430, 4431, 4432>,
    <4430, 4432, 4433>,
    <4430, 4433, 4421>,
    <4430, 4421, 4420>,
    <4430, 4420, 4166>,
    <4430, 4166, 4186>,
    <4430, 4186, 4184>,
    <4430, 4184, 4431>,
    <4434, 4435, 4432>,
    <4434, 4432, 4431>,
    <4434, 4431, 4184>,
    <4434, 4184, 4183>,
    <4434, 4183, 4182>,
    <4434, 4182, 4436>,
    <4434, 4436, 4437>,
    <4434, 4437, 4435>,
    <4438, 4439, 4432>,
    <4438, 4432, 4435>,
    <4438, 4435, 4437>,
    <4438, 4437, 4440>,
    <4438, 4440, 4441>,
    <4438, 4441, 4442>,
    <4438, 4442, 4443>,
    <4438, 4443, 4439>,
    <4444, 4433, 4432>,
    <4444, 4432, 4439>,
    <4444, 4439, 4443>,
    <4444, 4443, 4445>,
    <4444, 4445, 4425>,
    <4444, 4425, 4424>,
    <4444, 4424, 4421>,
    <4444, 4421, 4433>,
    <4446, 4447, 4448>,
    <4446, 4448, 4449>,
    <4446, 4449, 4437>,
    <4446, 4437, 4436>,
    <4446, 4436, 4182>,
    <4446, 4182, 4202>,
    <4446, 4202, 4200>,
    <4446, 4200, 4447>,
    <4450, 4451, 4448>,
    <4450, 4448, 4447>,
    <4450, 4447, 4200>,
    <4450, 4200, 4199>,
    <4450, 4199, 4198>,
    <4450, 4198, 4452>,
    <4450, 4452, 4453>,
    <4450, 4453, 4451>,
    <4454, 4455, 4448>,
    <4454, 4448, 4451>,
    <4454, 4451, 4453>,
    <4454, 4453, 4456>,
    <4454, 4456, 4457>,
    <4454, 4457, 4458>,
    <4454, 4458, 4459>,
    <4454, 4459, 4455>,
    <4460, 4449, 4448>,
    <4460, 4448, 4455>,
    <4460, 4455, 4459>,
    <4460, 4459, 4461>,
    <4460, 4461, 4441>,
    <4460, 4441, 4440>,
    <4460, 4440, 4437>,
    <4460, 4437, 4449>,
    <4462, 4463, 4464>,
    <4462, 4464, 4465>,
    <4462, 4465, 4453>,
    <4462, 4453, 4452>,
    <4462, 4452, 4198>,
    <4462, 4198, 4218>,
    <4462, 4218, 4216>,
    <4462, 4216, 4463>,
    <4466, 4467, 4464>,
    <4466, 4464, 4463>,
    <4466, 4463, 4216>,
    <4466, 4216, 4215>,
    <4466, 4215, 4214>,
    <4466, 4214, 4468>,
    <4466, 4468, 4469>,
    <4466, 4469, 4467>,
    <4470, 4471, 4464>,
    <4470, 4464, 4467>,
    <4470, 4467, 4469>,
    <4470, 4469, 4472>,
    <4470, 4472, 4473>,
    <4470, 4473, 4474>,
    <4470, 4474, 4475>,
    <4470, 4475, 4471>,
    <4476, 4465, 4464>,
    <4476, 4464, 4471>,
    <4476, 4471, 4475>,
    <4476, 4475, 4477>,
    <4476, 4477, 4457>,
    <4476, 4457, 4456>,
    <4476, 4456, 4453>,
    <4476, 4453, 4465>,
    <4478, 4479, 4480>,
    <4478, 4480, 4481>,
    <4478, 4481, 4469>,
    <4478, 4469, 4468>,
    <4478, 4468, 4214>,
    <4478, 4214, 4237>,
    <4478, 4237, 4235>,
    <4478, 4235, 4479>,
    <4482, 4483, 4480>,
    <4482, 4480, 4479>,
    <4482, 4479, 4235>,
    <4482, 4235, 4234>,
    <4482, 4234, 4233>,
    <4482, 4233, 4484>,
    <4482, 4484, 4485>,
    <4482, 4485, 4483>,
    <4486, 4487, 4480>,
    <4486, 4480, 4483>,
    <4486, 4483, 4485>,
    <4486, 4485, 4488>,
    <4486, 4488, 4489>,
    <4486, 4489, 4490>,
    <4486, 4490, 4491>,
    <4486, 4491, 4487>,
    <4492, 4481, 4480>,
    <4492, 4480, 4487>,
    <4492, 4487, 4491>,
    <4492, 4491, 4493>,
    <4492, 4493, 4473>,
    <4492, 4473, 4472>,
    <4492, 4472, 4469>,
    <4492, 4469, 4481>,
    <4494, 4495, 4496>,
    <4494, 4496, 4497>,
    <4494, 4497, 4485>,
    <4494, 4485, 4484>,
    <4494, 4484, 4233>,
    <4494, 4233, 4253>,
    <4494, 4253, 4251>,
    <4494, 4251, 4495>,
    <4498, 4499, 4496>,
    <4498, 4496, 4495>,
    <4498, 4495, 4251>,
    <4498, 4251, 4250>,
    <4498, 4250, 4249>,
    <4498, 4249, 4500>,
    <4498, 4500, 4501>,
    <4498, 4501, 4499>,
    <4502, 4503, 4496>,
    <4502, 4496, 4499>,
    <4502, 4499, 4501>,
    <4502, 4501, 4504>,
    <4502, 4504, 4505>,
    <4502, 4505, 4506>,
    <4502, 4506, 4507>,
    <4502, 4507, 4503>,
    <4508, 4497, 4496>,
    <4508, 4496, 4503>,
    <4508, 4503, 4507>,
    <4508, 4507, 4509>,
    <4508, 4509, 4489>,
    <4508, 4489, 4488>,
    <4508, 4488, 4485>,
    <4508, 4485, 4497>,
    <4510, 4511, 4512>,
    <4510, 4512, 4513>,
    <4510, 4513, 4501>,
    <4510, 4501, 4500>,
    <4510, 4500, 4249>,
    <4510, 4249, 4265>,
    <4510, 4265, 4263>,
    <4510, 4263, 4511>,
    <4514, 4515, 4512>,
    <4514, 4512, 4511>,
    <4514, 4511, 4263>,
    <4514, 4263, 4262>,
    <4514, 4262, 4122>,
    <4514, 4122, 4371>,
    <4514, 4371, 4370>,
    <4514, 4370, 4515>,
    <4516, 4517, 4512>,
    <4516, 4512, 4515>,
    <4516, 4515, 4370>,
    <4516, 4370, 4385>,
    <4516, 4385, 4384>,
    <4516, 4384, 4518>,
    <4516, 4518, 4519>,
    <4516, 4519, 4517>,
    <4520, 4513, 4512>,
    <4520, 4512, 4517>,
    <4520, 4517, 4519>,
    <4520, 4519, 4521>,
    <4520, 4521, 4505>,
    <4520, 4505, 4504>,
    <4520, 4504, 4501>,
    <4520, 4501, 4513>,
    <4522, 4523, 4524>,
    <4522, 4524, 4525>,
    <4522, 4525, 4526>,
    <4522, 4526, 4527>,
    <4522, 4527, 4284>,
    <4522, 4284, 4283>,
    <4522, 4283, 4281>,
    <4522, 4281, 4523>,
    <4528, 4529, 4524>,
    <4528, 4524, 4523>,
    <4528, 4523, 4281>,
    <4528, 4281, 4280>,
    <4528, 4280, 4279>,
    <4528, 4279, 4530>,
    <4528, 4530, 4531>,
    <4528, 4531, 4529>,
    <4532, 4533, 4524>,
    <4532, 4524, 4529>,
    <4532, 4529, 4531>,
    <4532, 4531, 4534>,
    <4532, 4534, 4535>,
    <4532, 4535, 4536>,
    <4532, 4536, 4537>,
    <4532, 4537, 4533>,
    <4538, 4525, 4524>,
    <4538, 4524, 4533>,
    <4538, 4533, 4537>,
    <4538, 4537, 4539>,
    <4538, 4539, 4540>,
    <4538, 4540, 4541>,
    <4538, 4541, 4526>,
    <4538, 4526, 4525>,
    <4542, 4543, 4544>,
    <4542, 4544, 4545>,
    <4542, 4545, 4546>,
    <4542, 4546, 4547>,
    <4542, 4547, 4300>,
    <4542, 4300, 4299>,
    <4542, 4299, 4297>,
    <4542, 4297, 4543>,
    <4548, 4549, 4544>,
    <4548, 4544, 4543>,
    <4548, 4543, 4297>,
    <4548, 4297, 4296>,
    <4548, 4296, 4284>,
    <4548, 4284, 4527>,
    <4548, 4527, 4526>,
    <4548, 4526, 4549>,
    <4550, 4551, 4544>,
    <4550, 4544, 4549>,
    <4550, 4549, 4526>,
    <4550, 4526, 4541>,
    <4550, 4541, 4540>,
    <4550, 4540, 4552>,
    <4550, 4552, 4553>,
    <4550, 4553, 4551>,
    <4554, 4545, 4544>,
    <4554, 4544, 4551>,
    <4554, 4551, 4553>,
    <4554, 4553, 4555>,
    <4554, 4555, 4556>,
    <4554, 4556, 4557>,
    <4554, 4557, 4546>,
    <4554, 4546, 4545>,
    <4558, 4559, 4560>,
    <4558, 4560, 4561>,
    <4558, 4561, 4562>,
    <4558, 4562, 4563>,
    <4558, 4563, 4316>,
    <4558, 4316, 4315>,
    <4558, 4315, 4313>,
    <4558, 4313, 4559>,
    <4564, 4565, 4560>,
    <4564, 4560, 4559>,
    <4564, 4559, 4313>,
    <4564, 4313, 4312>,
    <4564, 4312, 4300>,
    <4564, 4300, 4547>,
    <4564, 4547, 4546>,
    <4564, 4546, 4565>,
    <4566, 4567, 4560>,
    <4566, 4560, 4565>,
    <4566, 4565, 4546>,
    <4566, 4546, 4557>,
    <4566, 4557, 4556>,
    <4566, 4556, 4568>,
    <4566, 4568, 4569>,
    <4566, 4569, 4567>,
    <4570, 4561, 4560>,
    <4570, 4560, 4567>,
    <4570, 4567, 4569>,
    <4570, 4569, 4571>,
    <4570, 4571, 4572>,
    <4570, 4572, 4573>,
    <4570, 4573, 4562>,
    <4570, 4562, 4561>,
    <4574, 4575, 4576>,
    <4574, 4576, 4577>,
    <4574, 4577, 4578>,
    <4574, 4578, 4579>,
    <4574, 4579, 4332>,
    <4574, 4332, 4331>,
    <4574, 4331, 4329>,
    <4574, 4329, 4575>,
    <4580, 4581, 4576>,
    <4580, 4576, 4575>,
    <4580, 4575, 4329>,
    <4580, 4329, 4328>,
    <4580, 4328, 4316>,
    <4580, 4316, 4563>,
    <4580, 4563, 4562>,
    <4580, 4562, 4581>,
    <4582, 4583, 4576>,
    <4582, 4576, 4581>,
    <4582, 4581, 4562>,
    <4582, 4562, 4573>,
    <4582, 4573, 4572>,
    <4582, 4572, 4584>,
    <4582, 4584, 4585>,
    <4582, 4585, 4583>,
    <4586, 4577, 4576>,
    <4586, 4576, 4583>,
    <4586, 4583, 4585>,
    <4586, 4585, 4587>,
    <4586, 4587, 4588>,
    <4586, 4588, 4589>,
    <4586, 4589, 4578>,
    <4586, 4578, 4577>,
    <4590, 4591, 4592>,
    <4590, 4592, 4593>,
    <4590, 4593, 4594>,
    <4590, 4594, 4595>,
    <4590, 4595, 4348>,
    <4590, 4348, 4347>,
    <4590, 4347, 4345>,
    <4590, 4345, 4591>,
    <4596, 4597, 4592>,
    <4596, 4592, 4591>,
    <4596, 4591, 4345>,
    <4596, 4345, 4344>,
    <4596, 4344, 4332>,
    <4596, 4332, 4579>,
    <4596, 4579, 4578>,
    <4596, 4578, 4597>,
    <4598, 4599, 4592>,
    <4598, 4592, 4597>,
    <4598, 4597, 4578>,
    <4598, 4578, 4589>,
    <4598, 4589, 4588>,
    <4598, 4588, 4600>,
    <4598, 4600, 4601>,
    <4598, 4601, 4599>,
    <4602, 4593, 4592>,
    <4602, 4592, 4599>,
    <4602, 4599, 4601>,
    <4602, 4601, 4603>,
    <4602, 4603, 4604>,
    <4602, 4604, 4605>,
    <4602, 4605, 4594>,
    <4602, 4594, 4593>,
    <4606, 4607, 4608>,
    <4606, 4608, 4609>,
    <4606, 4609, 4610>,
    <4606, 4610, 4611>,
    <4606, 4611, 4612>,
    <4606, 4612, 4613>,
    <4606, 4613, 4614>,
    <4606, 4614, 4607>,
    <4615, 4616, 4608>,
    <4615, 4608, 4607>,
    <4615, 4607, 4614>,
    <4615, 4614, 4617>,
    <4615, 4617, 4618>,
    <4615, 4618, 4619>,
    <4615, 4619, 4620>,
    <4615, 4620, 4616>,
    <4621, 4622, 4608>,
    <4621, 4608, 4616>,
    <4621, 4616, 4620>,
    <4621, 4620, 4623>,
    <4621, 4623, 4624>,
    <4621, 4624, 4625>,
    <4621, 4625, 4626>,
    <4621, 4626, 4622>,
    <4627, 4609, 4608>,
    <4627, 4608, 4622>,
    <4627, 4622, 4626>,
    <4627, 4626, 4628>,
    <4627, 4628, 4629>,
    <4627, 4629, 4630>,
    <4627, 4630, 4610>,
    <4627, 4610, 4609>,
    <4631, 4632, 4633>,
    <4631, 4633, 4634>,
    <4631, 4634, 4635>,
    <4631, 4635, 4636>,
    <4631, 4636, 4384>,
    <4631, 4384, 4383>,
    <4631, 4383, 4381>,
    <4631, 4381, 4632>,
    <4637, 4638, 4633>,
    <4637, 4633, 4632>,
    <4637, 4632, 4381>,
    <4637, 4381, 4380>,
    <4637, 4380, 4379>,
    <4637, 4379, 4639>,
    <4637, 4639, 4640>,
    <4637, 4640, 4638>,
    <4641, 4642, 4633>,
    <4641, 4633, 4638>,
    <4641, 4638, 4640>,
    <4641, 4640, 4643>,
    <4641, 4643, 4644>,
    <4641, 4644, 4645>,
    <4641, 4645, 4646>,
    <4641, 4646, 4642>,
    <4647, 4634, 4633>,
    <4647, 4633, 4642>,
    <4647, 4642, 4646>,
    <4647, 4646, 4648>,
    <4647, 4648, 4649>,
    <4647, 4649, 4650>,
    <4647, 4650, 4635>,
    <4647, 4635, 4634>,
    <4651, 4652, 4653>,
    <4651, 4653, 4654>,
    <4651, 4654, 4640>,
    <4651, 4640, 4639>,
    <4651, 4639, 4379>,
    <4651, 4379, 4397>,
    <4651, 4397, 4395>,
    <4651, 4395, 4652>,
    <4655, 4656, 4653>,
    <4655, 4653, 4652>,
    <4655, 4652, 4395>,
    <4655, 4395, 4394>,
    <4655, 4394, 4364>,
    <4655, 4364, 4657>,
    <4655, 4657, 4658>,
    <4655, 4658, 4656>,
    <4659, 4660, 4653>,
    <4659, 4653, 4656>,
    <4659, 4656, 4658>,
    <4659, 4658, 4661>,
    <4659, 4661, 4662>,
    <4659, 4662, 4663>,
    <4659, 4663, 4664>,
    <4659, 4664, 4660>,
    <4665, 4654, 4653>,
    <4665, 4653, 4660>,
    <4665, 4660, 4664>,
    <4665, 4664, 4666>,
    <4665, 4666, 4644>,
    <4665, 4644, 4643>,
    <4665, 4643, 4640>,
    <4665, 4640, 4654>,
    <4667, 4668, 4669>,
    <4667, 4669, 4670>,
    <4667, 4670, 4531>,
    <4667, 4531, 4530>,
    <4667, 4530, 4279>,
    <4667, 4279, 4413>,
    <4667, 4413, 4411>,
    <4667, 4411, 4668>,
    <4671, 4672, 4669>,
    <4671, 4669, 4668>,
    <4671, 4668, 4411>,
    <4671, 4411, 4410>,
    <4671, 4410, 4409>,
    <4671, 4409, 4673>,
    <4671, 4673, 4674>,
    <4671, 4674, 4672>,
    <4675, 4676, 4669>,
    <4675, 4669, 4672>,
    <4675, 4672, 4674>,
    <4675, 4674, 4677>,
    <4675, 4677, 4678>,
    <4675, 4678, 4679>,
    <4675, 4679, 4680>,
    <4675, 4680, 4676>,
    <4681, 4670, 4669>,
    <4681, 4669, 4676>,
    <4681, 4676, 4680>,
    <4681, 4680, 4682>,
    <4681, 4682, 4535>,
    <4681, 4535, 4534>,
    <4681, 4534, 4531>,
    <4681, 4531, 4670>,
    <4683, 4684, 4685>,
    <4683, 4685, 4686>,
    <4683, 4686, 4674>,
    <4683, 4674, 4673>,
    <4683, 4673, 4409>,
    <4683, 4409, 4429>,
    <4683, 4429, 4427>,
    <4683, 4427, 4684>,
    <4687, 4688, 4685>,
    <4687, 4685, 4684>,
    <4687, 4684, 4427>,
    <4687, 4427, 4426>,
    <4687, 4426, 4425>,
    <4687, 4425, 4689>,
    <4687, 4689, 4690>,
    <4687, 4690, 4688>,
    <4691, 4692, 4685>,
    <4691, 4685, 4688>,
    <4691, 4688, 4690>,
    <4691, 4690, 4693>,
    <4691, 4693, 4694>,
    <4691, 4694, 4695>,
    <4691, 4695, 4696>,
    <4691, 4696, 4692>,
    <4697, 4686, 4685>,
    <4697, 4685, 4692>,
    <4697, 4692, 4696>,
    <4697, 4696, 4698>,
    <4697, 4698, 4678>,
    <4697, 4678, 4677>,
    <4697, 4677, 4674>,
    <4697, 4674, 4686>,
    <4699, 4700, 4701>,
    <4699, 4701, 4702>,
    <4699, 4702, 4690>,
    <4699, 4690, 4689>,
    <4699, 4689, 4425>,
    <4699, 4425, 4445>,
    <4699, 4445, 4443>,
    <4699, 4443, 4700>,
    <4703, 4704, 4701>,
    <4703, 4701, 4700>,
    <4703, 4700, 4443>,
    <4703, 4443, 4442>,
    <4703, 4442, 4441>,
    <4703, 4441, 4705>,
    <4703, 4705, 4706>,
    <4703, 4706, 4704>,
    <4707, 4708, 4701>,
    <4707, 4701, 4704>,
    <4707, 4704, 4706>,
    <4707, 4706, 4709>,
    <4707, 4709, 4710>,
    <4707, 4710, 4711>,
    <4707, 4711, 4712>,
    <4707, 4712, 4708>,
    <4713, 4702, 4701>,
    <4713, 4701, 4708>,
    <4713, 4708, 4712>,
    <4713, 4712, 4714>,
    <4713, 4714, 4694>,
    <4713, 4694, 4693>,
    <4713, 4693, 4690>,
    <4713, 4690, 4702>,
    <4715, 4716, 4717>,
    <4715, 4717, 4718>,
    <4715, 4718, 4706>,
    <4715, 4706, 4705>,
    <4715, 4705, 4441>,
    <4715, 4441, 4461>,
    <4715, 4461, 4459>,
    <4715, 4459, 4716>,
    <4719, 4720, 4717>,
    <4719, 4717, 4716>,
    <4719, 4716, 4459>,
    <4719, 4459, 4458>,
    <4719, 4458, 4457>,
    <4719, 4457, 4721>,
    <4719, 4721, 4722>,
    <4719, 4722, 4720>,
    <4723, 4724, 4717>,
    <4723, 4717, 4720>,
    <4723, 4720, 4722>,
    <4723, 4722, 4725>,
    <4723, 4725, 4726>,
    <4723, 4726, 4727>,
    <4723, 4727, 4728>,
    <4723, 4728, 4724>,
    <4729, 4718, 4717>,
    <4729, 4717, 4724>,
    <4729, 4724, 4728>,
    <4729, 4728, 4730>,
    <4729, 4730, 4710>,
    <4729, 4710, 4709>,
    <4729, 4709, 4706>,
    <4729, 4706, 4718>,
    <4731, 4732, 4733>,
    <4731, 4733, 4734>,
    <4731, 4734, 4722>,
    <4731, 4722, 4721>,
    <4731, 4721, 4457>,
    <4731, 4457, 4477>,
    <4731, 4477, 4475>,
    <4731, 4475, 4732>,
    <4735, 4736, 4733>,
    <4735, 4733, 4732>,
    <4735, 4732, 4475>,
    <4735, 4475, 4474>,
    <4735, 4474, 4473>,
    <4735, 4473, 4737>,
    <4735, 4737, 4738>,
    <4735, 4738, 4736>,
    <4739, 4740, 4733>,
    <4739, 4733, 4736>,
    <4739, 4736, 4738>,
    <4739, 4738, 4741>,
    <4739, 4741, 4742>,
    <4739, 4742, 4743>,
    <4739, 4743, 4744>,
    <4739, 4744, 4740>,
    <4745, 4734, 4733>,
    <4745, 4733, 4740>,
    <4745, 4740, 4744>,
    <4745, 4744, 4746>,
    <4745, 4746, 4726>,
    <4745, 4726, 4725>,
    <4745, 4725, 4722>,
    <4745, 4722, 4734>,
    <4747, 4748, 4749>,
    <4747, 4749, 4750>,
    <4747, 4750, 4751>,
    <4747, 4751, 4752>,
    <4747, 4752, 4753>,
    <4747, 4753, 4754>,
    <4747, 4754, 4755>,
    <4747, 4755, 4748>,
    <4756, 4757, 4749>,
    <4756, 4749, 4748>,
    <4756, 4748, 4755>,
    <4756, 4755, 4758>,
    <4756, 4758, 4759>,
    <4756, 4759, 4760>,
    <4756, 4760, 4761>,
    <4756, 4761, 4757>,
    <4762, 4763, 4749>,
    <4762, 4749, 4757>,
    <4762, 4757, 4761>,
    <4762, 4761, 4764>,
    <4762, 4764, 4765>,
    <4762, 4765, 4766>,
    <4762, 4766, 4767>,
    <4762, 4767, 4763>,
    <4768, 4750, 4749>,
    <4768, 4749, 4763>,
    <4768, 4763, 4767>,
    <4768, 4767, 4769>,
    <4768, 4769, 4770>,
    <4768, 4770, 4771>,
    <4768, 4771, 4751>,
    <4768, 4751, 4750>,
    <4772, 4773, 4774>,
    <4772, 4774, 4775>,
    <4772, 4775, 4776>,
    <4772, 4776, 4777>,
    <4772, 4777, 4489>,
    <4772, 4489, 4509>,
    <4772, 4509, 4507>,
    <4772, 4507, 4773>,
    <4778, 4779, 4774>,
    <4778, 4774, 4773>,
    <4778, 4773, 4507>,
    <4778, 4507, 4506>,
    <4778, 4506, 4505>,
    <4778, 4505, 4780>,
    <4778, 4780, 4781>,
    <4778, 4781, 4779>,
    <4782, 4783, 4774>,
    <4782, 4774, 4779>,
    <4782, 4779, 4781>,
    <4782, 4781, 4784>,
    <4782, 4784, 4785>,
    <4782, 4785, 4786>,
    <4782, 4786, 4787>,
    <4782, 4787, 4783>,
    <4788, 4775, 4774>,
    <4788, 4774, 4783>,
    <4788, 4783, 4787>,
    <4788, 4787, 4789>,
    <4788, 4789, 4790>,
    <4788, 4790, 4791>,
    <4788, 4791, 4776>,
    <4788, 4776, 4775>,
    <4792, 4793, 4794>,
    <4792, 4794, 4795>,
    <4792, 4795, 4781>,
    <4792, 4781, 4780>,
    <4792, 4780, 4505>,
    <4792, 4505, 4521>,
    <4792, 4521, 4519>,
    <4792, 4519, 4793>,
    <4796, 4797, 4794>,
    <4796, 4794, 4793>,
    <4796, 4793, 4519>,
    <4796, 4519, 4518>,
    <4796, 4518, 4384>,
    <4796, 4384, 4636>,
    <4796, 4636, 4635>,
    <4796, 4635, 4797>,
    <4798, 4799, 4794>,
    <4798, 4794, 4797>,
    <4798, 4797, 4635>,
    <4798, 4635, 4650>,
    <4798, 4650, 4649>,
    <4798, 4649, 4800>,
    <4798, 4800, 4801>,
    <4798, 4801, 4799>,
    <4802, 4795, 4794>,
    <4802, 4794, 4799>,
    <4802, 4799, 4801>,
    <4802, 4801, 4803>,
    <4802, 4803, 4785>,
    <4802, 4785, 4784>,
    <4802, 4784, 4781>,
    <4802, 4781, 4795>,
    <4804, 4805, 4806>,
    <4804, 4806, 4807>,
    <4804, 4807, 4808>,
    <4804, 4808, 4809>,
    <4804, 4809, 4540>,
    <4804, 4540, 4539>,
    <4804, 4539, 4537>,
    <4804, 4537, 4805>,
    <4810, 4811, 4806>,
    <4810, 4806, 4805>,
    <4810, 4805, 4537>,
    <4810, 4537, 4536>,
    <4810, 4536, 4535>,
    <4810, 4535, 4812>,
    <4810, 4812, 4813>,
    <4810, 4813, 4811>,
    <4814, 4815, 4806>,
    <4814, 4806, 4811>,
    <4814, 4811, 4813>,
    <4814, 4813, 4816>,
    <4814, 4816, 4817>,
    <4814, 4817, 4818>,
    <4814, 4818, 4819>,
    <4814, 4819, 4815>,
    <4820, 4807, 4806>,
    <4820, 4806, 4815>,
    <4820, 4815, 4819>,
    <4820, 4819, 4821>,
    <4820, 4821, 4822>,
    <4820, 4822, 4823>,
    <4820, 4823, 4808>,
    <4820, 4808, 4807>,
    <4824, 4825, 4826>,
    <4824, 4826, 4827>,
    <4824, 4827, 4828>,
    <4824, 4828, 4829>,
    <4824, 4829, 4556>,
    <4824, 4556, 4555>,
    <4824, 4555, 4553>,
    <4824, 4553, 4825>,
    <4830, 4831, 4826>,
    <4830, 4826, 4825>,
    <4830, 4825, 4553>,
    <4830, 4553, 4552>,
    <4830, 4552, 4540>,
    <4830, 4540, 4809>,
    <4830, 4809, 4808>,
    <4830, 4808, 4831>,
    <4832, 4833, 4826>,
    <4832, 4826, 4831>,
    <4832, 4831, 4808>,
    <4832, 4808, 4823>,
    <4832, 4823, 4822>,
    <4832, 4822, 4834>,
    <4832, 4834, 4835>,
    <4832, 4835, 4833>,
    <4836, 4827, 4826>,
    <4836, 4826, 4833>,
    <4836, 4833, 4835>,
    <4836, 4835, 4837>,
    <4836, 4837, 4838>,
    <4836, 4838, 4839>,
    <4836, 4839, 4828>,
    <4836, 4828, 4827>,
    <4840, 4841, 4842>,
    <4840, 4842, 4843>,
    <4840, 4843, 4844>,
    <4840, 4844, 4845>,
    <4840, 4845, 4572>,
    <4840, 4572, 4571>,
    <4840, 4571, 4569>,
    <4840, 4569, 4841>,
    <4846, 4847, 4842>,
    <4846, 4842, 4841>,
    <4846, 4841, 4569>,
    <4846, 4569, 4568>,
    <4846, 4568, 4556>,
    <4846, 4556, 4829>,
    <4846, 4829, 4828>,
    <4846, 4828, 4847>,
    <4848, 4849, 4842>,
    <4848, 4842, 4847>,
    <4848, 4847, 4828>,
    <4848, 4828, 4839>,
    <4848, 4839, 4838>,
    <4848, 4838, 4850>,
    <4848, 4850, 4851>,
    <4848, 4851, 4849>,
    <4852, 4843, 4842>,
    <4852, 4842, 4849>,
    <4852, 4849, 4851>,
    <4852, 4851, 4853>,
    <4852, 4853, 4854>,
    <4852, 4854, 4855>,
    <4852, 4855, 4844>,
    <4852, 4844, 4843>,
    <4856, 4857, 4858>,
    <4856, 4858, 4859>,
    <4856, 4859, 4860>,
    <4856, 4860, 4861>,
    <4856, 4861, 4588>,
    <4856, 4588, 4587>,
    <4856, 4587, 4585>,
    <4856, 4585, 4857>,
    <4862, 4863, 4858>,
    <4862, 4858, 4857>,
    <4862, 4857, 4585>,
    <4862, 4585, 4584>,
    <4862, 4584, 4572>,
    <4862, 4572, 4845>,
    <4862, 4845, 4844>,
    <4862, 4844, 4863>,
    <4864, 4865, 4858>,
    <4864, 4858, 4863>,
    <4864, 4863, 4844>,
    <4864, 4844, 4855>,
    <4864, 4855, 4854>,
    <4864, 4854, 4866>,
    <4864, 4866, 4867>,
    <4864, 4867, 4865>,
    <4868, 4859, 4858>,
    <4868, 4858, 4865>,
    <4868, 4865, 4867>,
    <4868, 4867, 4869>,
    <4868, 4869, 4870>,
    <4868, 4870, 4871>,
    <4868, 4871, 4860>,
    <4868, 4860, 4859>,
    <4872, 4873, 4874>,
    <4872, 4874, 4875>,
    <4872, 4875, 4876>,
    <4872, 4876, 4877>,
    <4872, 4877, 4604>,
    <4872, 4604, 4603>,
    <4872, 4603, 4601>,
    <4872, 4601, 4873>,
    <4878, 4879, 4874>,
    <4878, 4874, 4873>,
    <4878, 4873, 4601>,
    <4878, 4601, 4600>,
    <4878, 4600, 4588>,
    <4878, 4588, 4861>,
    <4878, 4861, 4860>,
    <4878, 4860, 4879>,
    <4880, 4881, 4874>,
    <4880, 4874, 4879>,
    <4880, 4879, 4860>,
    <4880, 4860, 4871>,
    <4880, 4871, 4870>,
    <4880, 4870, 4882>,
    <4880, 4882, 4883>,
    <4880, 4883, 4881>,
    <4884, 4875, 4874>,
    <4884, 4874, 4881>,
    <4884, 4881, 4883>,
    <4884, 4883, 4885>,
    <4884, 4885, 4886>,
    <4884, 4886, 4887>,
    <4884, 4887, 4876>,
    <4884, 4876, 4875>,
    <4888, 4889, 4890>,
    <4888, 4890, 4891>,
    <4888, 4891, 4892>,
    <4888, 4892, 4893>,
    <4888, 4893, 4662>,
    <4888, 4662, 4894>,
    <4888, 4894, 4895>,
    <4888, 4895, 4889>,
    <4896, 4897, 4890>,
    <4896, 4890, 4889>,
    <4896, 4889, 4895>,
    <4896, 4895, 4898>,
    <4896, 4898, 4604>,
    <4896, 4604, 4877>,
    <4896, 4877, 4876>,
    <4896, 4876, 4897>,
    <4899, 4900, 4890>,
    <4899, 4890, 4897>,
    <4899, 4897, 4876>,
    <4899, 4876, 4887>,
    <4899, 4887, 4886>,
    <4899, 4886, 4901>,
    <4899, 4901, 4902>,
    <4899, 4902, 4900>,
    <4903, 4891, 4890>,
    <4903, 4890, 4900>,
    <4903, 4900, 4902>,
    <4903, 4902, 4904>,
    <4903, 4904, 4905>,
    <4903, 4905, 4906>,
    <4903, 4906, 4892>,
    <4903, 4892, 4891>,
    <4907, 4908, 4909>,
    <4907, 4909, 4910>,
    <4907, 4910, 4911>,
    <4907, 4911, 4912>,
    <4907, 4912, 4649>,
    <4907, 4649, 4648>,
    <4907, 4648, 4646>,
    <4907, 4646, 4908>,
    <4913, 4914, 4909>,
    <4913, 4909, 4908>,
    <4913, 4908, 4646>,
    <4913, 4646, 4645>,
    <4913, 4645, 4644>,
    <4913, 4644, 4915>,
    <4913, 4915, 4916>,
    <4913, 4916, 4914>,
    <4917, 4918, 4909>,
    <4917, 4909, 4914>,
    <4917, 4914, 4916>,
    <4917, 4916, 4919>,
    <4917, 4919, 4920>,
    <4917, 4920, 4921>,
    <4917, 4921, 4922>,
    <4917, 4922, 4918>,
    <4923, 4910, 4909>,
    <4923, 4909, 4918>,
    <4923, 4918, 4922>,
    <4923, 4922, 4924>,
    <4923, 4924, 4925>,
    <4923, 4925, 4926>,
    <4923, 4926, 4911>,
    <4923, 4911, 4910>,
    <4927, 4928, 4929>,
    <4927, 4929, 4930>,
    <4927, 4930, 4916>,
    <4927, 4916, 4915>,
    <4927, 4915, 4644>,
    <4927, 4644, 4666>,
    <4927, 4666, 4664>,
    <4927, 4664, 4928>,
    <4931, 4932, 4929>,
    <4931, 4929, 4928>,
    <4931, 4928, 4664>,
    <4931, 4664, 4663>,
    <4931, 4663, 4662>,
    <4931, 4662, 4893>,
    <4931, 4893, 4892>,
    <4931, 4892, 4932>,
    <4933, 4934, 4929>,
    <4933, 4929, 4932>,
    <4933, 4932, 4892>,
    <4933, 4892, 4906>,
    <4933, 4906, 4905>,
    <4933, 4905, 4935>,
    <4933, 4935, 4936>,
    <4933, 4936, 4934>,
    <4937, 4930, 4929>,
    <4937, 4929, 4934>,
    <4937, 4934, 4936>,
    <4937, 4936, 4938>,
    <4937, 4938, 4920>,
    <4937, 4920, 4919>,
    <4937, 4919, 4916>,
    <4937, 4916, 4930>,
    <4939, 4940, 4941>,
    <4939, 4941, 4942>,
    <4939, 4942, 4813>,
    <4939, 4813, 4812>,
    <4939, 4812, 4535>,
    <4939, 4535, 4682>,
    <4939, 4682, 4680>,
    <4939, 4680, 4940>,
    <4943, 4944, 4941>,
    <4943, 4941, 4940>,
    <4943, 4940, 4680>,
    <4943, 4680, 4679>,
    <4943, 4679, 4678>,
    <4943, 4678, 4945>,
    <4943, 4945, 4946>,
    <4943, 4946, 4944>,
    <4947, 4948, 4941>,
    <4947, 4941, 4944>,
    <4947, 4944, 4946>,
    <4947, 4946, 4949>,
    <4947, 4949, 4950>,
    <4947, 4950, 4951>,
    <4947, 4951, 4952>,
    <4947, 4952, 4948>,
    <4953, 4942, 4941>,
    <4953, 4941, 4948>,
    <4953, 4948, 4952>,
    <4953, 4952, 4954>,
    <4953, 4954, 4817>,
    <4953, 4817, 4816>,
    <4953, 4816, 4813>,
    <4953, 4813, 4942>,
    <4955, 4956, 4957>,
    <4955, 4957, 4958>,
    <4955, 4958, 4946>,
    <4955, 4946, 4945>,
    <4955, 4945, 4678>,
    <4955, 4678, 4698>,
    <4955, 4698, 4696>,
    <4955, 4696, 4956>,
    <4959, 4960, 4957>,
    <4959, 4957, 4956>,
    <4959, 4956, 4696>,
    <4959, 4696, 4695>,
    <4959, 4695, 4694>,
    <4959, 4694, 4961>,
    <4959, 4961, 4962>,
    <4959, 4962, 4960>,
    <4963, 4964, 4957>,
    <4963, 4957, 4960>,
    <4963, 4960, 4962>,
    <4963, 4962, 4965>,
    <4963, 4965, 4966>,
    <4963, 4966, 4967>,
    <4963, 4967, 4968>,
    <4963, 4968, 4964>,
    <4969, 4958, 4957>,
    <4969, 4957, 4964>,
    <4969, 4964, 4968>,
    <4969, 4968, 4970>,
    <4969, 4970, 4950>,
    <4969, 4950, 4949>,
    <4969, 4949, 4946>,
    <4969, 4946, 4958>,
    <4971, 4972, 4973>,
    <4971, 4973, 4974>,
    <4971, 4974, 4962>,
    <4971, 4962, 4961>,
    <4971, 4961, 4694>,
    <4971, 4694, 4714>,
    <4971, 4714, 4712>,
    <4971, 4712, 4972>,
    <4975, 4976, 4973>,
    <4975, 4973, 4972>,
    <4975, 4972, 4712>,
    <4975, 4712, 4711>,
    <4975, 4711, 4710>,
    <4975, 4710, 4977>,
    <4975, 4977, 4978>,
    <4975, 4978, 4976>,
    <4979, 4980, 4973>,
    <4979, 4973, 4976>,
    <4979, 4976, 4978>,
    <4979, 4978, 4981>,
    <4979, 4981, 4982>,
    <4979, 4982, 4983>,
    <4979, 4983, 4984>,
    <4979, 4984, 4980>,
    <4985, 4974, 4973>,
    <4985, 4973, 4980>,
    <4985, 4980, 4984>,
    <4985, 4984, 4986>,
    <4985, 4986, 4966>,
    <4985, 4966, 4965>,
    <4985, 4965, 4962>,
    <4985, 4962, 4974>,
    <4987, 4988, 4989>,
    <4987, 4989, 4990>,
    <4987, 4990, 4978>,
    <4987, 4978, 4977>,
    <4987, 4977, 4710>,
    <4987, 4710, 4730>,
    <4987, 4730, 4728>,
    <4987, 4728, 4988>,
    <4991, 4992, 4989>,
    <4991, 4989, 4988>,
    <4991, 4988, 4728>,
    <4991, 4728, 4727>,
    <4991, 4727, 4726>,
    <4991, 4726, 4993>,
    <4991, 4993, 4994>,
    <4991, 4994, 4992>,
    <4995, 4996, 4989>,
    <4995, 4989, 4992>,
    <4995, 4992, 4994>,
    <4995, 4994, 4997>,
    <4995, 4997, 4998>,
    <4995, 4998, 4999>,
    <4995, 4999, 5000>,
    <4995, 5000, 4996>,
    <5001, 4990, 4989>,
    <5001, 4989, 4996>,
    <5001, 4996, 5000>,
    <5001, 5000, 5002>,
    <5001, 5002, 4982>,
    <5001, 4982, 4981>,
    <5001, 4981, 4978>,
    <5001, 4978, 4990>,
    <5003, 5004, 5005>,
    <5003, 5005, 5006>,
    <5003, 5006, 4994>,
    <5003, 4994, 4993>,
    <5003, 4993, 4726>,
    <5003, 4726, 4746>,
    <5003, 4746, 4744>,
    <5003, 4744, 5004>,
    <5007, 5008, 5005>,
    <5007, 5005, 5004>,
    <5007, 5004, 4744>,
    <5007, 4744, 4743>,
    <5007, 4743, 4742>,
    <5007, 4742, 5009>,
    <5007, 5009, 5010>,
    <5007, 5010, 5008>,
    <5011, 5012, 5005>,
    <5011, 5005, 5008>,
    <5011, 5008, 5010>,
    <5011, 5010, 5013>,
    <5011, 5013, 5014>,
    <5011, 5014, 5015>,
    <5011, 5015, 5016>,
    <5011, 5016, 5012>,
    <5017, 5006, 5005>,
    <5017, 5005, 5012>,
    <5017, 5012, 5016>,
    <5017, 5016, 5018>,
    <5017, 5018, 4998>,
    <5017, 4998, 4997>,
    <5017, 4997, 4994>,
    <5017, 4994, 5006>,
    <5019, 5020, 5021>,
    <5019, 5021, 5022>,
    <5019, 5022, 5010>,
    <5019, 5010, 5009>,
    <5019, 5009, 4742>,
    <5019, 4742, 5023>,
    <5019, 5023, 5024>,
    <5019, 5024, 5020>,
    <5025, 5026, 5021>,
    <5025, 5021, 5020>,
    <5025, 5020, 5024>,
    <5025, 5024, 5027>,
    <5025, 5027, 4790>,
    <5025, 4790, 5028>,
    <5025, 5028, 5029>,
    <5025, 5029, 5026>,
    <5030, 5031, 5021>,
    <5030, 5021, 5026>,
    <5030, 5026, 5029>,
    <5030, 5029, 5032>,
    <5030, 5032, 5033>,
    <5030, 5033, 5034>,
    <5030, 5034, 5035>,
    <5030, 5035, 5031>,
    <5036, 5022, 5021>,
    <5036, 5021, 5031>,
    <5036, 5031, 5035>,
    <5036, 5035, 5037>,
    <5036, 5037, 5014>,
    <5036, 5014, 5013>,
    <5036, 5013, 5010>,
    <5036, 5010, 5022>,
    <5038, 5039, 5040>,
    <5038, 5040, 5041>,
    <5038, 5041, 5029>,
    <5038, 5029, 5028>,
    <5038, 5028, 4790>,
    <5038, 4790, 4789>,
    <5038, 4789, 4787>,
    <5038, 4787, 5039>,
    <5042, 5043, 5040>,
    <5042, 5040, 5039>,
    <5042, 5039, 4787>,
    <5042, 4787, 4786>,
    <5042, 4786, 4785>,
    <5042, 4785, 5044>,
    <5042, 5044, 5045>,
    <5042, 5045, 5043>,
    <5046, 5047, 5040>,
    <5046, 5040, 5043>,
    <5046, 5043, 5045>,
    <5046, 5045, 5048>,
    <5046, 5048, 5049>,
    <5046, 5049, 5050>,
    <5046, 5050, 5051>,
    <5046, 5051, 5047>,
    <5052, 5041, 5040>,
    <5052, 5040, 5047>,
    <5052, 5047, 5051>,
    <5052, 5051, 5053>,
    <5052, 5053, 5033>,
    <5052, 5033, 5032>,
    <5052, 5032, 5029>,
    <5052, 5029, 5041>,
    <5054, 5055, 5056>,
    <5054, 5056, 5057>,
    <5054, 5057, 5045>,
    <5054, 5045, 5044>,
    <5054, 5044, 4785>,
    <5054, 4785, 4803>,
    <5054, 4803, 4801>,
    <5054, 4801, 5055>,
    <5058, 5059, 5056>,
    <5058, 5056, 5055>,
    <5058, 5055, 4801>,
    <5058, 4801, 4800>,
    <5058, 4800, 4649>,
    <5058, 4649, 4912>,
    <5058, 4912, 4911>,
    <5058, 4911, 5059>,
    <5060, 5061, 5056>,
    <5060, 5056, 5059>,
    <5060, 5059, 4911>,
    <5060, 4911, 4926>,
    <5060, 4926, 4925>,
    <5060, 4925, 5062>,
    <5060, 5062, 5063>,
    <5060, 5063, 5061>,
    <5064, 5057, 5056>,
    <5064, 5056, 5061>,
    <5064, 5061, 5063>,
    <5064, 5063, 5065>,
    <5064, 5065, 5049>,
    <5064, 5049, 5048>,
    <5064, 5048, 5045>,
    <5064, 5045, 5057>,
    <5066, 5067, 5068>,
    <5066, 5068, 5069>,
    <5066, 5069, 5070>,
    <5066, 5070, 5071>,
    <5066, 5071, 4822>,
    <5066, 4822, 4821>,
    <5066, 4821, 4819>,
    <5066, 4819, 5067>,
    <5072, 5073, 5068>,
    <5072, 5068, 5067>,
    <5072, 5067, 4819>,
    <5072, 4819, 4818>,
    <5072, 4818, 4817>,
    <5072, 4817, 5074>,
    <5072, 5074, 5075>,
    <5072, 5075, 5073>,
    <5076, 5077, 5068>,
    <5076, 5068, 5073>,
    <5076, 5073, 5075>,
    <5076, 5075, 5078>,
    <5076, 5078, 5079>,
    <5076, 5079, 5080>,
    <5076, 5080, 5081>,
    <5076, 5081, 5077>,
    <5082, 5069, 5068>,
    <5082, 5068, 5077>,
    <5082, 5077, 5081>,
    <5082, 5081, 5083>,
    <5082, 5083, 5084>,
    <5082, 5084, 5085>,
    <5082, 5085, 5070>,
    <5082, 5070, 5069>,
    <5086, 5087, 5088>,
    <5086, 5088, 5089>,
    <5086, 5089, 5090>,
    <5086, 5090, 5091>,
    <5086, 5091, 4838>,
    <5086, 4838, 4837>,
    <5086, 4837, 4835>,
    <5086, 4835, 5087>,
    <5092, 5093, 5088>,
    <5092, 5088, 5087>,
    <5092, 5087, 4835>,
    <5092, 4835, 4834>,
    <5092, 4834, 4822>,
    <5092, 4822, 5071>,
    <5092, 5071, 5070>,
    <5092, 5070, 5093>,
    <5094, 5095, 5088>,
    <5094, 5088, 5093>,
    <5094, 5093, 5070>,
    <5094, 5070, 5085>,
    <5094, 5085, 5084>,
    <5094, 5084, 5096>,
    <5094, 5096, 5097>,
    <5094, 5097, 5095>,
    <5098, 5089, 5088>,
    <5098, 5088, 5095>,
    <5098, 5095, 5097>,
    <5098, 5097, 5099>,
    <5098, 5099, 5100>,
    <5098, 5100, 5101>,
    <5098, 5101, 5090>,
    <5098, 5090, 5089>,
    <5102, 5103, 5104>,
    <5102, 5104, 5105>,
    <5102, 5105, 5106>,
    <5102, 5106, 5107>,
    <5102, 5107, 4854>,
    <5102, 4854, 4853>,
    <5102, 4853, 4851>,
    <5102, 4851, 5103>,
    <5108, 5109, 5104>,
    <5108, 5104, 5103>,
    <5108, 5103, 4851>,
    <5108, 4851, 4850>,
    <5108, 4850, 4838>,
    <5108, 4838, 5091>,
    <5108, 5091, 5090>,
    <5108, 5090, 5109>,
    <5110, 5111, 5104>,
    <5110, 5104, 5109>,
    <5110, 5109, 5090>,
    <5110, 5090, 5101>,
    <5110, 5101, 5100>,
    <5110, 5100, 5112>,
    <5110, 5112, 5113>,
    <5110, 5113, 5111>,
    <5114, 5105, 5104>,
    <5114, 5104, 5111>,
    <5114, 5111, 5113>,
    <5114, 5113, 5115>,
    <5114, 5115, 5116>,
    <5114, 5116, 5117>,
    <5114, 5117, 5106>,
    <5114, 5106, 5105>,
    <5118, 5119, 5120>,
    <5118, 5120, 5121>,
    <5118, 5121, 5122>,
    <5118, 5122, 5123>,
    <5118, 5123, 4870>,
    <5118, 4870, 4869>,
    <5118, 4869, 4867>,
    <5118, 4867, 5119>,
    <5124, 5125, 5120>,
    <5124, 5120, 5119>,
    <5124, 5119, 4867>,
    <5124, 4867, 4866>,
    <5124, 4866, 4854>,
    <5124, 4854, 5107>,
    <5124, 5107, 5106>,
    <5124, 5106, 5125>,
    <5126, 5127, 5120>,
    <5126, 5120, 5125>,
    <5126, 5125, 5106>,
    <5126, 5106, 5117>,
    <5126, 5117, 5116>,
    <5126, 5116, 5128>,
    <5126, 5128, 5129>,
    <5126, 5129, 5127>,
    <5130, 5121, 5120>,
    <5130, 5120, 5127>,
    <5130, 5127, 5129>,
    <5130, 5129, 5131>,
    <5130, 5131, 5132>,
    <5130, 5132, 5133>,
    <5130, 5133, 5122>,
    <5130, 5122, 5121>,
    <5134, 5135, 5136>,
    <5134, 5136, 5137>,
    <5134, 5137, 5138>,
    <5134, 5138, 5139>,
    <5134, 5139, 4886>,
    <5134, 4886, 4885>,
    <5134, 4885, 4883>,
    <5134, 4883, 5135>,
    <5140, 5141, 5136>,
    <5140, 5136, 5135>,
    <5140, 5135, 4883>,
    <5140, 4883, 4882>,
    <5140, 4882, 4870>,
    <5140, 4870, 5123>,
    <5140, 5123, 5122>,
    <5140, 5122, 5141>,
    <5142, 5143, 5136>,
    <5142, 5136, 5141>,
    <5142, 5141, 5122>,
    <5142, 5122, 5133>,
    <5142, 5133, 5132>,
    <5142, 5132, 5144>,
    <5142, 5144, 5145>,
    <5142, 5145, 5143>,
    <5146, 5137, 5136>,
    <5146, 5136, 5143>,
    <5146, 5143, 5145>,
    <5146, 5145, 5147>,
    <5146, 5147, 5148>,
    <5146, 5148, 5149>,
    <5146, 5149, 5138>,
    <5146, 5138, 5137>,
    <5150, 5151, 5152>,
    <5150, 5152, 5153>,
    <5150, 5153, 5154>,
    <5150, 5154, 5155>,
    <5150, 5155, 4905>,
    <5150, 4905, 4904>,
    <5150, 4904, 4902>,
    <5150, 4902, 5151>,
    <5156, 5157, 5152>,
    <5156, 5152, 5151>,
    <5156, 5151, 4902>,
    <5156, 4902, 4901>,
    <5156, 4901, 4886>,
    <5156, 4886, 5139>,
    <5156, 5139, 5138>,
    <5156, 5138, 5157>,
    <5158, 5159, 5152>,
    <5158, 5152, 5157>,
    <5158, 5157, 5138>,
    <5158, 5138, 5149>,
    <5158, 5149, 5148>,
    <5158, 5148, 5160>,
    <5158, 5160, 5161>,
    <5158, 5161, 5159>,
    <5162, 5153, 5152>,
    <5162, 5152, 5159>,
    <5162, 5159, 5161>,
    <5162, 5161, 5163>,
    <5162, 5163, 5164>,
    <5162, 5164, 5165>,
    <5162, 5165, 5154>,
    <5162, 5154, 5153>,
    <5166, 5167, 5168>,
    <5166, 5168, 5169>,
    <5166, 5169, 5170>,
    <5166, 5170, 5171>,
    <5166, 5171, 4925>,
    <5166, 4925, 4924>,
    <5166, 4924, 4922>,
    <5166, 4922, 5167>,
    <5172, 5173, 5168>,
    <5172, 5168, 5167>,
    <5172, 5167, 4922>,
    <5172, 4922, 4921>,
    <5172, 4921, 4920>,
    <5172, 4920, 5174>,
    <5172, 5174, 5175>,
    <5172, 5175, 5173>,
    <5176, 5177, 5168>,
    <5176, 5168, 5173>,
    <5176, 5173, 5175>,
    <5176, 5175, 5178>,
    <5176, 5178, 5179>,
    <5176, 5179, 5180>,
    <5176, 5180, 5181>,
    <5176, 5181, 5177>,
    <5182, 5169, 5168>,
    <5182, 5168, 5177>,
    <5182, 5177, 5181>,
    <5182, 5181, 5183>,
    <5182, 5183, 5184>,
    <5182, 5184, 5185>,
    <5182, 5185, 5170>,
    <5182, 5170, 5169>,
    <5186, 5187, 5188>,
    <5186, 5188, 5189>,
    <5186, 5189, 5175>,
    <5186, 5175, 5174>,
    <5186, 5174, 4920>,
    <5186, 4920, 4938>,
    <5186, 4938, 4936>,
    <5186, 4936, 5187>,
    <5190, 5191, 5188>,
    <5190, 5188, 5187>,
    <5190, 5187, 4936>,
    <5190, 4936, 4935>,
    <5190, 4935, 4905>,
    <5190, 4905, 5155>,
    <5190, 5155, 5154>,
    <5190, 5154, 5191>,
    <5192, 5193, 5188>,
    <5192, 5188, 5191>,
    <5192, 5191, 5154>,
    <5192, 5154, 5165>,
    <5192, 5165, 5164>,
    <5192, 5164, 5194>,
    <5192, 5194, 5195>,
    <5192, 5195, 5193>,
    <5196, 5189, 5188>,
    <5196, 5188, 5193>,
    <5196, 5193, 5195>,
    <5196, 5195, 5197>,
    <5196, 5197, 5179>,
    <5196, 5179, 5178>,
    <5196, 5178, 5175>,
    <5196, 5175, 5189>,
    <5198, 5199, 5200>,
    <5198, 5200, 5201>,
    <5198, 5201, 5075>,
    <5198, 5075, 5074>,
    <5198, 5074, 4817>,
    <5198, 4817, 4954>,
    <5198, 4954, 4952>,
    <5198, 4952, 5199>,
    <5202, 5203, 5200>,
    <5202, 5200, 5199>,
    <5202, 5199, 4952>,
    <5202, 4952, 4951>,
    <5202, 4951, 4950>,
    <5202, 4950, 5204>,
    <5202, 5204, 5205>,
    <5202, 5205, 5203>,
    <5206, 5207, 5200>,
    <5206, 5200, 5203>,
    <5206, 5203, 5205>,
    <5206, 5205, 5208>,
    <5206, 5208, 5209>,
    <5206, 5209, 5210>,
    <5206, 5210, 5211>,
    <5206, 5211, 5207>,
    <5212, 5201, 5200>,
    <5212, 5200, 5207>,
    <5212, 5207, 5211>,
    <5212, 5211, 5213>,
    <5212, 5213, 5079>,
    <5212, 5079, 5078>,
    <5212, 5078, 5075>,
    <5212, 5075, 5201>,
    <5214, 5215, 5216>,
    <5214, 5216, 5217>,
    <5214, 5217, 5205>,
    <5214, 5205, 5204>,
    <5214, 5204, 4950>,
    <5214, 4950, 4970>,
    <5214, 4970, 4968>,
    <5214, 4968, 5215>,
    <5218, 5219, 5216>,
    <5218, 5216, 5215>,
    <5218, 5215, 4968>,
    <5218, 4968, 4967>,
    <5218, 4967, 4966>,
    <5218, 4966, 5220>,
    <5218, 5220, 5221>,
    <5218, 5221, 5219>,
    <5222, 5223, 5216>,
    <5222, 5216, 5219>,
    <5222, 5219, 5221>,
    <5222, 5221, 5224>,
    <5222, 5224, 5225>,
    <5222, 5225, 5226>,
    <5222, 5226, 5227>,
    <5222, 5227, 5223>,
    <5228, 5217, 5216>,
    <5228, 5216, 5223>,
    <5228, 5223, 5227>,
    <5228, 5227, 5229>,
    <5228, 5229, 5209>,
    <5228, 5209, 5208>,
    <5228, 5208, 5205>,
    <5228, 5205, 5217>,
    <5230, 5231, 5232>,
    <5230, 5232, 5233>,
    <5230, 5233, 5221>,
    <5230, 5221, 5220>,
    <5230, 5220, 4966>,
    <5230, 4966, 4986>,
    <5230, 4986, 4984>,
    <5230, 4984, 5231>,
    <5234, 5235, 5232>,
    <5234, 5232, 5231>,
    <5234, 5231, 4984>,
    <5234, 4984, 4983>,
    <5234, 4983, 4982>,
    <5234, 4982, 5236>,
    <5234, 5236, 5237>,
    <5234, 5237, 5235>,
    <5238, 5239, 5232>,
    <5238, 5232, 5235>,
    <5238, 5235, 5237>,
    <5238, 5237, 5240>,
    <5238, 5240, 5241>,
    <5238, 5241, 5242>,
    <5238, 5242, 5243>,
    <5238, 5243, 5239>,
    <5244, 5233, 5232>,
    <5244, 5232, 5239>,
    <5244, 5239, 5243>,
    <5244, 5243, 5245>,
    <5244, 5245, 5225>,
    <5244, 5225, 5224>,
    <5244, 5224, 5221>,
    <5244, 5221, 5233>,
    <5246, 5247, 5248>,
    <5246, 5248, 5249>,
    <5246, 5249, 5237>,
    <5246, 5237, 5236>,
    <5246, 5236, 4982>,
    <5246, 4982, 5002>,
    <5246, 5002, 5000>,
    <5246, 5000, 5247>,
    <5250, 5251, 5248>,
    <5250, 5248, 5247>,
    <5250, 5247, 5000>,
    <5250, 5000, 4999>,
    <5250, 4999, 4998>,
    <5250, 4998, 5252>,
    <5250, 5252, 5253>,
    <5250, 5253, 5251>,
    <5254, 5255, 5248>,
    <5254, 5248, 5251>,
    <5254, 5251, 5253>,
    <5254, 5253, 5256>,
    <5254, 5256, 5257>,
    <5254, 5257, 5258>,
    <5254, 5258, 5259>,
    <5254, 5259, 5255>,
    <5260, 5249, 5248>,
    <5260, 5248, 5255>,
    <5260, 5255, 5259>,
    <5260, 5259, 5261>,
    <5260, 5261, 5241>,
    <5260, 5241, 5240>,
    <5260, 5240, 5237>,
    <5260, 5237, 5249>,
    <5262, 5263, 5264>,
    <5262, 5264, 5265>,
    <5262, 5265, 5253>,
    <5262, 5253, 5252>,
    <5262, 5252, 4998>,
    <5262, 4998, 5018>,
    <5262, 5018, 5016>,
    <5262, 5016, 5263>,
    <5266, 5267, 5264>,
    <5266, 5264, 5263>,
    <5266, 5263, 5016>,
    <5266, 5016, 5015>,
    <5266, 5015, 5014>,
    <5266, 5014, 5268>,
    <5266, 5268, 5269>,
    <5266, 5269, 5267>,
    <5270, 5271, 5264>,
    <5270, 5264, 5267>,
    <5270, 5267, 5269>,
    <5270, 5269, 5272>,
    <5270, 5272, 5273>,
    <5270, 5273, 5274>,
    <5270, 5274, 5275>,
    <5270, 5275, 5271>,
    <5276, 5265, 5264>,
    <5276, 5264, 5271>,
    <5276, 5271, 5275>,
    <5276, 5275, 5277>,
    <5276, 5277, 5257>,
    <5276, 5257, 5256>,
    <5276, 5256, 5253>,
    <5276, 5253, 5265>,
    <5278, 5279, 5280>,
    <5278, 5280, 5281>,
    <5278, 5281, 5269>,
    <5278, 5269, 5268>,
    <5278, 5268, 5014>,
    <5278, 5014, 5037>,
    <5278, 5037, 5035>,
    <5278, 5035, 5279>,
    <5282, 5283, 5280>,
    <5282, 5280, 5279>,
    <5282, 5279, 5035>,
    <5282, 5035, 5034>,
    <5282, 5034, 5033>,
    <5282, 5033, 5284>,
    <5282, 5284, 5285>,
    <5282, 5285, 5283>,
    <5286, 5287, 5280>,
    <5286, 5280, 5283>,
    <5286, 5283, 5285>,
    <5286, 5285, 5288>,
    <5286, 5288, 5289>,
    <5286, 5289, 5290>,
    <5286, 5290, 5291>,
    <5286, 5291, 5287>,
    <5292, 5281, 5280>,
    <5292, 5280, 5287>,
    <5292, 5287, 5291>,
    <5292, 5291, 5293>,
    <5292, 5293, 5273>,
    <5292, 5273, 5272>,
    <5292, 5272, 5269>,
    <5292, 5269, 5281>,
    <5294, 5295, 5296>,
    <5294, 5296, 5297>,
    <5294, 5297, 5285>,
    <5294, 5285, 5284>,
    <5294, 5284, 5033>,
    <5294, 5033, 5053>,
    <5294, 5053, 5051>,
    <5294, 5051, 5295>,
    <5298, 5299, 5296>,
    <5298, 5296, 5295>,
    <5298, 5295, 5051>,
    <5298, 5051, 5050>,
    <5298, 5050, 5049>,
    <5298, 5049, 5300>,
    <5298, 5300, 5301>,
    <5298, 5301, 5299>,
    <5302, 5303, 5296>,
    <5302, 5296, 5299>,
    <5302, 5299, 5301>,
    <5302, 5301, 5304>,
    <5302, 5304, 5305>,
    <5302, 5305, 5306>,
    <5302, 5306, 5307>,
    <5302, 5307, 5303>,
    <5308, 5297, 5296>,
    <5308, 5296, 5303>,
    <5308, 5303, 5307>,
    <5308, 5307, 5309>,
    <5308, 5309, 5289>,
    <5308, 5289, 5288>,
    <5308, 5288, 5285>,
    <5308, 5285, 5297>,
    <5310, 5311, 5312>,
    <5310, 5312, 5313>,
    <5310, 5313, 5301>,
    <5310, 5301, 5300>,
    <5310, 5300, 5049>,
    <5310, 5049, 5065>,
    <5310, 5065, 5063>,
    <5310, 5063, 5311>,
    <5314, 5315, 5312>,
    <5314, 5312, 5311>,
    <5314, 5311, 5063>,
    <5314, 5063, 5062>,
    <5314, 5062, 4925>,
    <5314, 4925, 5171>,
    <5314, 5171, 5170>,
    <5314, 5170, 5315>,
    <5316, 5317, 5312>,
    <5316, 5312, 5315>,
    <5316, 5315, 5170>,
    <5316, 5170, 5185>,
    <5316, 5185, 5184>,
    <5316, 5184, 5318>,
    <5316, 5318, 5319>,
    <5316, 5319, 5317>,
    <5320, 5313, 5312>,
    <5320, 5312, 5317>,
    <5320, 5317, 5319>,
    <5320, 5319, 5321>,
    <5320, 5321, 5305>,
    <5320, 5305, 5304>,
    <5320, 5304, 5301>,
    <5320, 5301, 5313>,
    <5322, 5323, 5324>,
    <5322, 5324, 5325>,
    <5322, 5325, 5326>,
    <5322, 5326, 5327>,
    <5322, 5327, 5084>,
    <5322, 5084, 5083>,
    <5322, 5083, 5081>,
    <5322, 5081, 5323>,
    <5328, 5329, 5324>,
    <5328, 5324, 5323>,
    <5328, 5323, 5081>,
    <5328, 5081, 5080>,
    <5328, 5080, 5079>,
    <5328, 5079, 5330>,
    <5328, 5330, 5331>,
    <5328, 5331, 5329>,
    <5332, 5333, 5324>,
    <5332, 5324, 5329>,
    <5332, 5329, 5331>,
    <5332, 5331, 5334>,
    <5332, 5334, 5335>,
    <5332, 5335, 5336>,
    <5332, 5336, 5337>,
    <5332, 5337, 5333>,
    <5338, 5325, 5324>,
    <5338, 5324, 5333>,
    <5338, 5333, 5337>,
    <5338, 5337, 5339>,
    <5338, 5339, 5340>,
    <5338, 5340, 5341>,
    <5338, 5341, 5326>,
    <5338, 5326, 5325>,
    <5342, 5343, 5344>,
    <5342, 5344, 5345>,
    <5342, 5345, 5346>,
    <5342, 5346, 5347>,
    <5342, 5347, 5100>,
    <5342, 5100, 5099>,
    <5342, 5099, 5097>,
    <5342, 5097, 5343>,
    <5348, 5349, 5344>,
    <5348, 5344, 5343>,
    <5348, 5343, 5097>,
    <5348, 5097, 5096>,
    <5348, 5096, 5084>,
    <5348, 5084, 5327>,
    <5348, 5327, 5326>,
    <5348, 5326, 5349>,
    <5350, 5351, 5344>,
    <5350, 5344, 5349>,
    <5350, 5349, 5326>,
    <5350, 5326, 5341>,
    <5350, 5341, 5340>,
    <5350, 5340, 5352>,
    <5350, 5352, 5353>,
    <5350, 5353, 5351>,
    <5354, 5345, 5344>,
    <5354, 5344, 5351>,
    <5354, 5351, 5353>,
    <5354, 5353, 5355>,
    <5354, 5355, 5356>,
    <5354, 5356, 5357>,
    <5354, 5357, 5346>,
    <5354, 5346, 5345>,
    <5358, 5359, 5360>,
    <5358, 5360, 5361>,
    <5358, 5361, 5362>,
    <5358, 5362, 5363>,
    <5358, 5363, 5116>,
    <5358, 5116, 5115>,
    <5358, 5115, 5113>,
    <5358, 5113, 5359>,
    <5364, 5365, 5360>,
    <5364, 5360, 5359>,
    <5364, 5359, 5113>,
    <5364, 5113, 5112>,
    <5364, 5112, 5100>,
    <5364, 5100, 5347>,
    <5364, 5347, 5346>,
    <5364, 5346, 5365>,
    <5366, 5367, 5360>,
    <5366, 5360, 5365>,
    <5366, 5365, 5346>,
    <5366, 5346, 5357>,
    <5366, 5357, 5356>,
    <5366, 5356, 5368>,
    <5366, 5368, 5369>,
    <5366, 5369, 5367>,
    <5370, 5361, 5360>,
    <5370, 5360, 5367>,
    <5370, 5367, 5369>,
    <5370, 5369, 5371>,
    <5370, 5371, 5372>,
    <5370, 5372, 5373>,
    <5370, 5373, 5362>,
    <5370, 5362, 5361>,
    <5374, 5375, 5376>,
    <5374, 5376, 5377>,
    <5374, 5377, 5378>,
    <5374, 5378, 5379>,
    <5374, 5379, 5132>,
    <5374, 5132, 5131>,
    <5374, 5131, 5129>,
    <5374, 5129, 5375>,
    <5380, 5381, 5376>,
    <5380, 5376, 5375>,
    <5380, 5375, 5129>,
    <5380, 5129, 5128>,
    <5380, 5128, 5116>,
    <5380, 5116, 5363>,
    <5380, 5363, 5362>,
    <5380, 5362, 5381>,
    <5382, 5383, 5376>,
    <5382, 5376, 5381>,
    <5382, 5381, 5362>,
    <5382, 5362, 5373>,
    <5382, 5373, 5372>,
    <5382, 5372, 5384>,
    <5382, 5384, 5385>,
    <5382, 5385, 5383>,
    <5386, 5377, 5376>,
    <5386, 5376, 5383>,
    <5386, 5383, 5385>,
    <5386, 5385, 5387>,
    <5386, 5387, 5388>,
    <5386, 5388, 5389>,
    <5386, 5389, 5378>,
    <5386, 5378, 5377>,
    <5390, 5391, 5392>,
    <5390, 5392, 5393>,
    <5390, 5393, 5394>,
    <5390, 5394, 5395>,
    <5390, 5395, 5148>,
    <5390, 5148, 5147>,
    <5390, 5147, 5145>,
    <5390, 5145, 5391>,
    <5396, 5397, 5392>,
    <5396, 5392, 5391>,
    <5396, 5391, 5145>,
    <5396, 5145, 5144>,
    <5396, 5144, 5132>,
    <5396, 5132, 5379>,
    <5396, 5379, 5378>,
    <5396, 5378, 5397>,
    <5398, 5399, 5392>,
    <5398, 5392, 5397>,
    <5398, 5397, 5378>,
    <5398, 5378, 5389>,
    <5398, 5389, 5388>,
    <5398, 5388, 5400>,
    <5398, 5400, 5401>,
    <5398, 5401, 5399>,
    <5402, 5393, 5392>,
    <5402, 5392, 5399>,
    <5402, 5399, 5401>,
    <5402, 5401, 5403>,
    <5402, 5403, 5404>,
    <5402, 5404, 5405>,
    <5402, 5405, 5394>,
    <5402, 5394, 5393>,
    <5406, 5407, 5408>,
    <5406, 5408, 5409>,
    <5406, 5409, 5410>,
    <5406, 5410, 5411>,
    <5406, 5411, 5164>,
    <5406, 5164, 5163>,
    <5406, 5163, 5161>,
    <5406, 5161, 5407>,
    <5412, 5413, 5408>,
    <5412, 5408, 5407>,
    <5412, 5407, 5161>,
    <5412, 5161, 5160>,
    <5412, 5160, 5148>,
    <5412, 5148, 5395>,
    <5412, 5395, 5394>,
    <5412, 5394, 5413>,
    <5414, 5415, 5408>,
    <5414, 5408, 5413>,
    <5414, 5413, 5394>,
    <5414, 5394, 5405>,
    <5414, 5405, 5404>,
    <5414, 5404, 5416>,
    <5414, 5416, 5417>,
    <5414, 5417, 5415>,
    <5418, 5409, 5408>,
    <5418, 5408, 5415>,
    <5418, 5415, 5417>,
    <5418, 5417, 5419>,
    <5418, 5419, 5420>,
    <5418, 5420, 5421>,
    <5418, 5421, 5410>,
    <5418, 5410, 5409>,
    <5422, 5423, 5424>,
    <5422, 5424, 5425>,
    <5422, 5425, 5426>,
    <5422, 5426, 5427>,
    <5422, 5427, 5184>,
    <5422, 5184, 5183>,
    <5422, 5183, 5181>,
    <5422, 5181, 5423>,
    <5428, 5429, 5424>,
    <5428, 5424, 5423>,
    <5428, 5423, 5181>,
    <5428, 5181, 5180>,
    <5428, 5180, 5179>,
    <5428, 5179, 5430>,
    <5428, 5430, 5431>,
    <5428, 5431, 5429>,
    <5432, 5433, 5424>,
    <5432, 5424, 5429>,
    <5432, 5429, 5431>,
    <5432, 5431, 5434>,
    <5432, 5434, 5435>,
    <5432, 5435, 5436>,
    <5432, 5436, 5437>,
    <5432, 5437, 5433>,
    <5438, 5425, 5424>,
    <5438, 5424, 5433>,
    <5438, 5433, 5437>,
    <5438, 5437, 5439>,
    <5438, 5439, 5440>,
    <5438, 5440, 5441>,
    <5438, 5441, 5426>,
    <5438, 5426, 5425>,
    <5442, 5443, 5444>,
    <5442, 5444, 5445>,
    <5442, 5445, 5431>,
    <5442, 5431, 5430>,
    <5442, 5430, 5179>,
    <5442, 5179, 5197>,
    <5442, 5197, 5195>,
    <5442, 5195, 5443>,
    <5446, 5447, 5444>,
    <5446, 5444, 5443>,
    <5446, 5443, 5195>,
    <5446, 5195, 5194>,
    <5446, 5194, 5164>,
    <5446, 5164, 5411>,
    <5446, 5411, 5410>,
    <5446, 5410, 5447>,
    <5448, 5449, 5444>,
    <5448, 5444, 5447>,
    <5448, 5447, 5410>,
    <5448, 5410, 5421>,
    <5448, 5421, 5420>,
    <5448, 5420, 5450>,
    <5448, 5450, 5451>,
    <5448, 5451, 5449>,
    <5452, 5445, 5444>,
    <5452, 5444, 5449>,
    <5452, 5449, 5451>,
    <5452, 5451, 5453>,
    <5452, 5453, 5435>,
    <5452, 5435, 5434>,
    <5452, 5434, 5431>,
    <5452, 5431, 5445>,
    <5454, 5455, 5456>,
    <5454, 5456, 5457>,
    <5454, 5457, 5331>,
    <5454, 5331, 5330>,
    <5454, 5330, 5079>,
    <5454, 5079, 5213>,
    <5454, 5213, 5211>,
    <5454, 5211, 5455>,
    <5458, 5459, 5456>,
    <5458, 5456, 5455>,
    <5458, 5455, 5211>,
    <5458, 5211, 5210>,
    <5458, 5210, 5209>,
    <5458, 5209, 5460>,
    <5458, 5460, 5461>,
    <5458, 5461, 5459>,
    <5462, 5463, 5456>,
    <5462, 5456, 5459>,
    <5462, 5459, 5461>,
    <5462, 5461, 5464>,
    <5462, 5464, 5465>,
    <5462, 5465, 5466>,
    <5462, 5466, 5467>,
    <5462, 5467, 5463>,
    <5468, 5457, 5456>,
    <5468, 5456, 5463>,
    <5468, 5463, 5467>,
    <5468, 5467, 5469>,
    <5468, 5469, 5335>,
    <5468, 5335, 5334>,
    <5468, 5334, 5331>,
    <5468, 5331, 5457>,
    <5470, 5471, 5472>,
    <5470, 5472, 5473>,
    <5470, 5473, 5461>,
    <5470, 5461, 5460>,
    <5470, 5460, 5209>,
    <5470, 5209, 5229>,
    <5470, 5229, 5227>,
    <5470, 5227, 5471>,
    <5474, 5475, 5472>,
    <5474, 5472, 5471>,
    <5474, 5471, 5227>,
    <5474, 5227, 5226>,
    <5474, 5226, 5225>,
    <5474, 5225, 5476>,
    <5474, 5476, 5477>,
    <5474, 5477, 5475>,
    <5478, 5479, 5472>,
    <5478, 5472, 5475>,
    <5478, 5475, 5477>,
    <5478, 5477, 5480>,
    <5478, 5480, 5481>,
    <5478, 5481, 5482>,
    <5478, 5482, 5483>,
    <5478, 5483, 5479>,
    <5484, 5473, 5472>,
    <5484, 5472, 5479>,
    <5484, 5479, 5483>,
    <5484, 5483, 5485>,
    <5484, 5485, 5465>,
    <5484, 5465, 5464>,
    <5484, 5464, 5461>,
    <5484, 5461, 5473>,
    <5486, 5487, 5488>,
    <5486, 5488, 5489>,
    <5486, 5489, 5477>,
    <5486, 5477, 5476>,
    <5486, 5476, 5225>,
    <5486, 5225, 5245>,
    <5486, 5245, 5243>,
    <5486, 5243, 5487>,
    <5490, 5491, 5488>,
    <5490, 5488, 5487>,
    <5490, 5487, 5243>,
    <5490, 5243, 5242>,
    <5490, 5242, 5241>,
    <5490, 5241, 5492>,
    <5490, 5492, 5493>,
    <5490, 5493, 5491>,
    <5494, 5495, 5488>,
    <5494, 5488, 5491>,
    <5494, 5491, 5493>,
    <5494, 5493, 5496>,
    <5494, 5496, 5497>,
    <5494, 5497, 5498>,
    <5494, 5498, 5499>,
    <5494, 5499, 5495>,
    <5500, 5489, 5488>,
    <5500, 5488, 5495>,
    <5500, 5495, 5499>,
    <5500, 5499, 5501>,
    <5500, 5501, 5481>,
    <5500, 5481, 5480>,
    <5500, 5480, 5477>,
    <5500, 5477, 5489>,
    <5502, 5503, 5504>,
    <5502, 5504, 5505>,
    <5502, 5505, 5493>,
    <5502, 5493, 5492>,
    <5502, 5492, 5241>,
    <5502, 5241, 5261>,
    <5502, 5261, 5259>,
    <5502, 5259, 5503>,
    <5506, 5507, 5504>,
    <5506, 5504, 5503>,
    <5506, 5503, 5259>,
    <5506, 5259, 5258>,
    <5506, 5258, 5257>,
    <5506, 5257, 5508>,
    <5506, 5508, 5509>,
    <5506, 5509, 5507>,
    <5510, 5511, 5504>,
    <5510, 5504, 5507>,
    <5510, 5507, 5509>,
    <5510, 5509, 5512>,
    <5510, 5512, 5513>,
    <5510, 5513, 5514>,
    <5510, 5514, 5515>,
    <5510, 5515, 5511>,
    <5516, 5505, 5504>,
    <5516, 5504, 5511>,
    <5516, 5511, 5515>,
    <5516, 5515, 5517>,
    <5516, 5517, 5497>,
    <5516, 5497, 5496>,
    <5516, 5496, 5493>,
    <5516, 5493, 5505>,
    <5518, 5519, 5520>,
    <5518, 5520, 5521>,
    <5518, 5521, 5509>,
    <5518, 5509, 5508>,
    <5518, 5508, 5257>,
    <5518, 5257, 5277>,
    <5518, 5277, 5275>,
    <5518, 5275, 5519>,
    <5522, 5523, 5520>,
    <5522, 5520, 5519>,
    <5522, 5519, 5275>,
    <5522, 5275, 5274>,
    <5522, 5274, 5273>,
    <5522, 5273, 5524>,
    <5522, 5524, 5525>,
    <5522, 5525, 5523>,
    <5526, 5527, 5520>,
    <5526, 5520, 5523>,
    <5526, 5523, 5525>,
    <5526, 5525, 5528>,
    <5526, 5528, 5529>,
    <5526, 5529, 5530>,
    <5526, 5530, 5531>,
    <5526, 5531, 5527>,
    <5532, 5521, 5520>,
    <5532, 5520, 5527>,
    <5532, 5527, 5531>,
    <5532, 5531, 5533>,
    <5532, 5533, 5513>,
    <5532, 5513, 5512>,
    <5532, 5512, 5509>,
    <5532, 5509, 5521>,
    <5534, 5535, 5536>,
    <5534, 5536, 5537>,
    <5534, 5537, 5525>,
    <5534, 5525, 5524>,
    <5534, 5524, 5273>,
    <5534, 5273, 5293>,
    <5534, 5293, 5291>,
    <5534, 5291, 5535>,
    <5538, 5539, 5536>,
    <5538, 5536, 5535>,
    <5538, 5535, 5291>,
    <5538, 5291, 5290>,
    <5538, 5290, 5289>,
    <5538, 5289, 5540>,
    <5538, 5540, 5541>,
    <5538, 5541, 5539>,
    <5542, 5543, 5536>,
    <5542, 5536, 5539>,
    <5542, 5539, 5541>,
    <5542, 5541, 5544>,
    <5542, 5544, 5545>,
    <5542, 5545, 5546>,
    <5542, 5546, 5547>,
    <5542, 5547, 5543>,
    <5548, 5537, 5536>,
    <5548, 5536, 5543>,
    <5548, 5543, 5547>,
    <5548, 5547, 5549>,
    <5548, 5549, 5529>,
    <5548, 5529, 5528>,
    <5548, 5528, 5525>,
    <5548, 5525, 5537>,
    <5550, 5551, 5552>,
    <5550, 5552, 5553>,
    <5550, 5553, 5541>,
    <5550, 5541, 5540>,
    <5550, 5540, 5289>,
    <5550, 5289, 5309>,
    <5550, 5309, 5307>,
    <5550, 5307, 5551>,
    <5554, 5555, 5552>,
    <5554, 5552, 5551>,
    <5554, 5551, 5307>,
    <5554, 5307, 5306>,
    <5554, 5306, 5305>,
    <5554, 5305, 5556>,
    <5554, 5556, 5557>,
    <5554, 5557, 5555>,
    <5558, 5559, 5552>,
    <5558, 5552, 5555>,
    <5558, 5555, 5557>,
    <5558, 5557, 5560>,
    <5558, 5560, 5561>,
    <5558, 5561, 5562>,
    <5558, 5562, 5563>,
    <5558, 5563, 5559>,
    <5564, 5553, 5552>,
    <5564, 5552, 5559>,
    <5564, 5559, 5563>,
    <5564, 5563, 5565>,
    <5564, 5565, 5545>,
    <5564, 5545, 5544>,
    <5564, 5544, 5541>,
    <5564, 5541, 5553>,
    <5566, 5567, 5568>,
    <5566, 5568, 5569>,
    <5566, 5569, 5557>,
    <5566, 5557, 5556>,
    <5566, 5556, 5305>,
    <5566, 5305, 5321>,
    <5566, 5321, 5319>,
    <5566, 5319, 5567>,
    <5570, 5571, 5568>,
    <5570, 5568, 5567>,
    <5570, 5567, 5319>,
    <5570, 5319, 5318>,
    <5570, 5318, 5184>,
    <5570, 5184, 5427>,
    <5570, 5427, 5426>,
    <5570, 5426, 5571>,
    <5572, 5573, 5568>,
    <5572, 5568, 5571>,
    <5572, 5571, 5426>,
    <5572, 5426, 5441>,
    <5572, 5441, 5440>,
    <5572, 5440, 5574>,
    <5572, 5574, 5575>,
    <5572, 5575, 5573>,
    <5576, 5569, 5568>,
    <5576, 5568, 5573>,
    <5576, 5573, 5575>,
    <5576, 5575, 5577>,
    <5576, 5577, 5561>,
    <5576, 5561, 5560>,
    <5576, 5560, 5557>,
    <5576, 5557, 5569>,
    <5578, 5579, 5580>,
    <5578, 5580, 5581>,
    <5578, 5581, 5582>,
    <5578, 5582, 5583>,
    <5578, 5583, 5340>,
    <5578, 5340, 5339>,
    <5578, 5339, 5337>,
    <5578, 5337, 5579>,
    <5584, 5585, 5580>,
    <5584, 5580, 5579>,
    <5584, 5579, 5337>,
    <5584, 5337, 5336>,
    <5584, 5336, 5335>,
    <5584, 5335, 5586>,
    <5584, 5586, 5587>,
    <5584, 5587, 5585>,
    <5588, 5589, 5580>,
    <5588, 5580, 5585>,
    <5588, 5585, 5587>,
    <5588, 5587, 5590>,
    <5588, 5590, 5591>,
    <5588, 5591, 5592>,
    <5588, 5592, 5593>,
    <5588, 5593, 5589>,
    <5594, 5581, 5580>,
    <5594, 5580, 5589>,
    <5594, 5589, 5593>,
    <5594, 5593, 5595>,
    <5594, 5595, 5596>,
    <5594, 5596, 5597>,
    <5594, 5597, 5582>,
    <5594, 5582, 5581>,
    <5598, 5599, 5600>,
    <5598, 5600, 5601>,
    <5598, 5601, 5602>,
    <5598, 5602, 5603>,
    <5598, 5603, 5356>,
    <5598, 5356, 5355>,
    <5598, 5355, 5353>,
    <5598, 5353, 5599>,
    <5604, 5605, 5600>,
    <5604, 5600, 5599>,
    <5604, 5599, 5353>,
    <5604, 5353, 5352>,
    <5604, 5352, 5340>,
    <5604, 5340, 5583>,
    <5604, 5583, 5582>,
    <5604, 5582, 5605>,
    <5606, 5607, 5600>,
    <5606, 5600, 5605>,
    <5606, 5605, 5582>,
    <5606, 5582, 5597>,
    <5606, 5597, 5596>,
    <5606, 5596, 5608>,
    <5606, 5608, 5609>,
    <5606, 5609, 5607>,
    <5610, 5601, 5600>,
    <5610, 5600, 5607>,
    <5610, 5607, 5609>,
    <5610, 5609, 5611>,
    <5610, 5611, 5612>,
    <5610, 5612, 5613>,
    <5610, 5613, 5602>,
    <5610, 5602, 5601>,
    <5614, 5615, 5616>,
    <5614, 5616, 5617>,
    <5614, 5617, 5618>,
    <5614, 5618, 5619>,
    <5614, 5619, 5372>,
    <5614, 5372, 5371>,
    <5614, 5371, 5369>,
    <5614, 5369, 5615>,
    <5620, 5621, 5616>,
    <5620, 5616, 5615>,
    <5620, 5615, 5369>,
    <5620, 5369, 5368>,
    <5620, 5368, 5356>,
    <5620, 5356, 5603>,
    <5620, 5603, 5602>,
    <5620, 5602, 5621>,
    <5622, 5623, 5616>,
    <5622, 5616, 5621>,
    <5622, 5621, 5602>,
    <5622, 5602, 5613>,
    <5622, 5613, 5612>,
    <5622, 5612, 5624>,
    <5622, 5624, 5625>,
    <5622, 5625, 5623>,
    <5626, 5617, 5616>,
    <5626, 5616, 5623>,
    <5626, 5623, 5625>,
    <5626, 5625, 5627>,
    <5626, 5627, 5628>,
    <5626, 5628, 5629>,
    <5626, 5629, 5618>,
    <5626, 5618, 5617>,
    <5630, 5631, 5632>,
    <5630, 5632, 5633>,
    <5630, 5633, 5634>,
    <5630, 5634, 5635>,
    <5630, 5635, 5388>,
    <5630, 5388, 5387>,
    <5630, 5387, 5385>,
    <5630, 5385, 5631>,
    <5636, 5637, 5632>,
    <5636, 5632, 5631>,
    <5636, 5631, 5385>,
    <5636, 5385, 5384>,
    <5636, 5384, 5372>,
    <5636, 5372, 5619>,
    <5636, 5619, 5618>,
    <5636, 5618, 5637>,
    <5638, 5639, 5632>,
    <5638, 5632, 5637>,
    <5638, 5637, 5618>,
    <5638, 5618, 5629>,
    <5638, 5629, 5628>,
    <5638, 5628, 5640>,
    <5638, 5640, 5641>,
    <5638, 5641, 5639>,
    <5642, 5633, 5632>,
    <5642, 5632, 5639>,
    <5642, 5639, 5641>,
    <5642, 5641, 5643>,
    <5642, 5643, 5644>,
    <5642, 5644, 5645>,
    <5642, 5645, 5634>,
    <5642, 5634, 5633>,
    <5646, 5647, 5648>,
    <5646, 5648, 5649>,
    <5646, 5649, 5650>,
    <5646, 5650, 5651>,
    <5646, 5651, 5404>,
    <5646, 5404, 5403>,
    <5646, 5403, 5401>,
    <5646, 5401, 5647>,
    <5652, 5653, 5648>,
    <5652, 5648, 5647>,
    <5652, 5647, 5401>,
    <5652, 5401, 5400>,
    <5652, 5400, 5388>,
    <5652, 5388, 5635>,
    <5652, 5635, 5634>,
    <5652, 5634, 5653>,
    <5654, 5655, 5648>,
    <5654, 5648, 5653>,
    <5654, 5653, 5634>,
    <5654, 5634, 5645>,
    <5654, 5645, 5644>,
    <5654, 5644, 5656>,
    <5654, 5656, 5657>,
    <5654, 5657, 5655>,
    <5658, 5649, 5648>,
    <5658, 5648, 5655>,
    <5658, 5655, 5657>,
    <5658, 5657, 5659>,
    <5658, 5659, 5660>,
    <5658, 5660, 5661>,
    <5658, 5661, 5650>,
    <5658, 5650, 5649>,
    <5662, 5663, 5664>,
    <5662, 5664, 5665>,
    <5662, 5665, 5666>,
    <5662, 5666, 5667>,
    <5662, 5667, 5420>,
    <5662, 5420, 5419>,
    <5662, 5419, 5417>,
    <5662, 5417, 5663>,
    <5668, 5669, 5664>,
    <5668, 5664, 5663>,
    <5668, 5663, 5417>,
    <5668, 5417, 5416>,
    <5668, 5416, 5404>,
    <5668, 5404, 5651>,
    <5668, 5651, 5650>,
    <5668, 5650, 5669>,
    <5670, 5671, 5664>,
    <5670, 5664, 5669>,
    <5670, 5669, 5650>,
    <5670, 5650, 5661>,
    <5670, 5661, 5660>,
    <5670, 5660, 5672>,
    <5670, 5672, 5673>,
    <5670, 5673, 5671>,
    <5674, 5665, 5664>,
    <5674, 5664, 5671>,
    <5674, 5671, 5673>,
    <5674, 5673, 5675>,
    <5674, 5675, 5676>,
    <5674, 5676, 5677>,
    <5674, 5677, 5666>,
    <5674, 5666, 5665>,
    <5678, 5679, 5680>,
    <5678, 5680, 5681>,
    <5678, 5681, 5682>,
    <5678, 5682, 5683>,
    <5678, 5683, 5440>,
    <5678, 5440, 5439>,
    <5678, 5439, 5437>,
    <5678, 5437, 5679>,
    <5684, 5685, 5680>,
    <5684, 5680, 5679>,
    <5684, 5679, 5437>,
    <5684, 5437, 5436>,
    <5684, 5436, 5435>,
    <5684, 5435, 5686>,
    <5684, 5686, 5687>,
    <5684, 5687, 5685>,
    <5688, 5689, 5680>,
    <5688, 5680, 5685>,
    <5688, 5685, 5687>,
    <5688, 5687, 5690>,
    <5688, 5690, 5691>,
    <5688, 5691, 5692>,
    <5688, 5692, 5693>,
    <5688, 5693, 5689>,
    <5694, 5681, 5680>,
    <5694, 5680, 5689>,
    <5694, 5689, 5693>,
    <5694, 5693, 5695>,
    <5694, 5695, 5696>,
    <5694, 5696, 5697>,
    <5694, 5697, 5682>,
    <5694, 5682, 5681>,
    <5698, 5699, 5700>,
    <5698, 5700, 5701>,
    <5698, 5701, 5687>,
    <5698, 5687, 5686>,
    <5698, 5686, 5435>,
    <5698, 5435, 5453>,
    <5698, 5453, 5451>,
    <5698, 5451, 5699>,
    <5702, 5703, 5700>,
    <5702, 5700, 5699>,
    <5702, 5699, 5451>,
    <5702, 5451, 5450>,
    <5702, 5450, 5420>,
    <5702, 5420, 5667>,
    <5702, 5667, 5666>,
    <5702, 5666, 5703>,
    <5704, 5705, 5700>,
    <5704, 5700, 5703>,
    <5704, 5703, 5666>,
    <5704, 5666, 5677>,
    <5704, 5677, 5676>,
    <5704, 5676, 5706>,
    <5704, 5706, 5707>,
    <5704, 5707, 5705>,
    <5708, 5701, 5700>,
    <5708, 5700, 5705>,
    <5708, 5705, 5707>,
    <5708, 5707, 5709>,
    <5708, 5709, 5691>,
    <5708, 5691, 5690>,
    <5708, 5690, 5687>,
    <5708, 5687, 5701>,
    <5710, 5711, 5712>,
    <5710, 5712, 5713>,
    <5710, 5713, 5587>,
    <5710, 5587, 5586>,
    <5710, 5586, 5335>,
    <5710, 5335, 5469>,
    <5710, 5469, 5467>,
    <5710, 5467, 5711>,
    <5714, 5715, 5712>,
    <5714, 5712, 5711>,
    <5714, 5711, 5467>,
    <5714, 5467, 5466>,
    <5714, 5466, 5465>,
    <5714, 5465, 5716>,
    <5714, 5716, 5717>,
    <5714, 5717, 5715>,
    <5718, 5719, 5712>,
    <5718, 5712, 5715>,
    <5718, 5715, 5717>,
    <5718, 5717, 5720>,
    <5718, 5720, 5721>,
    <5718, 5721, 5722>,
    <5718, 5722, 5723>,
    <5718, 5723, 5719>,
    <5724, 5713, 5712>,
    <5724, 5712, 5719>,
    <5724, 5719, 5723>,
    <5724, 5723, 5725>,
    <5724, 5725, 5591>,
    <5724, 5591, 5590>,
    <5724, 5590, 5587>,
    <5724, 5587, 5713>,
    <5726, 5727, 5728>,
    <5726, 5728, 5729>,
    <5726, 5729, 5717>,
    <5726, 5717, 5716>,
    <5726, 5716, 5465>,
    <5726, 5465, 5485>,
    <5726, 5485, 5483>,
    <5726, 5483, 5727>,
    <5730, 5731, 5728>,
    <5730, 5728, 5727>,
    <5730, 5727, 5483>,
    <5730, 5483, 5482>,
    <5730, 5482, 5481>,
    <5730, 5481, 5732>,
    <5730, 5732, 5733>,
    <5730, 5733, 5731>,
    <5734, 5735, 5728>,
    <5734, 5728, 5731>,
    <5734, 5731, 5733>,
    <5734, 5733, 5736>,
    <5734, 5736, 5737>,
    <5734, 5737, 5738>,
    <5734, 5738, 5739>,
    <5734, 5739, 5735>,
    <5740, 5729, 5728>,
    <5740, 5728, 5735>,
    <5740, 5735, 5739>,
    <5740, 5739, 5741>,
    <5740, 5741, 5721>,
    <5740, 5721, 5720>,
    <5740, 5720, 5717>,
    <5740, 5717, 5729>,
    <5742, 5743, 5744>,
    <5742, 5744, 5745>,
    <5742, 5745, 5733>,
    <5742, 5733, 5732>,
    <5742, 5732, 5481>,
    <5742, 5481, 5501>,
    <5742, 5501, 5499>,
    <5742, 5499, 5743>,
    <5746, 5747, 5744>,
    <5746, 5744, 5743>,
    <5746, 5743, 5499>,
    <5746, 5499, 5498>,
    <5746, 5498, 5497>,
    <5746, 5497, 5748>,
    <5746, 5748, 5749>,
    <5746, 5749, 5747>,
    <5750, 5751, 5744>,
    <5750, 5744, 5747>,
    <5750, 5747, 5749>,
    <5750, 5749, 5752>,
    <5750, 5752, 5753>,
    <5750, 5753, 5754>,
    <5750, 5754, 5755>,
    <5750, 5755, 5751>,
    <5756, 5745, 5744>,
    <5756, 5744, 5751>,
    <5756, 5751, 5755>,
    <5756, 5755, 5757>,
    <5756, 5757, 5737>,
    <5756, 5737, 5736>,
    <5756, 5736, 5733>,
    <5756, 5733, 5745>,
    <5758, 5759, 5760>,
    <5758, 5760, 5761>,
    <5758, 5761, 5749>,
    <5758, 5749, 5748>,
    <5758, 5748, 5497>,
    <5758, 5497, 5517>,
    <5758, 5517, 5515>,
    <5758, 5515, 5759>,
    <5762, 5763, 5760>,
    <5762, 5760, 5759>,
    <5762, 5759, 5515>,
    <5762, 5515, 5514>,
    <5762, 5514, 5513>,
    <5762, 5513, 5764>,
    <5762, 5764, 5765>,
    <5762, 5765, 5763>,
    <5766, 5767, 5760>,
    <5766, 5760, 5763>,
    <5766, 5763, 5765>,
    <5766, 5765, 5768>,
    <5766, 5768, 5769>,
    <5766, 5769, 5770>,
    <5766, 5770, 5771>,
    <5766, 5771, 5767>,
    <5772, 5761, 5760>,
    <5772, 5760, 5767>,
    <5772, 5767, 5771>,
    <5772, 5771, 5773>,
    <5772, 5773, 5753>,
    <5772, 5753, 5752>,
    <5772, 5752, 5749>,
    <5772, 5749, 5761>,
    <5774, 5775, 5776>,
    <5774, 5776, 5777>,
    <5774, 5777, 5765>,
    <5774, 5765, 5764>,
    <5774, 5764, 5513>,
    <5774, 5513, 5533>,
    <5774, 5533, 5531>,
    <5774, 5531, 5775>,
    <5778, 5779, 5776>,
    <5778, 5776, 5775>,
    <5778, 5775, 5531>,
    <5778, 5531, 5530>,
    <5778, 5530, 5529>,
    <5778, 5529, 5780>,
    <5778, 5780, 5781>,
    <5778, 5781, 5779>,
    <5782, 5783, 5776>,
    <5782, 5776, 5779>,
    <5782, 5779, 5781>,
    <5782, 5781, 5784>,
    <5782, 5784, 5785>,
    <5782, 5785, 5786>,
    <5782, 5786, 5787>,
    <5782, 5787, 5783>,
    <5788, 5777, 5776>,
    <5788, 5776, 5783>,
    <5788, 5783, 5787>,
    <5788, 5787, 5789>,
    <5788, 5789, 5769>,
    <5788, 5769, 5768>,
    <5788, 5768, 5765>,
    <5788, 5765, 5777>,
    <5790, 5791, 5792>,
    <5790, 5792, 5793>,
    <5790, 5793, 5781>,
    <5790, 5781, 5780>,
    <5790, 5780, 5529>,
    <5790, 5529, 5549>,
    <5790, 5549, 5547>,
    <5790, 5547, 5791>,
    <5794, 5795, 5792>,
    <5794, 5792, 5791>,
    <5794, 5791, 5547>,
    <5794, 5547, 5546>,
    <5794, 5546, 5545>,
    <5794, 5545, 5796>,
    <5794, 5796, 5797>,
    <5794, 5797, 5795>,
    <5798, 5799, 5792>,
    <5798, 5792, 5795>,
    <5798, 5795, 5797>,
    <5798, 5797, 5800>,
    <5798, 5800, 5801>,
    <5798, 5801, 5802>,
    <5798, 5802, 5803>,
    <5798, 5803, 5799>,
    <5804, 5793, 5792>,
    <5804, 5792, 5799>,
    <5804, 5799, 5803>,
    <5804, 5803, 5805>,
    <5804, 5805, 5785>,
    <5804, 5785, 5784>,
    <5804, 5784, 5781>,
    <5804, 5781, 5793>,
    <5806, 5807, 5808>,
    <5806, 5808, 5809>,
    <5806, 5809, 5797>,
    <5806, 5797, 5796>,
    <5806, 5796, 5545>,
    <5806, 5545, 5565>,
    <5806, 5565, 5563>,
    <5806, 5563, 5807>,
    <5810, 5811, 5808>,
    <5810, 5808, 5807>,
    <5810, 5807, 5563>,
    <5810, 5563, 5562>,
    <5810, 5562, 5561>,
    <5810, 5561, 5812>,
    <5810, 5812, 5813>,
    <5810, 5813, 5811>,
    <5814, 5815, 5808>,
    <5814, 5808, 5811>,
    <5814, 5811, 5813>,
    <5814, 5813, 5816>,
    <5814, 5816, 5817>,
    <5814, 5817, 5818>,
    <5814, 5818, 5819>,
    <5814, 5819, 5815>,
    <5820, 5809, 5808>,
    <5820, 5808, 5815>,
    <5820, 5815, 5819>,
    <5820, 5819, 5821>,
    <5820, 5821, 5801>,
    <5820, 5801, 5800>,
    <5820, 5800, 5797>,
    <5820, 5797, 5809>,
    <5822, 5823, 5824>,
    <5822, 5824, 5825>,
    <5822, 5825, 5813>,
    <5822, 5813, 5812>,
    <5822, 5812, 5561>,
    <5822, 5561, 5577>,
    <5822, 5577, 5575>,
    <5822, 5575, 5823>,
    <5826, 5827, 5824>,
    <5826, 5824, 5823>,
    <5826, 5823, 5575>,
    <5826, 5575, 5574>,
    <5826, 5574, 5440>,
    <5826, 5440, 5683>,
    <5826, 5683, 5682>,
    <5826, 5682, 5827>,
    <5828, 5829, 5824>,
    <5828, 5824, 5827>,
    <5828, 5827, 5682>,
    <5828, 5682, 5697>,
    <5828, 5697, 5696>,
    <5828, 5696, 5830>,
    <5828, 5830, 5831>,
    <5828, 5831, 5829>,
    <5832, 5825, 5824>,
    <5832, 5824, 5829>,
    <5832, 5829, 5831>,
    <5832, 5831, 5833>,
    <5832, 5833, 5817>,
    <5832, 5817, 5816>,
    <5832, 5816, 5813>,
    <5832, 5813, 5825>,
    <5834, 5835, 5836>,
    <5834, 5836, 5837>,
    <5834, 5837, 5838>,
    <5834, 5838, 5839>,
    <5834, 5839, 5596>,
    <5834, 5596, 5595>,
    <5834, 5595, 5593>,
    <5834, 5593, 5835>,
    <5840, 5841, 5836>,
    <5840, 5836, 5835>,
    <5840, 5835, 5593>,
    <5840, 5593, 5592>,
    <5840, 5592, 5591>,
    <5840, 5591, 5842>,
    <5840, 5842, 5843>,
    <5840, 5843, 5841>,
    <5844, 5845, 5836>,
    <5844, 5836, 5841>,
    <5844, 5841, 5843>,
    <5844, 5843, 5846>,
    <5844, 5846, 5847>,
    <5844, 5847, 5848>,
    <5844, 5848, 5849>,
    <5844, 5849, 5845>,
    <5850, 5837, 5836>,
    <5850, 5836, 5845>,
    <5850, 5845, 5849>,
    <5850, 5849, 5851>,
    <5850, 5851, 5852>,
    <5850, 5852, 5853>,
    <5850, 5853, 5838>,
    <5850, 5838, 5837>,
    <5854, 5855, 5856>,
    <5854, 5856, 5857>,
    <5854, 5857, 5858>,
    <5854, 5858, 5859>,
    <5854, 5859, 5612>,
    <5854, 5612, 5611>,
    <5854, 5611, 5609>,
    <5854, 5609, 5855>,
    <5860, 5861, 5856>,
    <5860, 5856, 5855>,
    <5860, 5855, 5609>,
    <5860, 5609, 5608>,
    <5860, 5608, 5596>,
    <5860, 5596, 5839>,
    <5860, 5839, 5838>,
    <5860, 5838, 5861>,
    <5862, 5863, 5856>,
    <5862, 5856, 5861>,
    <5862, 5861, 5838>,
    <5862, 5838, 5853>,
    <5862, 5853, 5852>,
    <5862, 5852, 5864>,
    <5862, 5864, 5865>,
    <5862, 5865, 5863>,
    <5866, 5857, 5856>,
    <5866, 5856, 5863>,
    <5866, 5863, 5865>,
    <5866, 5865, 5867>,
    <5866, 5867, 5868>,
    <5866, 5868, 5869>,
    <5866, 5869, 5858>,
    <5866, 5858, 5857>,
    <5870, 5871, 5872>,
    <5870, 5872, 5873>,
    <5870, 5873, 5874>,
    <5870, 5874, 5875>,
    <5870, 5875, 5628>,
    <5870, 5628, 5627>,
    <5870, 5627, 5625>,
    <5870, 5625, 5871>,
    <5876, 5877, 5872>,
    <5876, 5872, 5871>,
    <5876, 5871, 5625>,
    <5876, 5625, 5624>,
    <5876, 5624, 5612>,
    <5876, 5612, 5859>,
    <5876, 5859, 5858>,
    <5876, 5858, 5877>,
    <5878, 5879, 5872>,
    <5878, 5872, 5877>,
    <5878, 5877, 5858>,
    <5878, 5858, 5869>,
    <5878, 5869, 5868>,
    <5878, 5868, 5880>,
    <5878, 5880, 5881>,
    <5878, 5881, 5879>,
    <5882, 5873, 5872>,
    <5882, 5872, 5879>,
    <5882, 5879, 5881>,
    <5882, 5881, 5883>,
    <5882, 5883, 5884>,
    <5882, 5884, 5885>,
    <5882, 5885, 5874>,
    <5882, 5874, 5873>,
    <5886, 5887, 5888>,
    <5886, 5888, 5889>,
    <5886, 5889, 5890>,
    <5886, 5890, 5891>,
    <5886, 5891, 5644>,
    <5886, 5644, 5643>,
    <5886, 5643, 5641>,
    <5886, 5641, 5887>,
    <5892, 5893, 5888>,
    <5892, 5888, 5887>,
    <5892, 5887, 5641>,
    <5892, 5641, 5640>,
    <5892, 5640, 5628>,
    <5892, 5628, 5875>,
    <5892, 5875, 5874>,
    <5892, 5874, 5893>,
    <5894, 5895, 5888>,
    <5894, 5888, 5893>,
    <5894, 5893, 5874>,
    <5894, 5874, 5885>,
    <5894, 5885, 5884>,
    <5894, 5884, 5896>,
    <5894, 5896, 5897>,
    <5894, 5897, 5895>,
    <5898, 5889, 5888>,
    <5898, 5888, 5895>,
    <5898, 5895, 5897>,
    <5898, 5897, 5899>,
    <5898, 5899, 5900>,
    <5898, 5900, 5901>,
    <5898, 5901, 5890>,
    <5898, 5890, 5889>,
    <5902, 5903, 5904>,
    <5902, 5904, 5905>,
    <5902, 5905, 5906>,
    <5902, 5906, 5907>,
    <5902, 5907, 5660>,
    <5902, 5660, 5659>,
    <5902, 5659, 5657>,
    <5902, 5657, 5903>,
    <5908, 5909, 5904>,
    <5908, 5904, 5903>,
    <5908, 5903, 5657>,
    <5908, 5657, 5656>,
    <5908, 5656, 5644>,
    <5908, 5644, 5891>,
    <5908, 5891, 5890>,
    <5908, 5890, 5909>,
    <5910, 5911, 5904>,
    <5910, 5904, 5909>,
    <5910, 5909, 5890>,
    <5910, 5890, 5901>,
    <5910, 5901, 5900>,
    <5910, 5900, 5912>,
    <5910, 5912, 5913>,
    <5910, 5913, 5911>,
    <5914, 5905, 5904>,
    <5914, 5904, 5911>,
    <5914, 5911, 5913>,
    <5914, 5913, 5915>,
    <5914, 5915, 5916>,
    <5914, 5916, 5917>,
    <5914, 5917, 5906>,
    <5914, 5906, 5905>,
    <5918, 5919, 5920>,
    <5918, 5920, 5921>,
    <5918, 5921, 5922>,
    <5918, 5922, 5923>,
    <5918, 5923, 5676>,
    <5918, 5676, 5675>,
    <5918, 5675, 5673>,
    <5918, 5673, 5919>,
    <5924, 5925, 5920>,
    <5924, 5920, 5919>,
    <5924, 5919, 5673>,
    <5924, 5673, 5672>,
    <5924, 5672, 5660>,
    <5924, 5660, 5907>,
    <5924, 5907, 5906>,
    <5924, 5906, 5925>,
    <5926, 5927, 5920>,
    <5926, 5920, 5925>,
    <5926, 5925, 5906>,
    <5926, 5906, 5917>,
    <5926, 5917, 5916>,
    <5926, 5916, 5928>,
    <5926, 5928, 5929>,
    <5926, 5929, 5927>,
    <5930, 5921, 5920>,
    <5930, 5920, 5927>,
    <5930, 5927, 5929>,
    <5930, 5929, 5931>,
    <5930, 5931, 5932>,
    <5930, 5932, 5933>,
    <5930, 5933, 5922>,
    <5930, 5922, 5921>,
    <5934, 5935, 5936>,
    <5934, 5936, 5937>,
    <5934, 5937, 5938>,
    <5934, 5938, 5939>,
    <5934, 5939, 5696>,
    <5934, 5696, 5695>,
    <5934, 5695, 5693>,
    <5934, 5693, 5935>,
    <5940, 5941, 5936>,
    <5940, 5936, 5935>,
    <5940, 5935, 5693>,
    <5940, 5693, 5692>,
    <5940, 5692, 5691>,
    <5940, 5691, 5942>,
    <5940, 5942, 5943>,
    <5940, 5943, 5941>,
    <5944, 5945, 5936>,
    <5944, 5936, 5941>,
    <5944, 5941, 5943>,
    <5944, 5943, 5946>,
    <5944, 5946, 5947>,
    <5944, 5947, 5948>,
    <5944, 5948, 5949>,
    <5944, 5949, 5945>,
    <5950, 5937, 5936>,
    <5950, 5936, 5945>,
    <5950, 5945, 5949>,
    <5950, 5949, 5951>,
    <5950, 5951, 5952>,
    <5950, 5952, 5953>,
    <5950, 5953, 5938>,
    <5950, 5938, 5937>,
    <5954, 5955, 5956>,
    <5954, 5956, 5957>,
    <5954, 5957, 5943>,
    <5954, 5943, 5942>,
    <5954, 5942, 5691>,
    <5954, 5691, 5709>,
    <5954, 5709, 5707>,
    <5954, 5707, 5955>,
    <5958, 5959, 5956>,
    <5958, 5956, 5955>,
    <5958, 5955, 5707>,
    <5958, 5707, 5706>,
    <5958, 5706, 5676>,
    <5958, 5676, 5923>,
    <5958, 5923, 5922>,
    <5958, 5922, 5959>,
    <5960, 5961, 5956>,
    <5960, 5956, 5959>,
    <5960, 5959, 5922>,
    <5960, 5922, 5933>,
    <5960, 5933, 5932>,
    <5960, 5932, 5962>,
    <5960, 5962, 5963>,
    <5960, 5963, 5961>,
    <5964, 5957, 5956>,
    <5964, 5956, 5961>,
    <5964, 5961, 5963>,
    <5964, 5963, 5965>,
    <5964, 5965, 5947>,
    <5964, 5947, 5946>,
    <5964, 5946, 5943>,
    <5964, 5943, 5957>,
    <5966, 5967, 5968>,
    <5966, 5968, 5969>,
    <5966, 5969, 5843>,
    <5966, 5843, 5842>,
    <5966, 5842, 5591>,
    <5966, 5591, 5725>,
    <5966, 5725, 5723>,
    <5966, 5723, 5967>,
    <5970, 5971, 5968>,
    <5970, 5968, 5967>,
    <5970, 5967, 5723>,
    <5970, 5723, 5722>,
    <5970, 5722, 5721>,
    <5970, 5721, 5972>,
    <5970, 5972, 5973>,
    <5970, 5973, 5971>,
    <5974, 5975, 5968>,
    <5974, 5968, 5971>,
    <5974, 5971, 5973>,
    <5974, 5973, 5976>,
    <5974, 5976, 5977>,
    <5974, 5977, 5978>,
    <5974, 5978, 5979>,
    <5974, 5979, 5975>,
    <5980, 5969, 5968>,
    <5980, 5968, 5975>,
    <5980, 5975, 5979>,
    <5980, 5979, 5981>,
    <5980, 5981, 5847>,
    <5980, 5847, 5846>,
    <5980, 5846, 5843>,
    <5980, 5843, 5969>,
    <5982, 5983, 5984>,
    <5982, 5984, 5985>,
    <5982, 5985, 5973>,
    <5982, 5973, 5972>,
    <5982, 5972, 5721>,
    <5982, 5721, 5741>,
    <5982, 5741, 5739>,
    <5982, 5739, 5983>,
    <5986, 5987, 5984>,
    <5986, 5984, 5983>,
    <5986, 5983, 5739>,
    <5986, 5739, 5738>,
    <5986, 5738, 5737>,
    <5986, 5737, 5988>,
    <5986, 5988, 5989>,
    <5986, 5989, 5987>,
    <5990, 5991, 5984>,
    <5990, 5984, 5987>,
    <5990, 5987, 5989>,
    <5990, 5989, 5992>,
    <5990, 5992, 5993>,
    <5990, 5993, 5994>,
    <5990, 5994, 5995>,
    <5990, 5995, 5991>,
    <5996, 5985, 5984>,
    <5996, 5984, 5991>,
    <5996, 5991, 5995>,
    <5996, 5995, 5997>,
    <5996, 5997, 5977>,
    <5996, 5977, 5976>,
    <5996, 5976, 5973>,
    <5996, 5973, 5985>,
    <5998, 5999, 6000>,
    <5998, 6000, 6001>,
    <5998, 6001, 5989>,
    <5998, 5989, 5988>,
    <5998, 5988, 5737>,
    <5998, 5737, 5757>,
    <5998, 5757, 5755>,
    <5998, 5755, 5999>,
    <6002, 6003, 6000>,
    <6002, 6000, 5999>,
    <6002, 5999, 5755>,
    <6002, 5755, 5754>,
    <6002, 5754, 5753>,
    <6002, 5753, 6004>,
    <6002, 6004, 6005>,
    <6002, 6005, 6003>,
    <6006, 6007, 6000>,
    <6006, 6000, 6003>,
    <6006, 6003, 6005>,
    <6006, 6005, 6008>,
    <6006, 6008, 6009>,
    <6006, 6009, 6010>,
    <6006, 6010, 6011>,
    <6006, 6011, 6007>,
    <6012, 6001, 6000>,
    <6012, 6000, 6007>,
    <6012, 6007, 6011>,
    <6012, 6011, 6013>,
    <6012, 6013, 5993>,
    <6012, 5993, 5992>,
    <6012, 5992, 5989>,
    <6012, 5989, 6001>,
    <6014, 6015, 6016>,
    <6014, 6016, 6017>,
    <6014, 6017, 6005>,
    <6014, 6005, 6004>,
    <6014, 6004, 5753>,
    <6014, 5753, 5773>,
    <6014, 5773, 5771>,
    <6014, 5771, 6015>,
    <6018, 6019, 6016>,
    <6018, 6016, 6015>,
    <6018, 6015, 5771>,
    <6018, 5771, 5770>,
    <6018, 5770, 5769>,
    <6018, 5769, 6020>,
    <6018, 6020, 6021>,
    <6018, 6021, 6019>,
    <6022, 6023, 6016>,
    <6022, 6016, 6019>,
    <6022, 6019, 6021>,
    <6022, 6021, 6024>,
    <6022, 6024, 6025>,
    <6022, 6025, 6026>,
    <6022, 6026, 6027>,
    <6022, 6027, 6023>,
    <6028, 6017, 6016>,
    <6028, 6016, 6023>,
    <6028, 6023, 6027>,
    <6028, 6027, 6029>,
    <6028, 6029, 6009>,
    <6028, 6009, 6008>,
    <6028, 6008, 6005>,
    <6028, 6005, 6017>,
    <6030, 6031, 6032>,
    <6030, 6032, 6033>,
    <6030, 6033, 6021>,
    <6030, 6021, 6020>,
    <6030, 6020, 5769>,
    <6030, 5769, 5789>,
    <6030, 5789, 5787>,
    <6030, 5787, 6031>,
    <6034, 6035, 6032>,
    <6034, 6032, 6031>,
    <6034, 6031, 5787>,
    <6034, 5787, 5786>,
    <6034, 5786, 5785>,
    <6034, 5785, 6036>,
    <6034, 6036, 6037>,
    <6034, 6037, 6035>,
    <6038, 6039, 6032>,
    <6038, 6032, 6035>,
    <6038, 6035, 6037>,
    <6038, 6037, 6040>,
    <6038, 6040, 6041>,
    <6038, 6041, 6042>,
    <6038, 6042, 6043>,
    <6038, 6043, 6039>,
    <6044, 6033, 6032>,
    <6044, 6032, 6039>,
    <6044, 6039, 6043>,
    <6044, 6043, 6045>,
    <6044, 6045, 6025>,
    <6044, 6025, 6024>,
    <6044, 6024, 6021>,
    <6044, 6021, 6033>,
    <6046, 6047, 6048>,
    <6046, 6048, 6049>,
    <6046, 6049, 6037>,
    <6046, 6037, 6036>,
    <6046, 6036, 5785>,
    <6046, 5785, 5805>,
    <6046, 5805, 5803>,
    <6046, 5803, 6047>,
    <6050, 6051, 6048>,
    <6050, 6048, 6047>,
    <6050, 6047, 5803>,
    <6050, 5803, 5802>,
    <6050, 5802, 5801>,
    <6050, 5801, 6052>,
    <6050, 6052, 6053>,
    <6050, 6053, 6051>,
    <6054, 6055, 6048>,
    <6054, 6048, 6051>,
    <6054, 6051, 6053>,
    <6054, 6053, 6056>,
    <6054, 6056, 6057>,
    <6054, 6057, 6058>,
    <6054, 6058, 6059>,
    <6054, 6059, 6055>,
    <6060, 6049, 6048>,
    <6060, 6048, 6055>,
    <6060, 6055, 6059>,
    <6060, 6059, 6061>,
    <6060, 6061, 6041>,
    <6060, 6041, 6040>,
    <6060, 6040, 6037>,
    <6060, 6037, 6049>,
    <6062, 6063, 6064>,
    <6062, 6064, 6065>,
    <6062, 6065, 6053>,
    <6062, 6053, 6052>,
    <6062, 6052, 5801>,
    <6062, 5801, 5821>,
    <6062, 5821, 5819>,
    <6062, 5819, 6063>,
    <6066, 6067, 6064>,
    <6066, 6064, 6063>,
    <6066, 6063, 5819>,
    <6066, 5819, 5818>,
    <6066, 5818, 5817>,
    <6066, 5817, 6068>,
    <6066, 6068, 6069>,
    <6066, 6069, 6067>,
    <6070, 6071, 6064>,
    <6070, 6064, 6067>,
    <6070, 6067, 6069>,
    <6070, 6069, 6072>,
    <6070, 6072, 6073>,
    <6070, 6073, 6074>,
    <6070, 6074, 6075>,
    <6070, 6075, 6071>,
    <6076, 6065, 6064>,
    <6076, 6064, 6071>,
    <6076, 6071, 6075>,
    <6076, 6075, 6077>,
    <6076, 6077, 6057>,
    <6076, 6057, 6056>,
    <6076, 6056, 6053>,
    <6076, 6053, 6065>,
    <6078, 6079, 6080>,
    <6078, 6080, 6081>,
    <6078, 6081, 6069>,
    <6078, 6069, 6068>,
    <6078, 6068, 5817>,
    <6078, 5817, 5833>,
    <6078, 5833, 5831>,
    <6078, 5831, 6079>,
    <6082, 6083, 6080>,
    <6082, 6080, 6079>,
    <6082, 6079, 5831>,
    <6082, 5831, 5830>,
    <6082, 5830, 5696>,
    <6082, 5696, 5939>,
    <6082, 5939, 5938>,
    <6082, 5938, 6083>,
    <6084, 6085, 6080>,
    <6084, 6080, 6083>,
    <6084, 6083, 5938>,
    <6084, 5938, 5953>,
    <6084, 5953, 5952>,
    <6084, 5952, 6086>,
    <6084, 6086, 6087>,
    <6084, 6087, 6085>,
    <6088, 6081, 6080>,
    <6088, 6080, 6085>,
    <6088, 6085, 6087>,
    <6088, 6087, 6089>,
    <6088, 6089, 6073>,
    <6088, 6073, 6072>,
    <6088, 6072, 6069>,
    <6088, 6069, 6081>,
    <6090, 6091, 6092>,
    <6090, 6092, 6093>,
    <6090, 6093, 6094>,
    <6090, 6094, 6095>,
    <6090, 6095, 5852>,
    <6090, 5852, 5851>,
    <6090, 5851, 5849>,
    <6090, 5849, 6091>,
    <6096, 6097, 6092>,
    <6096, 6092, 6091>,
    <6096, 6091, 5849>,
    <6096, 5849, 5848>,
    <6096, 5848, 5847>,
    <6096, 5847, 6098>,
    <6096, 6098, 6099>,
    <6096, 6099, 6097>,
    <6100, 6101, 6092>,
    <6100, 6092, 6097>,
    <6100, 6097, 6099>,
    <6100, 6099, 6102>,
    <6100, 6102, 6103>,
    <6100, 6103, 6104>,
    <6100, 6104, 6105>,
    <6100, 6105, 6101>,
    <6106, 6093, 6092>,
    <6106, 6092, 6101>,
    <6106, 6101, 6105>,
    <6106, 6105, 6107>,
    <6106, 6107, 6108>,
    <6106, 6108, 6109>,
    <6106, 6109, 6094>,
    <6106, 6094, 6093>,
    <6110, 6111, 6112>,
    <6110, 6112, 6113>,
    <6110, 6113, 6114>,
    <6110, 6114, 6115>,
    <6110, 6115, 5868>,
    <6110, 5868, 5867>,
    <6110, 5867, 5865>,
    <6110, 5865, 6111>,
    <6116, 6117, 6112>,
    <6116, 6112, 6111>,
    <6116, 6111, 5865>,
    <6116, 5865, 5864>,
    <6116, 5864, 5852>,
    <6116, 5852, 6095>,
    <6116, 6095, 6094>,
    <6116, 6094, 6117>,
    <6118, 6119, 6112>,
    <6118, 6112, 6117>,
    <6118, 6117, 6094>,
    <6118, 6094, 6109>,
    <6118, 6109, 6108>,
    <6118, 6108, 6120>,
    <6118, 6120, 6121>,
    <6118, 6121, 6119>,
    <6122, 6113, 6112>,
    <6122, 6112, 6119>,
    <6122, 6119, 6121>,
    <6122, 6121, 6123>,
    <6122, 6123, 6124>,
    <6122, 6124, 6125>,
    <6122, 6125, 6114>,
    <6122, 6114, 6113>,
    <6126, 6127, 6128>,
    <6126, 6128, 6129>,
    <6126, 6129, 6130>,
    <6126, 6130, 6131>,
    <6126, 6131, 5884>,
    <6126, 5884, 5883>,
    <6126, 5883, 5881>,
    <6126, 5881, 6127>,
    <6132, 6133, 6128>,
    <6132, 6128, 6127>,
    <6132, 6127, 5881>,
    <6132, 5881, 5880>,
    <6132, 5880, 5868>,
    <6132, 5868, 6115>,
    <6132, 6115, 6114>,
    <6132, 6114, 6133>,
    <6134, 6135, 6128>,
    <6134, 6128, 6133>,
    <6134, 6133, 6114>,
    <6134, 6114, 6125>,
    <6134, 6125, 6124>,
    <6134, 6124, 6136>,
    <6134, 6136, 6137>,
    <6134, 6137, 6135>,
    <6138, 6129, 6128>,
    <6138, 6128, 6135>,
    <6138, 6135, 6137>,
    <6138, 6137, 6139>,
    <6138, 6139, 6140>,
    <6138, 6140, 6141>,
    <6138, 6141, 6130>,
    <6138, 6130, 6129>,
    <6142, 6143, 6144>,
    <6142, 6144, 6145>,
    <6142, 6145, 6146>,
    <6142, 6146, 6147>,
    <6142, 6147, 5900>,
    <6142, 5900, 5899>,
    <6142, 5899, 5897>,
    <6142, 5897, 6143>,
    <6148, 6149, 6144>,
    <6148, 6144, 6143>,
    <6148, 6143, 5897>,
    <6148, 5897, 5896>,
    <6148, 5896, 5884>,
    <6148, 5884, 6131>,
    <6148, 6131, 6130>,
    <6148, 6130, 6149>,
    <6150, 6151, 6144>,
    <6150, 6144, 6149>,
    <6150, 6149, 6130>,
    <6150, 6130, 6141>,
    <6150, 6141, 6140>,
    <6150, 6140, 6152>,
    <6150, 6152, 6153>,
    <6150, 6153, 6151>,
    <6154, 6145, 6144>,
    <6154, 6144, 6151>,
    <6154, 6151, 6153>,
    <6154, 6153, 6155>,
    <6154, 6155, 6156>,
    <6154, 6156, 6157>,
    <6154, 6157, 6146>,
    <6154, 6146, 6145>,
    <6158, 6159, 6160>,
    <6158, 6160, 6161>,
    <6158, 6161, 6162>,
    <6158, 6162, 6163>,
    <6158, 6163, 5916>,
    <6158, 5916, 5915>,
    <6158, 5915, 5913>,
    <6158, 5913, 6159>,
    <6164, 6165, 6160>,
    <6164, 6160, 6159>,
    <6164, 6159, 5913>,
    <6164, 5913, 5912>,
    <6164, 5912, 5900>,
    <6164, 5900, 6147>,
    <6164, 6147, 6146>,
    <6164, 6146, 6165>,
    <6166, 6167, 6160>,
    <6166, 6160, 6165>,
    <6166, 6165, 6146>,
    <6166, 6146, 6157>,
    <6166, 6157, 6156>,
    <6166, 6156, 6168>,
    <6166, 6168, 6169>,
    <6166, 6169, 6167>,
    <6170, 6161, 6160>,
    <6170, 6160, 6167>,
    <6170, 6167, 6169>,
    <6170, 6169, 6171>,
    <6170, 6171, 6172>,
    <6170, 6172, 6173>,
    <6170, 6173, 6162>,
    <6170, 6162, 6161>,
    <6174, 6175, 6176>,
    <6174, 6176, 6177>,
    <6174, 6177, 6178>,
    <6174, 6178, 6179>,
    <6174, 6179, 5932>,
    <6174, 5932, 5931>,
    <6174, 5931, 5929>,
    <6174, 5929, 6175>,
    <6180, 6181, 6176>,
    <6180, 6176, 6175>,
    <6180, 6175, 5929>,
    <6180, 5929, 5928>,
    <6180, 5928, 5916>,
    <6180, 5916, 6163>,
    <6180, 6163, 6162>,
    <6180, 6162, 6181>,
    <6182, 6183, 6176>,
    <6182, 6176, 6181>,
    <6182, 6181, 6162>,
    <6182, 6162, 6173>,
    <6182, 6173, 6172>,
    <6182, 6172, 6184>,
    <6182, 6184, 6185>,
    <6182, 6185, 6183>,
    <6186, 6177, 6176>,
    <6186, 6176, 6183>,
    <6186, 6183, 6185>,
    <6186, 6185, 6187>,
    <6186, 6187, 6188>,
    <6186, 6188, 6189>,
    <6186, 6189, 6178>,
    <6186, 6178, 6177>,
    <6190, 6191, 6192>,
    <6190, 6192, 6193>,
    <6190, 6193, 6194>,
    <6190, 6194, 6195>,
    <6190, 6195, 5952>,
    <6190, 5952, 5951>,
    <6190, 5951, 5949>,
    <6190, 5949, 6191>,
    <6196, 6197, 6192>,
    <6196, 6192, 6191>,
    <6196, 6191, 5949>,
    <6196, 5949, 5948>,
    <6196, 5948, 5947>,
    <6196, 5947, 6198>,
    <6196, 6198, 6199>,
    <6196, 6199, 6197>,
    <6200, 6201, 6192>,
    <6200, 6192, 6197>,
    <6200, 6197, 6199>,
    <6200, 6199, 6202>,
    <6200, 6202, 6203>,
    <6200, 6203, 6204>,
    <6200, 6204, 6205>,
    <6200, 6205, 6201>,
    <6206, 6193, 6192>,
    <6206, 6192, 6201>,
    <6206, 6201, 6205>,
    <6206, 6205, 6207>,
    <6206, 6207, 6208>,
    <6206, 6208, 6209>,
    <6206, 6209, 6194>,
    <6206, 6194, 6193>,
    <6210, 6211, 6212>,
    <6210, 6212, 6213>,
    <6210, 6213, 6199>,
    <6210, 6199, 6198>,
    <6210, 6198, 5947>,
    <6210, 5947, 5965>,
    <6210, 5965, 5963>,
    <6210, 5963, 6211>,
    <6214, 6215, 6212>,
    <6214, 6212, 6211>,
    <6214, 6211, 5963>,
    <6214, 5963, 5962>,
    <6214, 5962, 5932>,
    <6214, 5932, 6179>,
    <6214, 6179, 6178>,
    <6214, 6178, 6215>,
    <6216, 6217, 6212>,
    <6216, 6212, 6215>,
    <6216, 6215, 6178>,
    <6216, 6178, 6189>,
    <6216, 6189, 6188>,
    <6216, 6188, 6218>,
    <6216, 6218, 6219>,
    <6216, 6219, 6217>,
    <6220, 6213, 6212>,
    <6220, 6212, 6217>,
    <6220, 6217, 6219>,
    <6220, 6219, 6221>,
    <6220, 6221, 6203>,
    <6220, 6203, 6202>,
    <6220, 6202, 6199>,
    <6220, 6199, 6213>,
    <6222, 6223, 6224>,
    <6222, 6224, 6225>,
    <6222, 6225, 6099>,
    <6222, 6099, 6098>,
    <6222, 6098, 5847>,
    <6222, 5847, 5981>,
    <6222, 5981, 5979>,
    <6222, 5979, 6223>,
    <6226, 6227, 6224>,
    <6226, 6224, 6223>,
    <6226, 6223, 5979>,
    <6226, 5979, 5978>,
    <6226, 5978, 5977>,
    <6226, 5977, 6228>,
    <6226, 6228, 6229>,
    <6226, 6229, 6227>,
    <6230, 6231, 6224>,
    <6230, 6224, 6227>,
    <6230, 6227, 6229>,
    <6230, 6229, 6232>,
    <6230, 6232, 6233>,
    <6230, 6233, 6234>,
    <6230, 6234, 6235>,
    <6230, 6235, 6231>,
    <6236, 6225, 6224>,
    <6236, 6224, 6231>,
    <6236, 6231, 6235>,
    <6236, 6235, 6237>,
    <6236, 6237, 6103>,
    <6236, 6103, 6102>,
    <6236, 6102, 6099>,
    <6236, 6099, 6225>,
    <6238, 6239, 6240>,
    <6238, 6240, 6241>,
    <6238, 6241, 6229>,
    <6238, 6229, 6228>,
    <6238, 6228, 5977>,
    <6238, 5977, 5997>,
    <6238, 5997, 5995>,
    <6238, 5995, 6239>,
    <6242, 6243, 6240>,
    <6242, 6240, 6239>,
    <6242, 6239, 5995>,
    <6242, 5995, 5994>,
    <6242, 5994, 5993>,
    <6242, 5993, 6244>,
    <6242, 6244, 6245>,
    <6242, 6245, 6243>,
    <6246, 6247, 6240>,
    <6246, 6240, 6243>,
    <6246, 6243, 6245>,
    <6246, 6245, 6248>,
    <6246, 6248, 6249>,
    <6246, 6249, 6250>,
    <6246, 6250, 6251>,
    <6246, 6251, 6247>,
    <6252, 6241, 6240>,
    <6252, 6240, 6247>,
    <6252, 6247, 6251>,
    <6252, 6251, 6253>,
    <6252, 6253, 6233>,
    <6252, 6233, 6232>,
    <6252, 6232, 6229>,
    <6252, 6229, 6241>,
    <6254, 6255, 6256>,
    <6254, 6256, 6257>,
    <6254, 6257, 6245>,
    <6254, 6245, 6244>,
    <6254, 6244, 5993>,
    <6254, 5993, 6013>,
    <6254, 6013, 6011>,
    <6254, 6011, 6255>,
    <6258, 6259, 6256>,
    <6258, 6256, 6255>,
    <6258, 6255, 6011>,
    <6258, 6011, 6010>,
    <6258, 6010, 6009>,
    <6258, 6009, 6260>,
    <6258, 6260, 6261>,
    <6258, 6261, 6259>,
    <6262, 6263, 6256>,
    <6262, 6256, 6259>,
    <6262, 6259, 6261>,
    <6262, 6261, 6264>,
    <6262, 6264, 6265>,
    <6262, 6265, 6266>,
    <6262, 6266, 6267>,
    <6262, 6267, 6263>,
    <6268, 6257, 6256>,
    <6268, 6256, 6263>,
    <6268, 6263, 6267>,
    <6268, 6267, 6269>,
    <6268, 6269, 6249>,
    <6268, 6249, 6248>,
    <6268, 6248, 6245>,
    <6268, 6245, 6257>,
    <6270, 6271, 6272>,
    <6270, 6272, 6273>,
    <6270, 6273, 6261>,
    <6270, 6261, 6260>,
    <6270, 6260, 6009>,
    <6270, 6009, 6029>,
    <6270, 6029, 6027>,
    <6270, 6027, 6271>,
    <6274, 6275, 6272>,
    <6274, 6272, 6271>,
    <6274, 6271, 6027>,
    <6274, 6027, 6026>,
    <6274, 6026, 6025>,
    <6274, 6025, 6276>,
    <6274, 6276, 6277>,
    <6274, 6277, 6275>,
    <6278, 6279, 6272>,
    <6278, 6272, 6275>,
    <6278, 6275, 6277>,
    <6278, 6277, 6280>,
    <6278, 6280, 6281>,
    <6278, 6281, 6282>,
    <6278, 6282, 6283>,
    <6278, 6283, 6279>,
    <6284, 6273, 6272>,
    <6284, 6272, 6279>,
    <6284, 6279, 6283>,
    <6284, 6283, 6285>,
    <6284, 6285, 6265>,
    <6284, 6265, 6264>,
    <6284, 6264, 6261>,
    <6284, 6261, 6273>,
    <6286, 6287, 6288>,
    <6286, 6288, 6289>,
    <6286, 6289, 6277>,
    <6286, 6277, 6276>,
    <6286, 6276, 6025>,
    <6286, 6025, 6045>,
    <6286, 6045, 6043>,
    <6286, 6043, 6287>,
    <6290, 6291, 6288>,
    <6290, 6288, 6287>,
    <6290, 6287, 6043>,
    <6290, 6043, 6042>,
    <6290, 6042, 6041>,
    <6290, 6041, 6292>,
    <6290, 6292, 6293>,
    <6290, 6293, 6291>,
    <6294, 6295, 6288>,
    <6294, 6288, 6291>,
    <6294, 6291, 6293>,
    <6294, 6293, 6296>,
    <6294, 6296, 6297>,
    <6294, 6297, 6298>,
    <6294, 6298, 6299>,
    <6294, 6299, 6295>,
    <6300, 6289, 6288>,
    <6300, 6288, 6295>,
    <6300, 6295, 6299>,
    <6300, 6299, 6301>,
    <6300, 6301, 6281>,
    <6300, 6281, 6280>,
    <6300, 6280, 6277>,
    <6300, 6277, 6289>,
    <6302, 6303, 6304>,
    <6302, 6304, 6305>,
    <6302, 6305, 6293>,
    <6302, 6293, 6292>,
    <6302, 6292, 6041>,
    <6302, 6041, 6061>,
    <6302, 6061, 6059>,
    <6302, 6059, 6303>,
    <6306, 6307, 6304>,
    <6306, 6304, 6303>,
    <6306, 6303, 6059>,
    <6306, 6059, 6058>,
    <6306, 6058, 6057>,
    <6306, 6057, 6308>,
    <6306, 6308, 6309>,
    <6306, 6309, 6307>,
    <6310, 6311, 6304>,
    <6310, 6304, 6307>,
    <6310, 6307, 6309>,
    <6310, 6309, 6312>,
    <6310, 6312, 6313>,
    <6310, 6313, 6314>,
    <6310, 6314, 6315>,
    <6310, 6315, 6311>,
    <6316, 6305, 6304>,
    <6316, 6304, 6311>,
    <6316, 6311, 6315>,
    <6316, 6315, 6317>,
    <6316, 6317, 6297>,
    <6316, 6297, 6296>,
    <6316, 6296, 6293>,
    <6316, 6293, 6305>,
    <6318, 6319, 6320>,
    <6318, 6320, 6321>,
    <6318, 6321, 6309>,
    <6318, 6309, 6308>,
    <6318, 6308, 6057>,
    <6318, 6057, 6077>,
    <6318, 6077, 6075>,
    <6318, 6075, 6319>,
    <6322, 6323, 6320>,
    <6322, 6320, 6319>,
    <6322, 6319, 6075>,
    <6322, 6075, 6074>,
    <6322, 6074, 6073>,
    <6322, 6073, 6324>,
    <6322, 6324, 6325>,
    <6322, 6325, 6323>,
    <6326, 6327, 6320>,
    <6326, 6320, 6323>,
    <6326, 6323, 6325>,
    <6326, 6325, 6328>,
    <6326, 6328, 6329>,
    <6326, 6329, 6330>,
    <6326, 6330, 6331>,
    <6326, 6331, 6327>,
    <6332, 6321, 6320>,
    <6332, 6320, 6327>,
    <6332, 6327, 6331>,
    <6332, 6331, 6333>,
    <6332, 6333, 6313>,
    <6332, 6313, 6312>,
    <6332, 6312, 6309>,
    <6332, 6309, 6321>,
    <6334, 6335, 6336>,
    <6334, 6336, 6337>,
    <6334, 6337, 6325>,
    <6334, 6325, 6324>,
    <6334, 6324, 6073>,
    <6334, 6073, 6089>,
    <6334, 6089, 6087>,
    <6334, 6087, 6335>,
    <6338, 6339, 6336>,
    <6338, 6336, 6335>,
    <6338, 6335, 6087>,
    <6338, 6087, 6086>,
    <6338, 6086, 5952>,
    <6338, 5952, 6195>,
    <6338, 6195, 6194>,
    <6338, 6194, 6339>,
    <6340, 6341, 6336>,
    <6340, 6336, 6339>,
    <6340, 6339, 6194>,
    <6340, 6194, 6209>,
    <6340, 6209, 6208>,
    <6340, 6208, 6342>,
    <6340, 6342, 6343>,
    <6340, 6343, 6341>,
    <6344, 6337, 6336>,
    <6344, 6336, 6341>,
    <6344, 6341, 6343>,
    <6344, 6343, 6345>,
    <6344, 6345, 6329>,
    <6344, 6329, 6328>,
    <6344, 6328, 6325>,
    <6344, 6325, 6337>,
    <6346, 6347, 6348>,
    <6346, 6348, 6349>,
    <6346, 6349, 6350>,
    <6346, 6350, 6351>,
    <6346, 6351, 6108>,
    <6346, 6108, 6107>,
    <6346, 6107, 6105>,
    <6346, 6105, 6347>,
    <6352, 6353, 6348>,
    <6352, 6348, 6347>,
    <6352, 6347, 6105>,
    <6352, 6105, 6104>,
    <6352, 6104, 6103>,
    <6352, 6103, 6354>,
    <6352, 6354, 6355>,
    <6352, 6355, 6353>,
    <6356, 6357, 6348>,
    <6356, 6348, 6353>,
    <6356, 6353, 6355>,
    <6356, 6355, 6358>,
    <6356, 6358, 1357>,
    <6356, 1357, 1356>,
    <6356, 1356, 1353>,
    <6356, 1353, 6357>,
    <6359, 6349, 6348>,
    <6359, 6348, 6357>,
    <6359, 6357, 1353>,
    <6359, 1353, 1352>,
    <6359, 1352, 1351>,
    <6359, 1351, 6360>,
    <6359, 6360, 6350>,
    <6359, 6350, 6349>,
    <6361, 6362, 6363>,
    <6361, 6363, 6364>,
    <6361, 6364, 6365>,
    <6361, 6365, 6366>,
    <6361, 6366, 6124>,
    <6361, 6124, 6123>,
    <6361, 6123, 6121>,
    <6361, 6121, 6362>,
    <6367, 6368, 6363>,
    <6367, 6363, 6362>,
    <6367, 6362, 6121>,
    <6367, 6121, 6120>,
    <6367, 6120, 6108>,
    <6367, 6108, 6351>,
    <6367, 6351, 6350>,
    <6367, 6350, 6368>,
    <6369, 6370, 6363>,
    <6369, 6363, 6368>,
    <6369, 6368, 6350>,
    <6369, 6350, 6360>,
    <6369, 6360, 1351>,
    <6369, 1351, 1350>,
    <6369, 1350, 1349>,
    <6369, 1349, 6370>,
    <6371, 6364, 6363>,
    <6371, 6363, 6370>,
    <6371, 6370, 1349>,
    <6371, 1349, 1369>,
    <6371, 1369, 1368>,
    <6371, 1368, 6372>,
    <6371, 6372, 6365>,
    <6371, 6365, 6364>,
    <6373, 6374, 6375>,
    <6373, 6375, 6376>,
    <6373, 6376, 6377>,
    <6373, 6377, 6378>,
    <6373, 6378, 6140>,
    <6373, 6140, 6139>,
    <6373, 6139, 6137>,
    <6373, 6137, 6374>,
    <6379, 6380, 6375>,
    <6379, 6375, 6374>,
    <6379, 6374, 6137>,
    <6379, 6137, 6136>,
    <6379, 6136, 6124>,
    <6379, 6124, 6366>,
    <6379, 6366, 6365>,
    <6379, 6365, 6380>,
    <6381, 6382, 6375>,
    <6381, 6375, 6380>,
    <6381, 6380, 6365>,
    <6381, 6365, 6372>,
    <6381, 6372, 1368>,
    <6381, 1368, 1375>,
    <6381, 1375, 1374>,
    <6381, 1374, 6382>,
    <6383, 6376, 6375>,
    <6383, 6375, 6382>,
    <6383, 6382, 1374>,
    <6383, 1374, 1389>,
    <6383, 1389, 1388>,
    <6383, 1388, 6384>,
    <6383, 6384, 6377>,
    <6383, 6377, 6376>,
    <6385, 6386, 6387>,
    <6385, 6387, 6388>,
    <6385, 6388, 6389>,
    <6385, 6389, 6390>,
    <6385, 6390, 6156>,
    <6385, 6156, 6155>,
    <6385, 6155, 6153>,
    <6385, 6153, 6386>,
    <6391, 6392, 6387>,
    <6391, 6387, 6386>,
    <6391, 6386, 6153>,
    <6391, 6153, 6152>,
    <6391, 6152, 6140>,
    <6391, 6140, 6378>,
    <6391, 6378, 6377>,
    <6391, 6377, 6392>,
    <6393, 6394, 6387>,
    <6393, 6387, 6392>,
    <6393, 6392, 6377>,
    <6393, 6377, 6384>,
    <6393, 6384, 1388>,
    <6393, 1388, 1395>,
    <6393, 1395, 1394>,
    <6393, 1394, 6394>,
    <6395, 6388, 6387>,
    <6395, 6387, 6394>,
    <6395, 6394, 1394>,
    <6395, 1394, 1409>,
    <6395, 1409, 1408>,
    <6395, 1408, 6396>,
    <6395, 6396, 6389>,
    <6395, 6389, 6388>,
    <6397, 6398, 6399>,
    <6397, 6399, 6400>,
    <6397, 6400, 6401>,
    <6397, 6401, 6402>,
    <6397, 6402, 6172>,
    <6397, 6172, 6171>,
    <6397, 6171, 6169>,
    <6397, 6169, 6398>,
    <6403, 6404, 6399>,
    <6403, 6399, 6398>,
    <6403, 6398, 6169>,
    <6403, 6169, 6168>,
    <6403, 6168, 6156>,
    <6403, 6156, 6390>,
    <6403, 6390, 6389>,
    <6403, 6389, 6404>,
    <6405, 6406, 6399>,
    <6405, 6399, 6404>,
    <6405, 6404, 6389>,
    <6405, 6389, 6396>,
    <6405, 6396, 1408>,
    <6405, 1408, 1415>,
    <6405, 1415, 1414>,
    <6405, 1414, 6406>,
    <6407, 6400, 6399>,
    <6407, 6399, 6406>,
    <6407, 6406, 1414>,
    <6407, 1414, 1429>,
    <6407, 1429, 1428>,
    <6407, 1428, 6408>,
    <6407, 6408, 6401>,
    <6407, 6401, 6400>,
    <6409, 6410, 6411>,
    <6409, 6411, 6412>,
    <6409, 6412, 6413>,
    <6409, 6413, 6414>,
    <6409, 6414, 6188>,
    <6409, 6188, 6187>,
    <6409, 6187, 6185>,
    <6409, 6185, 6410>,
    <6415, 6416, 6411>,
    <6415, 6411, 6410>,
    <6415, 6410, 6185>,
    <6415, 6185, 6184>,
    <6415, 6184, 6172>,
    <6415, 6172, 6402>,
    <6415, 6402, 6401>,
    <6415, 6401, 6416>,
    <6417, 6418, 6411>,
    <6417, 6411, 6416>,
    <6417, 6416, 6401>,
    <6417, 6401, 6408>,
    <6417, 6408, 1428>,
    <6417, 1428, 1435>,
    <6417, 1435, 1434>,
    <6417, 1434, 6418>,
    <6419, 6412, 6411>,
    <6419, 6411, 6418>,
    <6419, 6418, 1434>,
    <6419, 1434, 1449>,
    <6419, 1449, 1448>,
    <6419, 1448, 6420>,
    <6419, 6420, 6413>,
    <6419, 6413, 6412>,
    <6421, 6422, 6423>,
    <6421, 6423, 6424>,
    <6421, 6424, 6425>,
    <6421, 6425, 6426>,
    <6421, 6426, 6208>,
    <6421, 6208, 6207>,
    <6421, 6207, 6205>,
    <6421, 6205, 6422>,
    <6427, 6428, 6423>,
    <6427, 6423, 6422>,
    <6427, 6422, 6205>,
    <6427, 6205, 6204>,
    <6427, 6204, 6203>,
    <6427, 6203, 6429>,
    <6427, 6429, 6430>,
    <6427, 6430, 6428>,
    <6431, 6432, 6423>,
    <6431, 6423, 6428>,
    <6431, 6428, 6430>,
    <6431, 6430, 6433>,
    <6431, 6433, 1468>,
    <6431, 1468, 1467>,
    <6431, 1467, 1465>,
    <6431, 1465, 6432>,
    <6434, 6424, 6423>,
    <6434, 6423, 6432>,
    <6434, 6432, 1465>,
    <6434, 1465, 1464>,
    <6434, 1464, 1463>,
    <6434, 1463, 6435>,
    <6434, 6435, 6425>,
    <6434, 6425, 6424>,
    <6436, 6437, 6438>,
    <6436, 6438, 6439>,
    <6436, 6439, 6430>,
    <6436, 6430, 6429>,
    <6436, 6429, 6203>,
    <6436, 6203, 6221>,
    <6436, 6221, 6219>,
    <6436, 6219, 6437>,
    <6440, 6441, 6438>,
    <6440, 6438, 6437>,
    <6440, 6437, 6219>,
    <6440, 6219, 6218>,
    <6440, 6218, 6188>,
    <6440, 6188, 6414>,
    <6440, 6414, 6413>,
    <6440, 6413, 6441>,
    <6442, 6443, 6438>,
    <6442, 6438, 6441>,
    <6442, 6441, 6413>,
    <6442, 6413, 6420>,
    <6442, 6420, 1448>,
    <6442, 1448, 1455>,
    <6442, 1455, 1454>,
    <6442, 1454, 6443>,
    <6444, 6439, 6438>,
    <6444, 6438, 6443>,
    <6444, 6443, 1454>,
    <6444, 1454, 1469>,
    <6444, 1469, 1468>,
    <6444, 1468, 6433>,
    <6444, 6433, 6430>,
    <6444, 6430, 6439>,
    <6445, 6446, 6447>,
    <6445, 6447, 6448>,
    <6445, 6448, 6355>,
    <6445, 6355, 6354>,
    <6445, 6354, 6103>,
    <6445, 6103, 6237>,
    <6445, 6237, 6235>,
    <6445, 6235, 6446>,
    <6449, 6450, 6447>,
    <6449, 6447, 6446>,
    <6449, 6446, 6235>,
    <6449, 6235, 6234>,
    <6449, 6234, 6233>,
    <6449, 6233, 6451>,
    <6449, 6451, 6452>,
    <6449, 6452, 6450>,
    <6453, 6454, 6447>,
    <6453, 6447, 6450>,
    <6453, 6450, 6452>,
    <6453, 6452, 6455>,
    <6453, 6455, 1621>,
    <6453, 1621, 1620>,
    <6453, 1620, 1617>,
    <6453, 1617, 6454>,
    <6456, 6448, 6447>,
    <6456, 6447, 6454>,
    <6456, 6454, 1617>,
    <6456, 1617, 1616>,
    <6456, 1616, 1357>,
    <6456, 1357, 6358>,
    <6456, 6358, 6355>,
    <6456, 6355, 6448>,
    <6457, 6458, 6459>,
    <6457, 6459, 6460>,
    <6457, 6460, 6452>,
    <6457, 6452, 6451>,
    <6457, 6451, 6233>,
    <6457, 6233, 6253>,
    <6457, 6253, 6251>,
    <6457, 6251, 6458>,
    <6461, 6462, 6459>,
    <6461, 6459, 6458>,
    <6461, 6458, 6251>,
    <6461, 6251, 6250>,
    <6461, 6250, 6249>,
    <6461, 6249, 6463>,
    <6461, 6463, 6464>,
    <6461, 6464, 6462>,
    <6465, 6466, 6459>,
    <6465, 6459, 6462>,
    <6465, 6462, 6464>,
    <6465, 6464, 6467>,
    <6465, 6467, 1627>,
    <6465, 1627, 1626>,
    <6465, 1626, 1623>,
    <6465, 1623, 6466>,
    <6468, 6460, 6459>,
    <6468, 6459, 6466>,
    <6468, 6466, 1623>,
    <6468, 1623, 1622>,
    <6468, 1622, 1621>,
    <6468, 1621, 6455>,
    <6468, 6455, 6452>,
    <6468, 6452, 6460>,
    <6469, 6470, 6471>,
    <6469, 6471, 6472>,
    <6469, 6472, 6464>,
    <6469, 6464, 6463>,
    <6469, 6463, 6249>,
    <6469, 6249, 6269>,
    <6469, 6269, 6267>,
    <6469, 6267, 6470>,
    <6473, 6474, 6471>,
    <6473, 6471, 6470>,
    <6473, 6470, 6267>,
    <6473, 6267, 6266>,
    <6473, 6266, 6265>,
    <6473, 6265, 6475>,
    <6473, 6475, 6476>,
    <6473, 6476, 6474>,
    <6477, 6478, 6471>,
    <6477, 6471, 6474>,
    <6477, 6474, 6476>,
    <6477, 6476, 6479>,
    <6477, 6479, 1643>,
    <6477, 1643, 1642>,
    <6477, 1642, 1639>,
    <6477, 1639, 6478>,
    <6480, 6472, 6471>,
    <6480, 6471, 6478>,
    <6480, 6478, 1639>,
    <6480, 1639, 1638>,
    <6480, 1638, 1627>,
    <6480, 1627, 6467>,
    <6480, 6467, 6464>,
    <6480, 6464, 6472>,
    <6481, 6482, 6483>,
    <6481, 6483, 6484>,
    <6481, 6484, 6476>,
    <6481, 6476, 6475>,
    <6481, 6475, 6265>,
    <6481, 6265, 6285>,
    <6481, 6285, 6283>,
    <6481, 6283, 6482>,
    <6485, 6486, 6483>,
    <6485, 6483, 6482>,
    <6485, 6482, 6283>,
    <6485, 6283, 6282>,
    <6485, 6282, 6281>,
    <6485, 6281, 6487>,
    <6485, 6487, 6488>,
    <6485, 6488, 6486>,
    <6489, 6490, 6483>,
    <6489, 6483, 6486>,
    <6489, 6486, 6488>,
    <6489, 6488, 6491>,
    <6489, 6491, 1659>,
    <6489, 1659, 1658>,
    <6489, 1658, 1655>,
    <6489, 1655, 6490>,
    <6492, 6484, 6483>,
    <6492, 6483, 6490>,
    <6492, 6490, 1655>,
    <6492, 1655, 1654>,
    <6492, 1654, 1643>,
    <6492, 1643, 6479>,
    <6492, 6479, 6476>,
    <6492, 6476, 6484>,
    <6493, 6494, 6495>,
    <6493, 6495, 6496>,
    <6493, 6496, 6488>,
    <6493, 6488, 6487>,
    <6493, 6487, 6281>,
    <6493, 6281, 6301>,
    <6493, 6301, 6299>,
    <6493, 6299, 6494>,
    <6497, 6498, 6495>,
    <6497, 6495, 6494>,
    <6497, 6494, 6299>,
    <6497, 6299, 6298>,
    <6497, 6298, 6297>,
    <6497, 6297, 6499>,
    <6497, 6499, 6500>,
    <6497, 6500, 6498>,
    <6501, 6502, 6495>,
    <6501, 6495, 6498>,
    <6501, 6498, 6500>,
    <6501, 6500, 6503>,
    <6501, 6503, 1675>,
    <6501, 1675, 1674>,
    <6501, 1674, 1671>,
    <6501, 1671, 6502>,
    <6504, 6496, 6495>,
    <6504, 6495, 6502>,
    <6504, 6502, 1671>,
    <6504, 1671, 1670>,
    <6504, 1670, 1659>,
    <6504, 1659, 6491>,
    <6504, 6491, 6488>,
    <6504, 6488, 6496>,
    <6505, 6506, 6507>,
    <6505, 6507, 6508>,
    <6505, 6508, 6500>,
    <6505, 6500, 6499>,
    <6505, 6499, 6297>,
    <6505, 6297, 6317>,
    <6505, 6317, 6315>,
    <6505, 6315, 6506>,
    <6509, 6510, 6507>,
    <6509, 6507, 6506>,
    <6509, 6506, 6315>,
    <6509, 6315, 6314>,
    <6509, 6314, 6313>,
    <6509, 6313, 6511>,
    <6509, 6511, 6512>,
    <6509, 6512, 6510>,
    <6513, 6514, 6507>,
    <6513, 6507, 6510>,
    <6513, 6510, 6512>,
    <6513, 6512, 6515>,
    <6513, 6515, 1691>,
    <6513, 1691, 1690>,
    <6513, 1690, 1687>,
    <6513, 1687, 6514>,
    <6516, 6508, 6507>,
    <6516, 6507, 6514>,
    <6516, 6514, 1687>,
    <6516, 1687, 1686>,
    <6516, 1686, 1675>,
    <6516, 1675, 6503>,
    <6516, 6503, 6500>,
    <6516, 6500, 6508>,
    <6517, 6518, 6519>,
    <6517, 6519, 6520>,
    <6517, 6520, 6512>,
    <6517, 6512, 6511>,
    <6517, 6511, 6313>,
    <6517, 6313, 6333>,
    <6517, 6333, 6331>,
    <6517, 6331, 6518>,
    <6521, 6522, 6519>,
    <6521, 6519, 6518>,
    <6521, 6518, 6331>,
    <6521, 6331, 6330>,
    <6521, 6330, 6329>,
    <6521, 6329, 6523>,
    <6521, 6523, 6524>,
    <6521, 6524, 6522>,
    <6525, 6526, 6519>,
    <6525, 6519, 6522>,
    <6525, 6522, 6524>,
    <6525, 6524, 6527>,
    <6525, 6527, 1707>,
    <6525, 1707, 1706>,
    <6525, 1706, 1703>,
    <6525, 1703, 6526>,
    <6528, 6520, 6519>,
    <6528, 6519, 6526>,
    <6528, 6526, 1703>,
    <6528, 1703, 1702>,
    <6528, 1702, 1691>,
    <6528, 1691, 6515>,
    <6528, 6515, 6512>,
    <6528, 6512, 6520>,
    <6529, 6530, 6531>,
    <6529, 6531, 6532>,
    <6529, 6532, 6524>,
    <6529, 6524, 6523>,
    <6529, 6523, 6329>,
    <6529, 6329, 6345>,
    <6529, 6345, 6343>,
    <6529, 6343, 6530>,
    <6533, 6534, 6531>,
    <6533, 6531, 6530>,
    <6533, 6530, 6343>,
    <6533, 6343, 6342>,
    <6533, 6342, 6208>,
    <6533, 6208, 6426>,
    <6533, 6426, 6425>,
    <6533, 6425, 6534>,
    <6535, 6536, 6531>,
    <6535, 6531, 6534>,
    <6535, 6534, 6425>,
    <6535, 6425, 6435>,
    <6535, 6435, 1463>,
    <6535, 1463, 1711>,
    <6535, 1711, 1709>,
    <6535, 1709, 6536>,
    <6537, 6532, 6531>,
    <6537, 6531, 6536>,
    <6537, 6536, 1709>,
    <6537, 1709, 1708>,
    <6537, 1708, 1707>,
    <6537, 1707, 6527>,
    <6537, 6527, 6524>,
    <6537, 6524, 6532>,
    <6538, 6539, 6540>,
    <6538, 6540, 6541>,
    <6538, 6541, 6542>,
    <6538, 6542, 6543>,
    <6538, 6543, 4364>,
    <6538, 4364, 4363>,
    <6538, 4363, 4361>,
    <6538, 4361, 6539>,
    <6544, 6545, 6540>,
    <6544, 6540, 6539>,
    <6544, 6539, 4361>,
    <6544, 4361, 4360>,
    <6544, 4360, 4348>,
    <6544, 4348, 6546>,
    <6544, 6546, 6547>,
    <6544, 6547, 6545>,
    <6548, 6549, 6540>,
    <6548, 6540, 6545>,
    <6548, 6545, 6547>,
    <6548, 6547, 6550>,
    <6548, 6550, 6551>,
    <6548, 6551, 6552>,
    <6548, 6552, 6553>,
    <6548, 6553, 6549>,
    <6554, 6541, 6540>,
    <6554, 6540, 6549>,
    <6554, 6549, 6553>,
    <6554, 6553, 6555>,
    <6554, 6555, 6556>,
    <6554, 6556, 6557>,
    <6554, 6557, 6542>,
    <6554, 6542, 6541>,
    <6558, 6559, 6560>,
    <6558, 6560, 6561>,
    <6558, 6561, 6547>,
    <6558, 6547, 6546>,
    <6558, 6546, 4348>,
    <6558, 4348, 4595>,
    <6558, 4595, 4594>,
    <6558, 4594, 6559>,
    <6562, 6563, 6560>,
    <6562, 6560, 6559>,
    <6562, 6559, 4594>,
    <6562, 4594, 4605>,
    <6562, 4605, 4604>,
    <6562, 4604, 6564>,
    <6562, 6564, 6565>,
    <6562, 6565, 6563>,
    <6566, 6567, 6560>,
    <6566, 6560, 6563>,
    <6566, 6563, 6565>,
    <6566, 6565, 6568>,
    <6566, 6568, 6569>,
    <6566, 6569, 6570>,
    <6566, 6570, 6571>,
    <6566, 6571, 6567>,
    <6572, 6561, 6560>,
    <6572, 6560, 6567>,
    <6572, 6567, 6571>,
    <6572, 6571, 6573>,
    <6572, 6573, 6551>,
    <6572, 6551, 6550>,
    <6572, 6550, 6547>,
    <6572, 6547, 6561>,
    <6574, 6575, 6576>,
    <6574, 6576, 6577>,
    <6574, 6577, 6565>,
    <6574, 6565, 6564>,
    <6574, 6564, 4604>,
    <6574, 4604, 4898>,
    <6574, 4898, 4895>,
    <6574, 4895, 6575>,
    <6578, 6579, 6576>,
    <6578, 6576, 6575>,
    <6578, 6575, 4895>,
    <6578, 4895, 4894>,
    <6578, 4894, 4662>,
    <6578, 4662, 6580>,
    <6578, 6580, 6581>,
    <6578, 6581, 6579>,
    <6582, 6583, 6576>,
    <6582, 6576, 6579>,
    <6582, 6579, 6581>,
    <6582, 6581, 6584>,
    <6582, 6584, 6585>,
    <6582, 6585, 6586>,
    <6582, 6586, 6587>,
    <6582, 6587, 6583>,
    <6588, 6577, 6576>,
    <6588, 6576, 6583>,
    <6588, 6583, 6587>,
    <6588, 6587, 6589>,
    <6588, 6589, 6569>,
    <6588, 6569, 6568>,
    <6588, 6568, 6565>,
    <6588, 6565, 6577>,
    <6590, 6591, 6592>,
    <6590, 6592, 6593>,
    <6590, 6593, 6581>,
    <6590, 6581, 6580>,
    <6590, 6580, 4662>,
    <6590, 4662, 4661>,
    <6590, 4661, 4658>,
    <6590, 4658, 6591>,
    <6594, 6595, 6592>,
    <6594, 6592, 6591>,
    <6594, 6591, 4658>,
    <6594, 4658, 4657>,
    <6594, 4657, 4364>,
    <6594, 4364, 6543>,
    <6594, 6543, 6542>,
    <6594, 6542, 6595>,
    <6596, 6597, 6592>,
    <6596, 6592, 6595>,
    <6596, 6595, 6542>,
    <6596, 6542, 6557>,
    <6596, 6557, 6556>,
    <6596, 6556, 6598>,
    <6596, 6598, 6599>,
    <6596, 6599, 6597>,
    <6600, 6593, 6592>,
    <6600, 6592, 6597>,
    <6600, 6597, 6599>,
    <6600, 6599, 6601>,
    <6600, 6601, 6585>,
    <6600, 6585, 6584>,
    <6600, 6584, 6581>,
    <6600, 6581, 6593>,
    <6602, 6603, 6604>,
    <6602, 6604, 6605>,
    <6602, 6605, 6606>,
    <6602, 6606, 6607>,
    <6602, 6607, 4473>,
    <6602, 4473, 4493>,
    <6602, 4493, 4491>,
    <6602, 4491, 6603>,
    <6608, 6609, 6604>,
    <6608, 6604, 6603>,
    <6608, 6603, 4491>,
    <6608, 4491, 4490>,
    <6608, 4490, 4489>,
    <6608, 4489, 6610>,
    <6608, 6610, 6611>,
    <6608, 6611, 6609>,
    <6612, 6613, 6604>,
    <6612, 6604, 6609>,
    <6612, 6609, 6611>,
    <6612, 6611, 6614>,
    <6612, 6614, 6615>,
    <6612, 6615, 6616>,
    <6612, 6616, 6617>,
    <6612, 6617, 6613>,
    <6618, 6605, 6604>,
    <6618, 6604, 6613>,
    <6618, 6613, 6617>,
    <6618, 6617, 6619>,
    <6618, 6619, 6620>,
    <6618, 6620, 6621>,
    <6618, 6621, 6606>,
    <6618, 6606, 6605>,
    <6622, 6623, 6624>,
    <6622, 6624, 6625>,
    <6622, 6625, 6611>,
    <6622, 6611, 6610>,
    <6622, 6610, 4489>,
    <6622, 4489, 4777>,
    <6622, 4777, 4776>,
    <6622, 4776, 6623>,
    <6626, 6627, 6624>,
    <6626, 6624, 6623>,
    <6626, 6623, 4776>,
    <6626, 4776, 4791>,
    <6626, 4791, 4790>,
    <6626, 4790, 6628>,
    <6626, 6628, 6629>,
    <6626, 6629, 6627>,
    <6630, 6631, 6624>,
    <6630, 6624, 6627>,
    <6630, 6627, 6629>,
    <6630, 6629, 6632>,
    <6630, 6632, 6633>,
    <6630, 6633, 6634>,
    <6630, 6634, 6635>,
    <6630, 6635, 6631>,
    <6636, 6625, 6624>,
    <6636, 6624, 6631>,
    <6636, 6631, 6635>,
    <6636, 6635, 6637>,
    <6636, 6637, 6615>,
    <6636, 6615, 6614>,
    <6636, 6614, 6611>,
    <6636, 6611, 6625>,
    <6638, 6639, 6640>,
    <6638, 6640, 6641>,
    <6638, 6641, 6629>,
    <6638, 6629, 6628>,
    <6638, 6628, 4790>,
    <6638, 4790, 5027>,
    <6638, 5027, 5024>,
    <6638, 5024, 6639>,
    <6642, 6643, 6640>,
    <6642, 6640, 6639>,
    <6642, 6639, 5024>,
    <6642, 5024, 5023>,
    <6642, 5023, 4742>,
    <6642, 4742, 6644>,
    <6642, 6644, 6645>,
    <6642, 6645, 6643>,
    <6646, 6647, 6640>,
    <6646, 6640, 6643>,
    <6646, 6643, 6645>,
    <6646, 6645, 6648>,
    <6646, 6648, 6649>,
    <6646, 6649, 6650>,
    <6646, 6650, 6651>,
    <6646, 6651, 6647>,
    <6652, 6641, 6640>,
    <6652, 6640, 6647>,
    <6652, 6647, 6651>,
    <6652, 6651, 6653>,
    <6652, 6653, 6633>,
    <6652, 6633, 6632>,
    <6652, 6632, 6629>,
    <6652, 6629, 6641>,
    <6654, 6655, 6656>,
    <6654, 6656, 6657>,
    <6654, 6657, 6645>,
    <6654, 6645, 6644>,
    <6654, 6644, 4742>,
    <6654, 4742, 4741>,
    <6654, 4741, 4738>,
    <6654, 4738, 6655>,
    <6658, 6659, 6656>,
    <6658, 6656, 6655>,
    <6658, 6655, 4738>,
    <6658, 4738, 4737>,
    <6658, 4737, 4473>,
    <6658, 4473, 6607>,
    <6658, 6607, 6606>,
    <6658, 6606, 6659>,
    <6660, 6661, 6656>,
    <6660, 6656, 6659>,
    <6660, 6659, 6606>,
    <6660, 6606, 6621>,
    <6660, 6621, 6620>,
    <6660, 6620, 6662>,
    <6660, 6662, 6663>,
    <6660, 6663, 6661>,
    <6664, 6657, 6656>,
    <6664, 6656, 6661>,
    <6664, 6661, 6663>,
    <6664, 6663, 6665>,
    <6664, 6665, 6649>,
    <6664, 6649, 6648>,
    <6664, 6648, 6645>,
    <6664, 6645, 6657>,
    <6666, 6667, 6668>,
    <6666, 6668, 6669>,
    <6666, 6669, 6670>,
    <6666, 6670, 6671>,
    <6666, 6671, 6556>,
    <6666, 6556, 6555>,
    <6666, 6555, 6553>,
    <6666, 6553, 6667>,
    <6672, 6673, 6668>,
    <6672, 6668, 6667>,
    <6672, 6667, 6553>,
    <6672, 6553, 6552>,
    <6672, 6552, 6551>,
    <6672, 6551, 6674>,
    <6672, 6674, 6675>,
    <6672, 6675, 6673>,
    <6676, 6677, 6668>,
    <6676, 6668, 6673>,
    <6676, 6673, 6675>,
    <6676, 6675, 6678>,
    <6676, 6678, 6679>,
    <6676, 6679, 6680>,
    <6676, 6680, 6681>,
    <6676, 6681, 6677>,
    <6682, 6669, 6668>,
    <6682, 6668, 6677>,
    <6682, 6677, 6681>,
    <6682, 6681, 6683>,
    <6682, 6683, 6684>,
    <6682, 6684, 6685>,
    <6682, 6685, 6670>,
    <6682, 6670, 6669>,
    <6686, 6687, 6688>,
    <6686, 6688, 6689>,
    <6686, 6689, 6675>,
    <6686, 6675, 6674>,
    <6686, 6674, 6551>,
    <6686, 6551, 6573>,
    <6686, 6573, 6571>,
    <6686, 6571, 6687>,
    <6690, 6691, 6688>,
    <6690, 6688, 6687>,
    <6690, 6687, 6571>,
    <6690, 6571, 6570>,
    <6690, 6570, 6569>,
    <6690, 6569, 6692>,
    <6690, 6692, 6693>,
    <6690, 6693, 6691>,
    <6694, 6695, 6688>,
    <6694, 6688, 6691>,
    <6694, 6691, 6693>,
    <6694, 6693, 6696>,
    <6694, 6696, 6697>,
    <6694, 6697, 6698>,
    <6694, 6698, 6699>,
    <6694, 6699, 6695>,
    <6700, 6689, 6688>,
    <6700, 6688, 6695>,
    <6700, 6695, 6699>,
    <6700, 6699, 6701>,
    <6700, 6701, 6679>,
    <6700, 6679, 6678>,
    <6700, 6678, 6675>,
    <6700, 6675, 6689>,
    <6702, 6703, 6704>,
    <6702, 6704, 6705>,
    <6702, 6705, 6693>,
    <6702, 6693, 6692>,
    <6702, 6692, 6569>,
    <6702, 6569, 6589>,
    <6702, 6589, 6587>,
    <6702, 6587, 6703>,
    <6706, 6707, 6704>,
    <6706, 6704, 6703>,
    <6706, 6703, 6587>,
    <6706, 6587, 6586>,
    <6706, 6586, 6585>,
    <6706, 6585, 6708>,
    <6706, 6708, 6709>,
    <6706, 6709, 6707>,
    <6710, 6711, 6704>,
    <6710, 6704, 6707>,
    <6710, 6707, 6709>,
    <6710, 6709, 6712>,
    <6710, 6712, 6713>,
    <6710, 6713, 6714>,
    <6710, 6714, 6715>,
    <6710, 6715, 6711>,
    <6716, 6705, 6704>,
    <6716, 6704, 6711>,
    <6716, 6711, 6715>,
    <6716, 6715, 6717>,
    <6716, 6717, 6697>,
    <6716, 6697, 6696>,
    <6716, 6696, 6693>,
    <6716, 6693, 6705>,
    <6718, 6719, 6720>,
    <6718, 6720, 6721>,
    <6718, 6721, 6709>,
    <6718, 6709, 6708>,
    <6718, 6708, 6585>,
    <6718, 6585, 6601>,
    <6718, 6601, 6599>,
    <6718, 6599, 6719>,
    <6722, 6723, 6720>,
    <6722, 6720, 6719>,
    <6722, 6719, 6599>,
    <6722, 6599, 6598>,
    <6722, 6598, 6556>,
    <6722, 6556, 6671>,
    <6722, 6671, 6670>,
    <6722, 6670, 6723>,
    <6724, 6725, 6720>,
    <6724, 6720, 6723>,
    <6724, 6723, 6670>,
    <6724, 6670, 6685>,
    <6724, 6685, 6684>,
    <6724, 6684, 6726>,
    <6724, 6726, 6727>,
    <6724, 6727, 6725>,
    <6728, 6721, 6720>,
    <6728, 6720, 6725>,
    <6728, 6725, 6727>,
    <6728, 6727, 6729>,
    <6728, 6729, 6713>,
    <6728, 6713, 6712>,
    <6728, 6712, 6709>,
    <6728, 6709, 6721>,
    <6730, 6731, 6732>,
    <6730, 6732, 6733>,
    <6730, 6733, 6734>,
    <6730, 6734, 6735>,
    <6730, 6735, 6620>,
    <6730, 6620, 6619>,
    <6730, 6619, 6617>,
    <6730, 6617, 6731>,
    <6736, 6737, 6732>,
    <6736, 6732, 6731>,
    <6736, 6731, 6617>,
    <6736, 6617, 6616>,
    <6736, 6616, 6615>,
    <6736, 6615, 6738>,
    <6736, 6738, 6739>,
    <6736, 6739, 6737>,
    <6740, 6741, 6732>,
    <6740, 6732, 6737>,
    <6740, 6737, 6739>,
    <6740, 6739, 6742>,
    <6740, 6742, 6743>,
    <6740, 6743, 6744>,
    <6740, 6744, 6745>,
    <6740, 6745, 6741>,
    <6746, 6733, 6732>,
    <6746, 6732, 6741>,
    <6746, 6741, 6745>,
    <6746, 6745, 6747>,
    <6746, 6747, 6748>,
    <6746, 6748, 6749>,
    <6746, 6749, 6734>,
    <6746, 6734, 6733>,
    <6750, 6751, 6752>,
    <6750, 6752, 6753>,
    <6750, 6753, 6739>,
    <6750, 6739, 6738>,
    <6750, 6738, 6615>,
    <6750, 6615, 6637>,
    <6750, 6637, 6635>,
    <6750, 6635, 6751>,
    <6754, 6755, 6752>,
    <6754, 6752, 6751>,
    <6754, 6751, 6635>,
    <6754, 6635, 6634>,
    <6754, 6634, 6633>,
    <6754, 6633, 6756>,
    <6754, 6756, 6757>,
    <6754, 6757, 6755>,
    <6758, 6759, 6752>,
    <6758, 6752, 6755>,
    <6758, 6755, 6757>,
    <6758, 6757, 6760>,
    <6758, 6760, 6761>,
    <6758, 6761, 6762>,
    <6758, 6762, 6763>,
    <6758, 6763, 6759>,
    <6764, 6753, 6752>,
    <6764, 6752, 6759>,
    <6764, 6759, 6763>,
    <6764, 6763, 6765>,
    <6764, 6765, 6743>,
    <6764, 6743, 6742>,
    <6764, 6742, 6739>,
    <6764, 6739, 6753>,
    <6766, 6767, 6768>,
    <6766, 6768, 6769>,
    <6766, 6769, 6757>,
    <6766, 6757, 6756>,
    <6766, 6756, 6633>,
    <6766, 6633, 6653>,
    <6766, 6653, 6651>,
    <6766, 6651, 6767>,
    <6770, 6771, 6768>,
    <6770, 6768, 6767>,
    <6770, 6767, 6651>,
    <6770, 6651, 6650>,
    <6770, 6650, 6649>,
    <6770, 6649, 6772>,
    <6770, 6772, 6773>,
    <6770, 6773, 6771>,
    <6774, 6775, 6768>,
    <6774, 6768, 6771>,
    <6774, 6771, 6773>,
    <6774, 6773, 6776>,
    <6774, 6776, 6777>,
    <6774, 6777, 6778>,
    <6774, 6778, 6779>,
    <6774, 6779, 6775>,
    <6780, 6769, 6768>,
    <6780, 6768, 6775>,
    <6780, 6775, 6779>,
    <6780, 6779, 6781>,
    <6780, 6781, 6761>,
    <6780, 6761, 6760>,
    <6780, 6760, 6757>,
    <6780, 6757, 6769>,
    <6782, 6783, 6784>,
    <6782, 6784, 6785>,
    <6782, 6785, 6773>,
    <6782, 6773, 6772>,
    <6782, 6772, 6649>,
    <6782, 6649, 6665>,
    <6782, 6665, 6663>,
    <6782, 6663, 6783>,
    <6786, 6787, 6784>,
    <6786, 6784, 6783>,
    <6786, 6783, 6663>,
    <6786, 6663, 6662>,
    <6786, 6662, 6620>,
    <6786, 6620, 6735>,
    <6786, 6735, 6734>,
    <6786, 6734, 6787>,
    <6788, 6789, 6784>,
    <6788, 6784, 6787>,
    <6788, 6787, 6734>,
    <6788, 6734, 6749>,
    <6788, 6749, 6748>,
    <6788, 6748, 6790>,
    <6788, 6790, 6791>,
    <6788, 6791, 6789>,
    <6792, 6785, 6784>,
    <6792, 6784, 6789>,
    <6792, 6789, 6791>,
    <6792, 6791, 6793>,
    <6792, 6793, 6777>,
    <6792, 6777, 6776>,
    <6792, 6776, 6773>,
    <6792, 6773, 6785>,
    <6794, 6795, 6796>,
    <6794, 6796, 6797>,
    <6794, 6797, 6798>,
    <6794, 6798, 6799>,
    <6794, 6799, 6684>,
    <6794, 6684, 6683>,
    <6794, 6683, 6681>,
    <6794, 6681, 6795>,
    <6800, 6801, 6796>,
    <6800, 6796, 6795>,
    <6800, 6795, 6681>,
    <6800, 6681, 6680>,
    <6800, 6680, 6679>,
    <6800, 6679, 6802>,
    <6800, 6802, 6803>,
    <6800, 6803, 6801>,
    <6804, 6805, 6796>,
    <6804, 6796, 6801>,
    <6804, 6801, 6803>,
    <6804, 6803, 6806>,
    <6804, 6806, 6807>,
    <6804, 6807, 6808>,
    <6804, 6808, 6809>,
    <6804, 6809, 6805>,
    <6810, 6797, 6796>,
    <6810, 6796, 6805>,
    <6810, 6805, 6809>,
    <6810, 6809, 6811>,
    <6810, 6811, 6812>,
    <6810, 6812, 6813>,
    <6810, 6813, 6798>,
    <6810, 6798, 6797>,
    <6814, 6815, 6816>,
    <6814, 6816, 6817>,
    <6814, 6817, 6803>,
    <6814, 6803, 6802>,
    <6814, 6802, 6679>,
    <6814, 6679, 6701>,
    <6814, 6701, 6699>,
    <6814, 6699, 6815>,
    <6818, 6819, 6816>,
    <6818, 6816, 6815>,
    <6818, 6815, 6699>,
    <6818, 6699, 6698>,
    <6818, 6698, 6697>,
    <6818, 6697, 6820>,
    <6818, 6820, 6821>,
    <6818, 6821, 6819>,
    <6822, 6823, 6816>,
    <6822, 6816, 6819>,
    <6822, 6819, 6821>,
    <6822, 6821, 6824>,
    <6822, 6824, 6825>,
    <6822, 6825, 6826>,
    <6822, 6826, 6827>,
    <6822, 6827, 6823>,
    <6828, 6817, 6816>,
    <6828, 6816, 6823>,
    <6828, 6823, 6827>,
    <6828, 6827, 6829>,
    <6828, 6829, 6830>,
    <6828, 6830, 6806>,
    <6828, 6806, 6803>,
    <6828, 6803, 6817>,
    <6831, 6832, 6833>,
    <6831, 6833, 6834>,
    <6831, 6834, 6821>,
    <6831, 6821, 6820>,
    <6831, 6820, 6697>,
    <6831, 6697, 6717>,
    <6831, 6717, 6715>,
    <6831, 6715, 6832>,
    <6835, 6836, 6833>,
    <6835, 6833, 6832>,
    <6835, 6832, 6715>,
    <6835, 6715, 6714>,
    <6835, 6714, 6713>,
    <6835, 6713, 6837>,
    <6835, 6837, 6838>,
    <6835, 6838, 6836>,
    <6839, 6840, 6833>,
    <6839, 6833, 6836>,
    <6839, 6836, 6838>,
    <6839, 6838, 6841>,
    <6839, 6841, 6842>,
    <6839, 6842, 6843>,
    <6839, 6843, 6844>,
    <6839, 6844, 6840>,
    <6845, 6834, 6833>,
    <6845, 6833, 6840>,
    <6845, 6840, 6844>,
    <6845, 6844, 6846>,
    <6845, 6846, 6847>,
    <6845, 6847, 6824>,
    <6845, 6824, 6821>,
    <6845, 6821, 6834>,
    <6848, 6849, 6850>,
    <6848, 6850, 6851>,
    <6848, 6851, 6838>,
    <6848, 6838, 6837>,
    <6848, 6837, 6713>,
    <6848, 6713, 6729>,
    <6848, 6729, 6727>,
    <6848, 6727, 6849>,
    <6852, 6853, 6850>,
    <6852, 6850, 6849>,
    <6852, 6849, 6727>,
    <6852, 6727, 6726>,
    <6852, 6726, 6684>,
    <6852, 6684, 6799>,
    <6852, 6799, 6798>,
    <6852, 6798, 6853>,
    <6854, 6855, 6850>,
    <6854, 6850, 6853>,
    <6854, 6853, 6798>,
    <6854, 6798, 6813>,
    <6854, 6813, 6856>,
    <6854, 6856, 6857>,
    <6854, 6857, 6858>,
    <6854, 6858, 6855>,
    <6859, 6851, 6850>,
    <6859, 6850, 6855>,
    <6859, 6855, 6858>,
    <6859, 6858, 6860>,
    <6859, 6860, 6861>,
    <6859, 6861, 6841>,
    <6859, 6841, 6838>,
    <6859, 6838, 6851>,
    <6862, 6863, 6864>,
    <6862, 6864, 6865>,
    <6862, 6865, 6866>,
    <6862, 6866, 6867>,
    <6862, 6867, 6748>,
    <6862, 6748, 6747>,
    <6862, 6747, 6745>,
    <6862, 6745, 6863>,
    <6868, 6869, 6864>,
    <6868, 6864, 6863>,
    <6868, 6863, 6745>,
    <6868, 6745, 6744>,
    <6868, 6744, 6743>,
    <6868, 6743, 6870>,
    <6868, 6870, 6871>,
    <6868, 6871, 6869>,
    <6872, 6873, 6864>,
    <6872, 6864, 6869>,
    <6872, 6869, 6871>,
    <6872, 6871, 6874>,
    <6872, 6874, 6875>,
    <6872, 6875, 6876>,
    <6872, 6876, 6877>,
    <6872, 6877, 6873>,
    <6878, 6865, 6864>,
    <6878, 6864, 6873>,
    <6878, 6873, 6877>,
    <6878, 6877, 6879>,
    <6878, 6879, 6880>,
    <6878, 6880, 6881>,
    <6878, 6881, 6866>,
    <6878, 6866, 6865>,
    <6882, 6883, 6884>,
    <6882, 6884, 6885>,
    <6882, 6885, 6871>,
    <6882, 6871, 6870>,
    <6882, 6870, 6743>,
    <6882, 6743, 6765>,
    <6882, 6765, 6763>,
    <6882, 6763, 6883>,
    <6886, 6887, 6884>,
    <6886, 6884, 6883>,
    <6886, 6883, 6763>,
    <6886, 6763, 6762>,
    <6886, 6762, 6761>,
    <6886, 6761, 6888>,
    <6886, 6888, 6889>,
    <6886, 6889, 6887>,
    <6890, 6891, 6884>,
    <6890, 6884, 6887>,
    <6890, 6887, 6889>,
    <6890, 6889, 6892>,
    <6890, 6892, 6893>,
    <6890, 6893, 6894>,
    <6890, 6894, 6895>,
    <6890, 6895, 6891>,
    <6896, 6885, 6884>,
    <6896, 6884, 6891>,
    <6896, 6891, 6895>,
    <6896, 6895, 6897>,
    <6896, 6897, 6898>,
    <6896, 6898, 6874>,
    <6896, 6874, 6871>,
    <6896, 6871, 6885>,
    <6899, 6900, 6901>,
    <6899, 6901, 6902>,
    <6899, 6902, 6889>,
    <6899, 6889, 6888>,
    <6899, 6888, 6761>,
    <6899, 6761, 6781>,
    <6899, 6781, 6779>,
    <6899, 6779, 6900>,
    <6903, 6904, 6901>,
    <6903, 6901, 6900>,
    <6903, 6900, 6779>,
    <6903, 6779, 6778>,
    <6903, 6778, 6777>,
    <6903, 6777, 6905>,
    <6903, 6905, 6906>,
    <6903, 6906, 6904>,
    <6907, 6908, 6901>,
    <6907, 6901, 6904>,
    <6907, 6904, 6906>,
    <6907, 6906, 6909>,
    <6907, 6909, 6910>,
    <6907, 6910, 6911>,
    <6907, 6911, 6912>,
    <6907, 6912, 6908>,
    <6913, 6902, 6901>,
    <6913, 6901, 6908>,
    <6913, 6908, 6912>,
    <6913, 6912, 6914>,
    <6913, 6914, 6915>,
    <6913, 6915, 6892>,
    <6913, 6892, 6889>,
    <6913, 6889, 6902>,
    <6916, 6917, 6918>,
    <6916, 6918, 6919>,
    <6916, 6919, 6906>,
    <6916, 6906, 6905>,
    <6916, 6905, 6777>,
    <6916, 6777, 6793>,
    <6916, 6793, 6791>,
    <6916, 6791, 6917>,
    <6920, 6921, 6918>,
    <6920, 6918, 6917>,
    <6920, 6917, 6791>,
    <6920, 6791, 6790>,
    <6920, 6790, 6748>,
    <6920, 6748, 6867>,
    <6920, 6867, 6866>,
    <6920, 6866, 6921>,
    <6922, 6923, 6918>,
    <6922, 6918, 6921>,
    <6922, 6921, 6866>,
    <6922, 6866, 6881>,
    <6922, 6881, 6924>,
    <6922, 6924, 6925>,
    <6922, 6925, 6926>,
    <6922, 6926, 6923>,
    <6927, 6919, 6918>,
    <6927, 6918, 6923>,
    <6927, 6923, 6926>,
    <6927, 6926, 6928>,
    <6927, 6928, 6929>,
    <6927, 6929, 6909>,
    <6927, 6909, 6906>,
    <6927, 6906, 6919>,
    <6930, 6931, 6932>,
    <6930, 6932, 6933>,
    <6930, 6933, 6934>,
    <6930, 6934, 6935>,
    <6930, 6935, 6936>,
    <6930, 6936, 6811>,
    <6930, 6811, 6809>,
    <6930, 6809, 6931>,
    <6937, 6938, 6932>,
    <6937, 6932, 6931>,
    <6937, 6931, 6809>,
    <6937, 6809, 6808>,
    <6937, 6808, 6939>,
    <6937, 6939, 6940>,
    <6937, 6940, 6941>,
    <6937, 6941, 6938>,
    <6942, 6943, 6932>,
    <6942, 6932, 6938>,
    <6942, 6938, 6941>,
    <6942, 6941, 6944>,
    <6942, 6944, 6945>,
    <6942, 6945, 4617>,
    <6942, 4617, 4614>,
    <6942, 4614, 6943>,
    <6946, 6933, 6932>,
    <6946, 6932, 6943>,
    <6946, 6943, 4614>,
    <6946, 4614, 4613>,
    <6946, 4613, 6947>,
    <6946, 6947, 6948>,
    <6946, 6948, 6934>,
    <6946, 6934, 6933>,
    <6949, 6950, 6951>,
    <6949, 6951, 6952>,
    <6949, 6952, 6941>,
    <6949, 6941, 6940>,
    <6949, 6940, 6953>,
    <6949, 6953, 6829>,
    <6949, 6829, 6827>,
    <6949, 6827, 6950>,
    <6954, 6955, 6951>,
    <6954, 6951, 6950>,
    <6954, 6950, 6827>,
    <6954, 6827, 6826>,
    <6954, 6826, 6956>,
    <6954, 6956, 6957>,
    <6954, 6957, 6958>,
    <6954, 6958, 6955>,
    <6959, 6960, 6951>,
    <6959, 6951, 6955>,
    <6959, 6955, 6958>,
    <6959, 6958, 6961>,
    <6959, 6961, 6962>,
    <6959, 6962, 4623>,
    <6959, 4623, 4620>,
    <6959, 4620, 6960>,
    <6963, 6952, 6951>,
    <6963, 6951, 6960>,
    <6963, 6960, 4620>,
    <6963, 4620, 4619>,
    <6963, 4619, 6964>,
    <6963, 6964, 6944>,
    <6963, 6944, 6941>,
    <6963, 6941, 6952>,
    <6965, 6966, 6967>,
    <6965, 6967, 6968>,
    <6965, 6968, 6958>,
    <6965, 6958, 6957>,
    <6965, 6957, 6969>,
    <6965, 6969, 6846>,
    <6965, 6846, 6844>,
    <6965, 6844, 6966>,
    <6970, 6971, 6967>,
    <6970, 6967, 6966>,
    <6970, 6966, 6844>,
    <6970, 6844, 6843>,
    <6970, 6843, 6972>,
    <6970, 6972, 6973>,
    <6970, 6973, 6974>,
    <6970, 6974, 6971>,
    <6975, 6976, 6967>,
    <6975, 6967, 6971>,
    <6975, 6971, 6974>,
    <6975, 6974, 6977>,
    <6975, 6977, 6978>,
    <6975, 6978, 4628>,
    <6975, 4628, 4626>,
    <6975, 4626, 6976>,
    <6979, 6968, 6967>,
    <6979, 6967, 6976>,
    <6979, 6976, 4626>,
    <6979, 4626, 4625>,
    <6979, 4625, 6980>,
    <6979, 6980, 6961>,
    <6979, 6961, 6958>,
    <6979, 6958, 6968>,
    <6981, 6982, 6983>,
    <6981, 6983, 6984>,
    <6981, 6984, 6974>,
    <6981, 6974, 6973>,
    <6981, 6973, 6985>,
    <6981, 6985, 6860>,
    <6981, 6860, 6858>,
    <6981, 6858, 6982>,
    <6986, 6987, 6983>,
    <6986, 6983, 6982>,
    <6986, 6982, 6858>,
    <6986, 6858, 6857>,
    <6986, 6857, 6988>,
    <6986, 6988, 6935>,
    <6986, 6935, 6934>,
    <6986, 6934, 6987>,
    <6989, 6990, 6983>,
    <6989, 6983, 6987>,
    <6989, 6987, 6934>,
    <6989, 6934, 6948>,
    <6989, 6948, 6991>,
    <6989, 6991, 4611>,
    <6989, 4611, 4610>,
    <6989, 4610, 6990>,
    <6992, 6984, 6983>,
    <6992, 6983, 6990>,
    <6992, 6990, 4610>,
    <6992, 4610, 4630>,
    <6992, 4630, 6993>,
    <6992, 6993, 6977>,
    <6992, 6977, 6974>,
    <6992, 6974, 6984>,
    <6994, 6995, 6996>,
    <6994, 6996, 6997>,
    <6994, 6997, 6998>,
    <6994, 6998, 6999>,
    <6994, 6999, 7000>,
    <6994, 7000, 6879>,
    <6994, 6879, 6877>,
    <6994, 6877, 6995>,
    <7001, 7002, 6996>,
    <7001, 6996, 6995>,
    <7001, 6995, 6877>,
    <7001, 6877, 6876>,
    <7001, 6876, 7003>,
    <7001, 7003, 7004>,
    <7001, 7004, 7005>,
    <7001, 7005, 7002>,
    <7006, 7007, 6996>,
    <7006, 6996, 7002>,
    <7006, 7002, 7005>,
    <7006, 7005, 7008>,
    <7006, 7008, 7009>,
    <7006, 7009, 4758>,
    <7006, 4758, 4755>,
    <7006, 4755, 7007>,
    <7010, 6997, 6996>,
    <7010, 6996, 7007>,
    <7010, 7007, 4755>,
    <7010, 4755, 4754>,
    <7010, 4754, 7011>,
    <7010, 7011, 7012>,
    <7010, 7012, 6998>,
    <7010, 6998, 6997>,
    <7013, 7014, 7015>,
    <7013, 7015, 7016>,
    <7013, 7016, 7005>,
    <7013, 7005, 7004>,
    <7013, 7004, 7017>,
    <7013, 7017, 6897>,
    <7013, 6897, 6895>,
    <7013, 6895, 7014>,
    <7018, 7019, 7015>,
    <7018, 7015, 7014>,
    <7018, 7014, 6895>,
    <7018, 6895, 6894>,
    <7018, 6894, 7020>,
    <7018, 7020, 7021>,
    <7018, 7021, 7022>,
    <7018, 7022, 7019>,
    <7023, 7024, 7015>,
    <7023, 7015, 7019>,
    <7023, 7019, 7022>,
    <7023, 7022, 7025>,
    <7023, 7025, 7026>,
    <7023, 7026, 4764>,
    <7023, 4764, 4761>,
    <7023, 4761, 7024>,
    <7027, 7016, 7015>,
    <7027, 7015, 7024>,
    <7027, 7024, 4761>,
    <7027, 4761, 4760>,
    <7027, 4760, 7028>,
    <7027, 7028, 7008>,
    <7027, 7008, 7005>,
    <7027, 7005, 7016>,
    <7029, 7030, 7031>,
    <7029, 7031, 7032>,
    <7029, 7032, 7022>,
    <7029, 7022, 7021>,
    <7029, 7021, 7033>,
    <7029, 7033, 6914>,
    <7029, 6914, 6912>,
    <7029, 6912, 7030>,
    <7034, 7035, 7031>,
    <7034, 7031, 7030>,
    <7034, 7030, 6912>,
    <7034, 6912, 6911>,
    <7034, 6911, 7036>,
    <7034, 7036, 7037>,
    <7034, 7037, 7038>,
    <7034, 7038, 7035>,
    <7039, 7040, 7031>,
    <7039, 7031, 7035>,
    <7039, 7035, 7038>,
    <7039, 7038, 7041>,
    <7039, 7041, 7042>,
    <7039, 7042, 4769>,
    <7039, 4769, 4767>,
    <7039, 4767, 7040>,
    <7043, 7032, 7031>,
    <7043, 7031, 7040>,
    <7043, 7040, 4767>,
    <7043, 4767, 4766>,
    <7043, 4766, 7044>,
    <7043, 7044, 7025>,
    <7043, 7025, 7022>,
    <7043, 7022, 7032>,
    <7045, 7046, 7047>,
    <7045, 7047, 7048>,
    <7045, 7048, 7038>,
    <7045, 7038, 7037>,
    <7045, 7037, 7049>,
    <7045, 7049, 6928>,
    <7045, 6928, 6926>,
    <7045, 6926, 7046>,
    <7050, 7051, 7047>,
    <7050, 7047, 7046>,
    <7050, 7046, 6926>,
    <7050, 6926, 6925>,
    <7050, 6925, 7052>,
    <7050, 7052, 6999>,
    <7050, 6999, 6998>,
    <7050, 6998, 7051>,
    <7053, 7054, 7047>,
    <7053, 7047, 7051>,
    <7053, 7051, 6998>,
    <7053, 6998, 7012>,
    <7053, 7012, 7055>,
    <7053, 7055, 4752>,
    <7053, 4752, 4751>,
    <7053, 4751, 7054>,
    <7056, 7048, 7047>,
    <7056, 7047, 7054>,
    <7056, 7054, 4751>,
    <7056, 4751, 4771>,
    <7056, 4771, 7057>,
    <7056, 7057, 7041>,
    <7056, 7041, 7038>,
    <7056, 7038, 7048>,
    <7058, 7059, 7060>,
    <7058, 7060, 7061>,
    <7058, 7061, 7062>,
    <7058, 7062, 7063>,
    <7058, 7063, 913>,
    <7058, 913, 1143>,
    <7058, 1143, 1141>,
    <7058, 1141, 7059>,
    <7064, 7065, 7060>,
    <7064, 7060, 7059>,
    <7064, 7059, 1141>,
    <7064, 1141, 1140>,
    <7064, 1140, 1139>,
    <7064, 1139, 7066>,
    <7064, 7066, 7067>,
    <7064, 7067, 7065>,
    <7068, 7069, 7060>,
    <7068, 7060, 7065>,
    <7068, 7065, 7067>,
    <7068, 7067, 7070>,
    <7068, 7070, 7071>,
    <7068, 7071, 7072>,
    <7068, 7072, 7073>,
    <7068, 7073, 7069>,
    <7074, 7061, 7060>,
    <7074, 7060, 7069>,
    <7074, 7069, 7073>,
    <7074, 7073, 7075>,
    <7074, 7075, 7076>,
    <7074, 7076, 7077>,
    <7074, 7077, 7062>,
    <7074, 7062, 7061>,
    <7078, 7079, 7080>,
    <7078, 7080, 7081>,
    <7078, 7081, 7067>,
    <7078, 7067, 7066>,
    <7078, 7066, 1139>,
    <7078, 1139, 4095>,
    <7078, 4095, 4092>,
    <7078, 4092, 7079>,
    <7082, 7083, 7080>,
    <7082, 7080, 7079>,
    <7082, 7079, 4092>,
    <7082, 4092, 4091>,
    <7082, 4091, 1178>,
    <7082, 1178, 7084>,
    <7082, 7084, 7085>,
    <7082, 7085, 7083>,
    <7086, 7087, 7080>,
    <7086, 7080, 7083>,
    <7086, 7083, 7085>,
    <7086, 7085, 7088>,
    <7086, 7088, 7089>,
    <7086, 7089, 7090>,
    <7086, 7090, 7091>,
    <7086, 7091, 7087>,
    <7092, 7081, 7080>,
    <7092, 7080, 7087>,
    <7092, 7087, 7091>,
    <7092, 7091, 7093>,
    <7092, 7093, 7071>,
    <7092, 7071, 7070>,
    <7092, 7070, 7067>,
    <7092, 7067, 7081>,
    <7094, 7095, 7096>,
    <7094, 7096, 7097>,
    <7094, 7097, 7085>,
    <7094, 7085, 7084>,
    <7094, 7084, 1178>,
    <7094, 1178, 1177>,
    <7094, 1177, 1174>,
    <7094, 1174, 7095>,
    <7098, 7099, 7096>,
    <7098, 7096, 7095>,
    <7098, 7095, 1174>,
    <7098, 1174, 1173>,
    <7098, 1173, 929>,
    <7098, 929, 7100>,
    <7098, 7100, 7101>,
    <7098, 7101, 7099>,
    <7102, 7103, 7096>,
    <7102, 7096, 7099>,
    <7102, 7099, 7101>,
    <7102, 7101, 7104>,
    <7102, 7104, 7105>,
    <7102, 7105, 7106>,
    <7102, 7106, 7107>,
    <7102, 7107, 7103>,
    <7108, 7097, 7096>,
    <7108, 7096, 7103>,
    <7108, 7103, 7107>,
    <7108, 7107, 7109>,
    <7108, 7109, 7089>,
    <7108, 7089, 7088>,
    <7108, 7088, 7085>,
    <7108, 7085, 7097>,
    <7110, 7111, 7112>,
    <7110, 7112, 7113>,
    <7110, 7113, 7101>,
    <7110, 7101, 7100>,
    <7110, 7100, 929>,
    <7110, 929, 928>,
    <7110, 928, 925>,
    <7110, 925, 7111>,
    <7114, 7115, 7112>,
    <7114, 7112, 7111>,
    <7114, 7111, 925>,
    <7114, 925, 924>,
    <7114, 924, 913>,
    <7114, 913, 7063>,
    <7114, 7063, 7062>,
    <7114, 7062, 7115>,
    <7116, 7117, 7112>,
    <7116, 7112, 7115>,
    <7116, 7115, 7062>,
    <7116, 7062, 7077>,
    <7116, 7077, 7076>,
    <7116, 7076, 7118>,
    <7116, 7118, 7119>,
    <7116, 7119, 7117>,
    <7120, 7113, 7112>,
    <7120, 7112, 7117>,
    <7120, 7117, 7119>,
    <7120, 7119, 7121>,
    <7120, 7121, 7105>,
    <7120, 7105, 7104>,
    <7120, 7104, 7101>,
    <7120, 7101, 7113>,
    <7122, 7123, 7124>,
    <7122, 7124, 7125>,
    <7122, 7125, 7126>,
    <7122, 7126, 7127>,
    <7122, 7127, 1940>,
    <7122, 1940, 1939>,
    <7122, 1939, 1937>,
    <7122, 1937, 7123>,
    <7128, 7129, 7124>,
    <7128, 7124, 7123>,
    <7128, 7123, 1937>,
    <7128, 1937, 1936>,
    <7128, 1936, 1935>,
    <7128, 1935, 7130>,
    <7128, 7130, 7131>,
    <7128, 7131, 7129>,
    <7132, 7133, 7124>,
    <7132, 7124, 7129>,
    <7132, 7129, 7131>,
    <7132, 7131, 7134>,
    <7132, 7134, 7135>,
    <7132, 7135, 7136>,
    <7132, 7136, 7137>,
    <7132, 7137, 7133>,
    <7138, 7125, 7124>,
    <7138, 7124, 7133>,
    <7138, 7133, 7137>,
    <7138, 7137, 7139>,
    <7138, 7139, 7140>,
    <7138, 7140, 7141>,
    <7138, 7141, 7126>,
    <7138, 7126, 7125>,
    <7142, 7143, 7144>,
    <7142, 7144, 7145>,
    <7142, 7145, 7131>,
    <7142, 7131, 7130>,
    <7142, 7130, 1935>,
    <7142, 1935, 2190>,
    <7142, 2190, 2189>,
    <7142, 2189, 7143>,
    <7146, 7147, 7144>,
    <7146, 7144, 7143>,
    <7146, 7143, 2189>,
    <7146, 2189, 2203>,
    <7146, 2203, 1979>,
    <7146, 1979, 7148>,
    <7146, 7148, 7149>,
    <7146, 7149, 7147>,
    <7150, 7151, 7144>,
    <7150, 7144, 7147>,
    <7150, 7147, 7149>,
    <7150, 7149, 7152>,
    <7150, 7152, 7153>,
    <7150, 7153, 7154>,
    <7150, 7154, 7155>,
    <7150, 7155, 7151>,
    <7156, 7145, 7144>,
    <7156, 7144, 7151>,
    <7156, 7151, 7155>,
    <7156, 7155, 7157>,
    <7156, 7157, 7135>,
    <7156, 7135, 7134>,
    <7156, 7134, 7131>,
    <7156, 7131, 7145>,
    <7158, 7159, 7160>,
    <7158, 7160, 7161>,
    <7158, 7161, 7149>,
    <7158, 7149, 7148>,
    <7158, 7148, 1979>,
    <7158, 1979, 1978>,
    <7158, 1978, 1975>,
    <7158, 1975, 7159>,
    <7162, 7163, 7160>,
    <7162, 7160, 7159>,
    <7162, 7159, 1975>,
    <7162, 1975, 1974>,
    <7162, 1974, 1973>,
    <7162, 1973, 7164>,
    <7162, 7164, 7165>,
    <7162, 7165, 7163>,
    <7166, 7167, 7160>,
    <7166, 7160, 7163>,
    <7166, 7163, 7165>,
    <7166, 7165, 7168>,
    <7166, 7168, 7169>,
    <7166, 7169, 7170>,
    <7166, 7170, 7171>,
    <7166, 7171, 7167>,
    <7172, 7161, 7160>,
    <7172, 7160, 7167>,
    <7172, 7167, 7171>,
    <7172, 7171, 7173>,
    <7172, 7173, 7153>,
    <7172, 7153, 7152>,
    <7172, 7152, 7149>,
    <7172, 7149, 7161>,
    <7174, 7175, 7176>,
    <7174, 7176, 7177>,
    <7174, 7177, 7165>,
    <7174, 7165, 7164>,
    <7174, 7164, 1973>,
    <7174, 1973, 4227>,
    <7174, 4227, 4224>,
    <7174, 4224, 7175>,
    <7178, 7179, 7176>,
    <7178, 7176, 7175>,
    <7178, 7175, 4224>,
    <7178, 4224, 4223>,
    <7178, 4223, 1940>,
    <7178, 1940, 7127>,
    <7178, 7127, 7126>,
    <7178, 7126, 7179>,
    <7180, 7181, 7176>,
    <7180, 7176, 7179>,
    <7180, 7179, 7126>,
    <7180, 7126, 7141>,
    <7180, 7141, 7140>,
    <7180, 7140, 7182>,
    <7180, 7182, 7183>,
    <7180, 7183, 7181>,
    <7184, 7177, 7176>,
    <7184, 7176, 7181>,
    <7184, 7181, 7183>,
    <7184, 7183, 7185>,
    <7184, 7185, 7169>,
    <7184, 7169, 7168>,
    <7184, 7168, 7165>,
    <7184, 7165, 7177>,
    <7186, 7187, 7188>,
    <7186, 7188, 7189>,
    <7186, 7189, 7190>,
    <7186, 7190, 7191>,
    <7186, 7191, 7076>,
    <7186, 7076, 7075>,
    <7186, 7075, 7073>,
    <7186, 7073, 7187>,
    <7192, 7193, 7188>,
    <7192, 7188, 7187>,
    <7192, 7187, 7073>,
    <7192, 7073, 7072>,
    <7192, 7072, 7071>,
    <7192, 7071, 7194>,
    <7192, 7194, 7195>,
    <7192, 7195, 7193>,
    <7196, 7197, 7188>,
    <7196, 7188, 7193>,
    <7196, 7193, 7195>,
    <7196, 7195, 7198>,
    <7196, 7198, 7199>,
    <7196, 7199, 7200>,
    <7196, 7200, 7201>,
    <7196, 7201, 7197>,
    <7202, 7189, 7188>,
    <7202, 7188, 7197>,
    <7202, 7197, 7201>,
    <7202, 7201, 7203>,
    <7202, 7203, 7204>,
    <7202, 7204, 7205>,
    <7202, 7205, 7190>,
    <7202, 7190, 7189>,
    <7206, 7207, 7208>,
    <7206, 7208, 7209>,
    <7206, 7209, 7195>,
    <7206, 7195, 7194>,
    <7206, 7194, 7071>,
    <7206, 7071, 7093>,
    <7206, 7093, 7091>,
    <7206, 7091, 7207>,
    <7210, 7211, 7208>,
    <7210, 7208, 7207>,
    <7210, 7207, 7091>,
    <7210, 7091, 7090>,
    <7210, 7090, 7089>,
    <7210, 7089, 7212>,
    <7210, 7212, 7213>,
    <7210, 7213, 7211>,
    <7214, 7215, 7208>,
    <7214, 7208, 7211>,
    <7214, 7211, 7213>,
    <7214, 7213, 7216>,
    <7214, 7216, 7217>,
    <7214, 7217, 7218>,
    <7214, 7218, 7219>,
    <7214, 7219, 7215>,
    <7220, 7209, 7208>,
    <7220, 7208, 7215>,
    <7220, 7215, 7219>,
    <7220, 7219, 7221>,
    <7220, 7221, 7199>,
    <7220, 7199, 7198>,
    <7220, 7198, 7195>,
    <7220, 7195, 7209>,
    <7222, 7223, 7224>,
    <7222, 7224, 7225>,
    <7222, 7225, 7213>,
    <7222, 7213, 7212>,
    <7222, 7212, 7089>,
    <7222, 7089, 7109>,
    <7222, 7109, 7107>,
    <7222, 7107, 7223>,
    <7226, 7227, 7224>,
    <7226, 7224, 7223>,
    <7226, 7223, 7107>,
    <7226, 7107, 7106>,
    <7226, 7106, 7105>,
    <7226, 7105, 7228>,
    <7226, 7228, 7229>,
    <7226, 7229, 7227>,
    <7230, 7231, 7224>,
    <7230, 7224, 7227>,
    <7230, 7227, 7229>,
    <7230, 7229, 7232>,
    <7230, 7232, 7233>,
    <7230, 7233, 7234>,
    <7230, 7234, 7235>,
    <7230, 7235, 7231>,
    <7236, 7225, 7224>,
    <7236, 7224, 7231>,
    <7236, 7231, 7235>,
    <7236, 7235, 7237>,
    <7236, 7237, 7217>,
    <7236, 7217, 7216>,
    <7236, 7216, 7213>,
    <7236, 7213, 7225>,
    <7238, 7239, 7240>,
    <7238, 7240, 7241>,
    <7238, 7241, 7229>,
    <7238, 7229, 7228>,
    <7238, 7228, 7105>,
    <7238, 7105, 7121>,
    <7238, 7121, 7119>,
    <7238, 7119, 7239>,
    <7242, 7243, 7240>,
    <7242, 7240, 7239>,
    <7242, 7239, 7119>,
    <7242, 7119, 7118>,
    <7242, 7118, 7076>,
    <7242, 7076, 7191>,
    <7242, 7191, 7190>,
    <7242, 7190, 7243>,
    <7244, 7245, 7240>,
    <7244, 7240, 7243>,
    <7244, 7243, 7190>,
    <7244, 7190, 7205>,
    <7244, 7205, 7204>,
    <7244, 7204, 7246>,
    <7244, 7246, 7247>,
    <7244, 7247, 7245>,
    <7248, 7241, 7240>,
    <7248, 7240, 7245>,
    <7248, 7245, 7247>,
    <7248, 7247, 7249>,
    <7248, 7249, 7233>,
    <7248, 7233, 7232>,
    <7248, 7232, 7229>,
    <7248, 7229, 7241>,
    <7250, 7251, 7252>,
    <7250, 7252, 7253>,
    <7250, 7253, 7254>,
    <7250, 7254, 7255>,
    <7250, 7255, 7140>,
    <7250, 7140, 7139>,
    <7250, 7139, 7137>,
    <7250, 7137, 7251>,
    <7256, 7257, 7252>,
    <7256, 7252, 7251>,
    <7256, 7251, 7137>,
    <7256, 7137, 7136>,
    <7256, 7136, 7135>,
    <7256, 7135, 7258>,
    <7256, 7258, 7259>,
    <7256, 7259, 7257>,
    <7260, 7261, 7252>,
    <7260, 7252, 7257>,
    <7260, 7257, 7259>,
    <7260, 7259, 7262>,
    <7260, 7262, 7263>,
    <7260, 7263, 7264>,
    <7260, 7264, 7265>,
    <7260, 7265, 7261>,
    <7266, 7253, 7252>,
    <7266, 7252, 7261>,
    <7266, 7261, 7265>,
    <7266, 7265, 7267>,
    <7266, 7267, 7268>,
    <7266, 7268, 7269>,
    <7266, 7269, 7254>,
    <7266, 7254, 7253>,
    <7270, 7271, 7272>,
    <7270, 7272, 7273>,
    <7270, 7273, 7259>,
    <7270, 7259, 7258>,
    <7270, 7258, 7135>,
    <7270, 7135, 7157>,
    <7270, 7157, 7155>,
    <7270, 7155, 7271>,
    <7274, 7275, 7272>,
    <7274, 7272, 7271>,
    <7274, 7271, 7155>,
    <7274, 7155, 7154>,
    <7274, 7154, 7153>,
    <7274, 7153, 7276>,
    <7274, 7276, 7277>,
    <7274, 7277, 7275>,
    <7278, 7279, 7272>,
    <7278, 7272, 7275>,
    <7278, 7275, 7277>,
    <7278, 7277, 7280>,
    <7278, 7280, 7281>,
    <7278, 7281, 7282>,
    <7278, 7282, 7283>,
    <7278, 7283, 7279>,
    <7284, 7273, 7272>,
    <7284, 7272, 7279>,
    <7284, 7279, 7283>,
    <7284, 7283, 7285>,
    <7284, 7285, 7263>,
    <7284, 7263, 7262>,
    <7284, 7262, 7259>,
    <7284, 7259, 7273>,
    <7286, 7287, 7288>,
    <7286, 7288, 7289>,
    <7286, 7289, 7277>,
    <7286, 7277, 7276>,
    <7286, 7276, 7153>,
    <7286, 7153, 7173>,
    <7286, 7173, 7171>,
    <7286, 7171, 7287>,
    <7290, 7291, 7288>,
    <7290, 7288, 7287>,
    <7290, 7287, 7171>,
    <7290, 7171, 7170>,
    <7290, 7170, 7169>,
    <7290, 7169, 7292>,
    <7290, 7292, 7293>,
    <7290, 7293, 7291>,
    <7294, 7295, 7288>,
    <7294, 7288, 7291>,
    <7294, 7291, 7293>,
    <7294, 7293, 7296>,
    <7294, 7296, 7297>,
    <7294, 7297, 7298>,
    <7294, 7298, 7299>,
    <7294, 7299, 7295>,
    <7300, 7289, 7288>,
    <7300, 7288, 7295>,
    <7300, 7295, 7299>,
    <7300, 7299, 7301>,
    <7300, 7301, 7281>,
    <7300, 7281, 7280>,
    <7300, 7280, 7277>,
    <7300, 7277, 7289>,
    <7302, 7303, 7304>,
    <7302, 7304, 7305>,
    <7302, 7305, 7293>,
    <7302, 7293, 7292>,
    <7302, 7292, 7169>,
    <7302, 7169, 7185>,
    <7302, 7185, 7183>,
    <7302, 7183, 7303>,
    <7306, 7307, 7304>,
    <7306, 7304, 7303>,
    <7306, 7303, 7183>,
    <7306, 7183, 7182>,
    <7306, 7182, 7140>,
    <7306, 7140, 7255>,
    <7306, 7255, 7254>,
    <7306, 7254, 7307>,
    <7308, 7309, 7304>,
    <7308, 7304, 7307>,
    <7308, 7307, 7254>,
    <7308, 7254, 7269>,
    <7308, 7269, 7268>,
    <7308, 7268, 7310>,
    <7308, 7310, 7311>,
    <7308, 7311, 7309>,
    <7312, 7305, 7304>,
    <7312, 7304, 7309>,
    <7312, 7309, 7311>,
    <7312, 7311, 7313>,
    <7312, 7313, 7297>,
    <7312, 7297, 7296>,
    <7312, 7296, 7293>,
    <7312, 7293, 7305>,
    <7314, 7315, 7316>,
    <7314, 7316, 7317>,
    <7314, 7317, 7318>,
    <7314, 7318, 7319>,
    <7314, 7319, 7204>,
    <7314, 7204, 7203>,
    <7314, 7203, 7201>,
    <7314, 7201, 7315>,
    <7320, 7321, 7316>,
    <7320, 7316, 7315>,
    <7320, 7315, 7201>,
    <7320, 7201, 7200>,
    <7320, 7200, 7199>,
    <7320, 7199, 7322>,
    <7320, 7322, 7323>,
    <7320, 7323, 7321>,
    <7324, 7325, 7316>,
    <7324, 7316, 7321>,
    <7324, 7321, 7323>,
    <7324, 7323, 7326>,
    <7324, 7326, 7327>,
    <7324, 7327, 7328>,
    <7324, 7328, 7329>,
    <7324, 7329, 7325>,
    <7330, 7317, 7316>,
    <7330, 7316, 7325>,
    <7330, 7325, 7329>,
    <7330, 7329, 7331>,
    <7330, 7331, 7332>,
    <7330, 7332, 7333>,
    <7330, 7333, 7318>,
    <7330, 7318, 7317>,
    <7334, 7335, 7336>,
    <7334, 7336, 7337>,
    <7334, 7337, 7323>,
    <7334, 7323, 7322>,
    <7334, 7322, 7199>,
    <7334, 7199, 7221>,
    <7334, 7221, 7219>,
    <7334, 7219, 7335>,
    <7338, 7339, 7336>,
    <7338, 7336, 7335>,
    <7338, 7335, 7219>,
    <7338, 7219, 7218>,
    <7338, 7218, 7217>,
    <7338, 7217, 7340>,
    <7338, 7340, 7341>,
    <7338, 7341, 7339>,
    <7342, 7343, 7336>,
    <7342, 7336, 7339>,
    <7342, 7339, 7341>,
    <7342, 7341, 7344>,
    <7342, 7344, 7345>,
    <7342, 7345, 7346>,
    <7342, 7346, 7347>,
    <7342, 7347, 7343>,
    <7348, 7337, 7336>,
    <7348, 7336, 7343>,
    <7348, 7343, 7347>,
    <7348, 7347, 7349>,
    <7348, 7349, 7327>,
    <7348, 7327, 7326>,
    <7348, 7326, 7323>,
    <7348, 7323, 7337>,
    <7350, 7351, 7352>,
    <7350, 7352, 7353>,
    <7350, 7353, 7341>,
    <7350, 7341, 7340>,
    <7350, 7340, 7217>,
    <7350, 7217, 7237>,
    <7350, 7237, 7235>,
    <7350, 7235, 7351>,
    <7354, 7355, 7352>,
    <7354, 7352, 7351>,
    <7354, 7351, 7235>,
    <7354, 7235, 7234>,
    <7354, 7234, 7233>,
    <7354, 7233, 7356>,
    <7354, 7356, 7357>,
    <7354, 7357, 7355>,
    <7358, 7359, 7352>,
    <7358, 7352, 7355>,
    <7358, 7355, 7357>,
    <7358, 7357, 7360>,
    <7358, 7360, 7361>,
    <7358, 7361, 7362>,
    <7358, 7362, 7363>,
    <7358, 7363, 7359>,
    <7364, 7353, 7352>,
    <7364, 7352, 7359>,
    <7364, 7359, 7363>,
    <7364, 7363, 7365>,
    <7364, 7365, 7345>,
    <7364, 7345, 7344>,
    <7364, 7344, 7341>,
    <7364, 7341, 7353>,
    <7366, 7367, 7368>,
    <7366, 7368, 7369>,
    <7366, 7369, 7357>,
    <7366, 7357, 7356>,
    <7366, 7356, 7233>,
    <7366, 7233, 7249>,
    <7366, 7249, 7247>,
    <7366, 7247, 7367>,
    <7370, 7371, 7368>,
    <7370, 7368, 7367>,
    <7370, 7367, 7247>,
    <7370, 7247, 7246>,
    <7370, 7246, 7204>,
    <7370, 7204, 7319>,
    <7370, 7319, 7318>,
    <7370, 7318, 7371>,
    <7372, 7373, 7368>,
    <7372, 7368, 7371>,
    <7372, 7371, 7318>,
    <7372, 7318, 7333>,
    <7372, 7333, 7332>,
    <7372, 7332, 7374>,
    <7372, 7374, 7375>,
    <7372, 7375, 7373>,
    <7376, 7369, 7368>,
    <7376, 7368, 7373>,
    <7376, 7373, 7375>,
    <7376, 7375, 7377>,
    <7376, 7377, 7361>,
    <7376, 7361, 7360>,
    <7376, 7360, 7357>,
    <7376, 7357, 7369>,
    <7378, 7379, 7380>,
    <7378, 7380, 7381>,
    <7378, 7381, 7382>,
    <7378, 7382, 7383>,
    <7378, 7383, 7268>,
    <7378, 7268, 7267>,
    <7378, 7267, 7265>,
    <7378, 7265, 7379>,
    <7384, 7385, 7380>,
    <7384, 7380, 7379>,
    <7384, 7379, 7265>,
    <7384, 7265, 7264>,
    <7384, 7264, 7263>,
    <7384, 7263, 7386>,
    <7384, 7386, 7387>,
    <7384, 7387, 7385>,
    <7388, 7389, 7380>,
    <7388, 7380, 7385>,
    <7388, 7385, 7387>,
    <7388, 7387, 7390>,
    <7388, 7390, 7391>,
    <7388, 7391, 7392>,
    <7388, 7392, 7393>,
    <7388, 7393, 7389>,
    <7394, 7381, 7380>,
    <7394, 7380, 7389>,
    <7394, 7389, 7393>,
    <7394, 7393, 7395>,
    <7394, 7395, 7396>,
    <7394, 7396, 7397>,
    <7394, 7397, 7382>,
    <7394, 7382, 7381>,
    <7398, 7399, 7400>,
    <7398, 7400, 7401>,
    <7398, 7401, 7387>,
    <7398, 7387, 7386>,
    <7398, 7386, 7263>,
    <7398, 7263, 7285>,
    <7398, 7285, 7283>,
    <7398, 7283, 7399>,
    <7402, 7403, 7400>,
    <7402, 7400, 7399>,
    <7402, 7399, 7283>,
    <7402, 7283, 7282>,
    <7402, 7282, 7281>,
    <7402, 7281, 7404>,
    <7402, 7404, 7405>,
    <7402, 7405, 7403>,
    <7406, 7407, 7400>,
    <7406, 7400, 7403>,
    <7406, 7403, 7405>,
    <7406, 7405, 7408>,
    <7406, 7408, 7409>,
    <7406, 7409, 7410>,
    <7406, 7410, 7411>,
    <7406, 7411, 7407>,
    <7412, 7401, 7400>,
    <7412, 7400, 7407>,
    <7412, 7407, 7411>,
    <7412, 7411, 7413>,
    <7412, 7413, 7391>,
    <7412, 7391, 7390>,
    <7412, 7390, 7387>,
    <7412, 7387, 7401>,
    <7414, 7415, 7416>,
    <7414, 7416, 7417>,
    <7414, 7417, 7405>,
    <7414, 7405, 7404>,
    <7414, 7404, 7281>,
    <7414, 7281, 7301>,
    <7414, 7301, 7299>,
    <7414, 7299, 7415>,
    <7418, 7419, 7416>,
    <7418, 7416, 7415>,
    <7418, 7415, 7299>,
    <7418, 7299, 7298>,
    <7418, 7298, 7297>,
    <7418, 7297, 7420>,
    <7418, 7420, 7421>,
    <7418, 7421, 7419>,
    <7422, 7423, 7416>,
    <7422, 7416, 7419>,
    <7422, 7419, 7421>,
    <7422, 7421, 7424>,
    <7422, 7424, 7425>,
    <7422, 7425, 7426>,
    <7422, 7426, 7427>,
    <7422, 7427, 7423>,
    <7428, 7417, 7416>,
    <7428, 7416, 7423>,
    <7428, 7423, 7427>,
    <7428, 7427, 7429>,
    <7428, 7429, 7409>,
    <7428, 7409, 7408>,
    <7428, 7408, 7405>,
    <7428, 7405, 7417>,
    <7430, 7431, 7432>,
    <7430, 7432, 7433>,
    <7430, 7433, 7421>,
    <7430, 7421, 7420>,
    <7430, 7420, 7297>,
    <7430, 7297, 7313>,
    <7430, 7313, 7311>,
    <7430, 7311, 7431>,
    <7434, 7435, 7432>,
    <7434, 7432, 7431>,
    <7434, 7431, 7311>,
    <7434, 7311, 7310>,
    <7434, 7310, 7268>,
    <7434, 7268, 7383>,
    <7434, 7383, 7382>,
    <7434, 7382, 7435>,
    <7436, 7437, 7432>,
    <7436, 7432, 7435>,
    <7436, 7435, 7382>,
    <7436, 7382, 7397>,
    <7436, 7397, 7396>,
    <7436, 7396, 7438>,
    <7436, 7438, 7439>,
    <7436, 7439, 7437>,
    <7440, 7433, 7432>,
    <7440, 7432, 7437>,
    <7440, 7437, 7439>,
    <7440, 7439, 7441>,
    <7440, 7441, 7425>,
    <7440, 7425, 7424>,
    <7440, 7424, 7421>,
    <7440, 7421, 7433>,
    <7442, 7443, 7444>,
    <7442, 7444, 7445>,
    <7442, 7445, 7446>,
    <7442, 7446, 7447>,
    <7442, 7447, 7332>,
    <7442, 7332, 7331>,
    <7442, 7331, 7329>,
    <7442, 7329, 7443>,
    <7448, 7449, 7444>,
    <7448, 7444, 7443>,
    <7448, 7443, 7329>,
    <7448, 7329, 7328>,
    <7448, 7328, 7327>,
    <7448, 7327, 7450>,
    <7448, 7450, 7451>,
    <7448, 7451, 7449>,
    <7452, 7453, 7444>,
    <7452, 7444, 7449>,
    <7452, 7449, 7451>,
    <7452, 7451, 7454>,
    <7452, 7454, 1156>,
    <7452, 1156, 1155>,
    <7452, 1155, 1152>,
    <7452, 1152, 7453>,
    <7455, 7445, 7444>,
    <7455, 7444, 7453>,
    <7455, 7453, 1152>,
    <7455, 1152, 1151>,
    <7455, 1151, 1150>,
    <7455, 1150, 7456>,
    <7455, 7456, 7446>,
    <7455, 7446, 7445>,
    <7457, 7458, 7459>,
    <7457, 7459, 7460>,
    <7457, 7460, 7451>,
    <7457, 7451, 7450>,
    <7457, 7450, 7327>,
    <7457, 7327, 7349>,
    <7457, 7349, 7347>,
    <7457, 7347, 7458>,
    <7461, 7462, 7459>,
    <7461, 7459, 7458>,
    <7461, 7458, 7347>,
    <7461, 7347, 7346>,
    <7461, 7346, 7345>,
    <7461, 7345, 7463>,
    <7461, 7463, 7464>,
    <7461, 7464, 7462>,
    <7465, 7466, 7459>,
    <7465, 7459, 7462>,
    <7465, 7462, 7464>,
    <7465, 7464, 7467>,
    <7465, 7467, 1162>,
    <7465, 1162, 1161>,
    <7465, 1161, 1158>,
    <7465, 1158, 7466>,
    <7468, 7460, 7459>,
    <7468, 7459, 7466>,
    <7468, 7466, 1158>,
    <7468, 1158, 1157>,
    <7468, 1157, 1156>,
    <7468, 1156, 7454>,
    <7468, 7454, 7451>,
    <7468, 7451, 7460>,
    <7469, 7470, 7471>,
    <7469, 7471, 7472>,
    <7469, 7472, 7464>,
    <7469, 7464, 7463>,
    <7469, 7463, 7345>,
    <7469, 7345, 7365>,
    <7469, 7365, 7363>,
    <7469, 7363, 7470>,
    <7473, 7474, 7471>,
    <7473, 7471, 7470>,
    <7473, 7470, 7363>,
    <7473, 7363, 7362>,
    <7473, 7362, 7361>,
    <7473, 7361, 7475>,
    <7473, 7475, 7476>,
    <7473, 7476, 7474>,
    <7477, 7478, 7471>,
    <7477, 7471, 7474>,
    <7477, 7474, 7476>,
    <7477, 7476, 7479>,
    <7477, 7479, 1167>,
    <7477, 1167, 1166>,
    <7477, 1166, 1164>,
    <7477, 1164, 7478>,
    <7480, 7472, 7471>,
    <7480, 7471, 7478>,
    <7480, 7478, 1164>,
    <7480, 1164, 1163>,
    <7480, 1163, 1162>,
    <7480, 1162, 7467>,
    <7480, 7467, 7464>,
    <7480, 7464, 7472>,
    <7481, 7482, 7483>,
    <7481, 7483, 7484>,
    <7481, 7484, 7476>,
    <7481, 7476, 7475>,
    <7481, 7475, 7361>,
    <7481, 7361, 7377>,
    <7481, 7377, 7375>,
    <7481, 7375, 7482>,
    <7485, 7486, 7483>,
    <7485, 7483, 7482>,
    <7485, 7482, 7375>,
    <7485, 7375, 7374>,
    <7485, 7374, 7332>,
    <7485, 7332, 7447>,
    <7485, 7447, 7446>,
    <7485, 7446, 7486>,
    <7487, 7488, 7483>,
    <7487, 7483, 7486>,
    <7487, 7486, 7446>,
    <7487, 7446, 7456>,
    <7487, 7456, 1150>,
    <7487, 1150, 1149>,
    <7487, 1149, 1148>,
    <7487, 1148, 7488>,
    <7489, 7484, 7483>,
    <7489, 7483, 7488>,
    <7489, 7488, 1148>,
    <7489, 1148, 1168>,
    <7489, 1168, 1167>,
    <7489, 1167, 7479>,
    <7489, 7479, 7476>,
    <7489, 7476, 7484>,
    <7490, 7491, 7492>,
    <7490, 7492, 7493>,
    <7490, 7493, 7494>,
    <7490, 7494, 7495>,
    <7490, 7495, 7396>,
    <7490, 7396, 7395>,
    <7490, 7395, 7393>,
    <7490, 7393, 7491>,
    <7496, 7497, 7492>,
    <7496, 7492, 7491>,
    <7496, 7491, 7393>,
    <7496, 7393, 7392>,
    <7496, 7392, 7391>,
    <7496, 7391, 7498>,
    <7496, 7498, 7499>,
    <7496, 7499, 7497>,
    <7500, 7501, 7492>,
    <7500, 7492, 7497>,
    <7500, 7497, 7499>,
    <7500, 7499, 7502>,
    <7500, 7502, 1954>,
    <7500, 1954, 1953>,
    <7500, 1953, 1950>,
    <7500, 1950, 7501>,
    <7503, 7493, 7492>,
    <7503, 7492, 7501>,
    <7503, 7501, 1950>,
    <7503, 1950, 1949>,
    <7503, 1949, 1948>,
    <7503, 1948, 7504>,
    <7503, 7504, 7494>,
    <7503, 7494, 7493>,
    <7505, 7506, 7507>,
    <7505, 7507, 7508>,
    <7505, 7508, 7499>,
    <7505, 7499, 7498>,
    <7505, 7498, 7391>,
    <7505, 7391, 7413>,
    <7505, 7413, 7411>,
    <7505, 7411, 7506>,
    <7509, 7510, 7507>,
    <7509, 7507, 7506>,
    <7509, 7506, 7411>,
    <7509, 7411, 7410>,
    <7509, 7410, 7409>,
    <7509, 7409, 7511>,
    <7509, 7511, 7512>,
    <7509, 7512, 7510>,
    <7513, 7514, 7507>,
    <7513, 7507, 7510>,
    <7513, 7510, 7512>,
    <7513, 7512, 7515>,
    <7513, 7515, 1960>,
    <7513, 1960, 1959>,
    <7513, 1959, 1956>,
    <7513, 1956, 7514>,
    <7516, 7508, 7507>,
    <7516, 7507, 7514>,
    <7516, 7514, 1956>,
    <7516, 1956, 1955>,
    <7516, 1955, 1954>,
    <7516, 1954, 7502>,
    <7516, 7502, 7499>,
    <7516, 7499, 7508>,
    <7517, 7518, 7519>,
    <7517, 7519, 7520>,
    <7517, 7520, 7512>,
    <7517, 7512, 7511>,
    <7517, 7511, 7409>,
    <7517, 7409, 7429>,
    <7517, 7429, 7427>,
    <7517, 7427, 7518>,
    <7521, 7522, 7519>,
    <7521, 7519, 7518>,
    <7521, 7518, 7427>,
    <7521, 7427, 7426>,
    <7521, 7426, 7425>,
    <7521, 7425, 7523>,
    <7521, 7523, 7524>,
    <7521, 7524, 7522>,
    <7525, 7526, 7519>,
    <7525, 7519, 7522>,
    <7525, 7522, 7524>,
    <7525, 7524, 7527>,
    <7525, 7527, 1965>,
    <7525, 1965, 1964>,
    <7525, 1964, 1962>,
    <7525, 1962, 7526>,
    <7528, 7520, 7519>,
    <7528, 7519, 7526>,
    <7528, 7526, 1962>,
    <7528, 1962, 1961>,
    <7528, 1961, 1960>,
    <7528, 1960, 7515>,
    <7528, 7515, 7512>,
    <7528, 7512, 7520>,
    <7529, 7530, 7531>,
    <7529, 7531, 7532>,
    <7529, 7532, 7524>,
    <7529, 7524, 7523>,
    <7529, 7523, 7425>,
    <7529, 7425, 7441>,
    <7529, 7441, 7439>,
    <7529, 7439, 7530>,
    <7533, 7534, 7531>,
    <7533, 7531, 7530>,
    <7533, 7530, 7439>,
    <7533, 7439, 7438>,
    <7533, 7438, 7396>,
    <7533, 7396, 7495>,
    <7533, 7495, 7494>,
    <7533, 7494, 7534>,
    <7535, 7536, 7531>,
    <7535, 7531, 7534>,
    <7535, 7534, 7494>,
    <7535, 7494, 7504>,
    <7535, 7504, 1948>,
    <7535, 1948, 1947>,
    <7535, 1947, 1946>,
    <7535, 1946, 7536>,
    <7537, 7532, 7531>,
    <7537, 7531, 7536>,
    <7537, 7536, 1946>,
    <7537, 1946, 1966>,
    <7537, 1966, 1965>,
    <7537, 1965, 7527>,
    <7537, 7527, 7524>,
    <7537, 7524, 7532>,
    <7538, 7539, 7540>,
    <7538, 7540, 7541>,
    <7538, 7541, 7542>,
    <7538, 7542, 7543>,
    <7538, 7543, 1332>,
    <7538, 1332, 1331>,
    <7538, 1331, 1328>,
    <7538, 1328, 7539>,
    <7544, 7545, 7540>,
    <7544, 7540, 7539>,
    <7544, 7539, 1328>,
    <7544, 1328, 1327>,
    <7544, 1327, 1326>,
    <7544, 1326, 7546>,
    <7544, 7546, 7547>,
    <7544, 7547, 7545>,
    <7548, 7549, 7540>,
    <7548, 7540, 7545>,
    <7548, 7545, 7547>,
    <7548, 7547, 7550>,
    <7548, 7550, 7551>,
    <7548, 7551, 7552>,
    <7548, 7552, 7553>,
    <7548, 7553, 7549>,
    <7554, 7541, 7540>,
    <7554, 7540, 7549>,
    <7554, 7549, 7553>,
    <7554, 7553, 7555>,
    <7554, 7555, 7556>,
    <7554, 7556, 7557>,
    <7554, 7557, 7542>,
    <7554, 7542, 7541>,
    <7558, 7559, 7560>,
    <7558, 7560, 7561>,
    <7558, 7561, 7562>,
    <7558, 7562, 7563>,
    <7558, 7563, 1059>,
    <7558, 1059, 2935>,
    <7558, 2935, 2934>,
    <7558, 2934, 7559>,
    <7564, 7565, 7560>,
    <7564, 7560, 7559>,
    <7564, 7559, 2934>,
    <7564, 2934, 2945>,
    <7564, 2945, 2944>,
    <7564, 2944, 7566>,
    <7564, 7566, 7567>,
    <7564, 7567, 7565>,
    <7568, 7569, 7560>,
    <7568, 7560, 7565>,
    <7568, 7565, 7567>,
    <7568, 7567, 7570>,
    <7568, 7570, 7571>,
    <7568, 7571, 7572>,
    <7568, 7572, 7573>,
    <7568, 7573, 7569>,
    <7574, 7561, 7560>,
    <7574, 7560, 7569>,
    <7574, 7569, 7573>,
    <7574, 7573, 7575>,
    <7574, 7575, 7576>,
    <7574, 7576, 7577>,
    <7574, 7577, 7562>,
    <7574, 7562, 7561>,
    <7578, 7579, 7580>,
    <7578, 7580, 7581>,
    <7578, 7581, 7582>,
    <7578, 7582, 7583>,
    <7578, 7583, 1601>,
    <7578, 1601, 1600>,
    <7578, 1600, 1597>,
    <7578, 1597, 7579>,
    <7584, 7585, 7580>,
    <7584, 7580, 7579>,
    <7584, 7579, 1597>,
    <7584, 1597, 1596>,
    <7584, 1596, 1332>,
    <7584, 1332, 7543>,
    <7584, 7543, 7542>,
    <7584, 7542, 7585>,
    <7586, 7587, 7580>,
    <7586, 7580, 7585>,
    <7586, 7585, 7542>,
    <7586, 7542, 7557>,
    <7586, 7557, 7556>,
    <7586, 7556, 7588>,
    <7586, 7588, 7589>,
    <7586, 7589, 7587>,
    <7590, 7581, 7580>,
    <7590, 7580, 7587>,
    <7590, 7587, 7589>,
    <7590, 7589, 7591>,
    <7590, 7591, 7592>,
    <7590, 7592, 7593>,
    <7590, 7593, 7582>,
    <7590, 7582, 7581>,
    <7594, 7595, 7596>,
    <7594, 7596, 7597>,
    <7594, 7597, 7598>,
    <7594, 7598, 7599>,
    <7594, 7599, 3005>,
    <7594, 3005, 3004>,
    <7594, 3004, 3001>,
    <7594, 3001, 7595>,
    <7600, 7601, 7596>,
    <7600, 7596, 7595>,
    <7600, 7595, 3001>,
    <7600, 3001, 3000>,
    <7600, 3000, 1840>,
    <7600, 1840, 7602>,
    <7600, 7602, 7603>,
    <7600, 7603, 7601>,
    <7604, 7605, 7596>,
    <7604, 7596, 7601>,
    <7604, 7601, 7603>,
    <7604, 7603, 7606>,
    <7604, 7606, 7607>,
    <7604, 7607, 7608>,
    <7604, 7608, 7609>,
    <7604, 7609, 7605>,
    <7610, 7597, 7596>,
    <7610, 7596, 7605>,
    <7610, 7605, 7609>,
    <7610, 7609, 7611>,
    <7610, 7611, 7612>,
    <7610, 7612, 7613>,
    <7610, 7613, 7598>,
    <7610, 7598, 7597>,
    <7614, 7615, 7616>,
    <7614, 7616, 7617>,
    <7614, 7617, 7567>,
    <7614, 7567, 7566>,
    <7614, 7566, 2944>,
    <7614, 2944, 3107>,
    <7614, 3107, 3106>,
    <7614, 3106, 7615>,
    <7618, 7619, 7616>,
    <7618, 7616, 7615>,
    <7618, 7615, 3106>,
    <7618, 3106, 3117>,
    <7618, 3117, 3116>,
    <7618, 3116, 7620>,
    <7618, 7620, 7621>,
    <7618, 7621, 7619>,
    <7622, 7623, 7616>,
    <7622, 7616, 7619>,
    <7622, 7619, 7621>,
    <7622, 7621, 7624>,
    <7622, 7624, 7625>,
    <7622, 7625, 7626>,
    <7622, 7626, 7627>,
    <7622, 7627, 7623>,
    <7628, 7617, 7616>,
    <7628, 7616, 7623>,
    <7628, 7623, 7627>,
    <7628, 7627, 7629>,
    <7628, 7629, 7571>,
    <7628, 7571, 7570>,
    <7628, 7570, 7567>,
    <7628, 7567, 7617>,
    <7630, 7631, 7632>,
    <7630, 7632, 7633>,
    <7630, 7633, 7634>,
    <7630, 7634, 7635>,
    <7630, 7635, 3177>,
    <7630, 3177, 3176>,
    <7630, 3176, 3173>,
    <7630, 3173, 7631>,
    <7636, 7637, 7632>,
    <7636, 7632, 7631>,
    <7636, 7631, 3173>,
    <7636, 3173, 3172>,
    <7636, 3172, 3005>,
    <7636, 3005, 7599>,
    <7636, 7599, 7598>,
    <7636, 7598, 7637>,
    <7638, 7639, 7632>,
    <7638, 7632, 7637>,
    <7638, 7637, 7598>,
    <7638, 7598, 7613>,
    <7638, 7613, 7612>,
    <7638, 7612, 7640>,
    <7638, 7640, 7641>,
    <7638, 7641, 7639>,
    <7642, 7633, 7632>,
    <7642, 7632, 7639>,
    <7642, 7639, 7641>,
    <7642, 7641, 7643>,
    <7642, 7643, 7644>,
    <7642, 7644, 7645>,
    <7642, 7645, 7634>,
    <7642, 7634, 7633>,
    <7646, 7647, 7648>,
    <7646, 7648, 7649>,
    <7646, 7649, 7621>,
    <7646, 7621, 7620>,
    <7646, 7620, 3116>,
    <7646, 3116, 3275>,
    <7646, 3275, 3274>,
    <7646, 3274, 7647>,
    <7650, 7651, 7648>,
    <7650, 7648, 7647>,
    <7650, 7647, 3274>,
    <7650, 3274, 3285>,
    <7650, 3285, 3284>,
    <7650, 3284, 7652>,
    <7650, 7652, 7653>,
    <7650, 7653, 7651>,
    <7654, 7655, 7648>,
    <7654, 7648, 7651>,
    <7654, 7651, 7653>,
    <7654, 7653, 7656>,
    <7654, 7656, 7657>,
    <7654, 7657, 7658>,
    <7654, 7658, 7659>,
    <7654, 7659, 7655>,
    <7660, 7649, 7648>,
    <7660, 7648, 7655>,
    <7660, 7655, 7659>,
    <7660, 7659, 7661>,
    <7660, 7661, 7625>,
    <7660, 7625, 7624>,
    <7660, 7624, 7621>,
    <7660, 7621, 7649>,
    <7662, 7663, 7664>,
    <7662, 7664, 7665>,
    <7662, 7665, 7666>,
    <7662, 7666, 7667>,
    <7662, 7667, 3345>,
    <7662, 3345, 3344>,
    <7662, 3344, 3341>,
    <7662, 3341, 7663>,
    <7668, 7669, 7664>,
    <7668, 7664, 7663>,
    <7668, 7663, 3341>,
    <7668, 3341, 3340>,
    <7668, 3340, 3177>,
    <7668, 3177, 7635>,
    <7668, 7635, 7634>,
    <7668, 7634, 7669>,
    <7670, 7671, 7664>,
    <7670, 7664, 7669>,
    <7670, 7669, 7634>,
    <7670, 7634, 7645>,
    <7670, 7645, 7644>,
    <7670, 7644, 7672>,
    <7670, 7672, 7673>,
    <7670, 7673, 7671>,
    <7674, 7665, 7664>,
    <7674, 7664, 7671>,
    <7674, 7671, 7673>,
    <7674, 7673, 7675>,
    <7674, 7675, 7676>,
    <7674, 7676, 7677>,
    <7674, 7677, 7666>,
    <7674, 7666, 7665>,
    <7678, 7679, 7680>,
    <7678, 7680, 7681>,
    <7678, 7681, 7653>,
    <7678, 7653, 7652>,
    <7678, 7652, 3284>,
    <7678, 3284, 3443>,
    <7678, 3443, 3442>,
    <7678, 3442, 7679>,
    <7682, 7683, 7680>,
    <7682, 7680, 7679>,
    <7682, 7679, 3442>,
    <7682, 3442, 3453>,
    <7682, 3453, 3452>,
    <7682, 3452, 7684>,
    <7682, 7684, 7685>,
    <7682, 7685, 7683>,
    <7686, 7687, 7680>,
    <7686, 7680, 7683>,
    <7686, 7683, 7685>,
    <7686, 7685, 7688>,
    <7686, 7688, 7689>,
    <7686, 7689, 7690>,
    <7686, 7690, 7691>,
    <7686, 7691, 7687>,
    <7692, 7681, 7680>,
    <7692, 7680, 7687>,
    <7692, 7687, 7691>,
    <7692, 7691, 7693>,
    <7692, 7693, 7657>,
    <7692, 7657, 7656>,
    <7692, 7656, 7653>,
    <7692, 7653, 7681>,
    <7694, 7695, 7696>,
    <7694, 7696, 7697>,
    <7694, 7697, 7698>,
    <7694, 7698, 7699>,
    <7694, 7699, 3513>,
    <7694, 3513, 3512>,
    <7694, 3512, 3509>,
    <7694, 3509, 7695>,
    <7700, 7701, 7696>,
    <7700, 7696, 7695>,
    <7700, 7695, 3509>,
    <7700, 3509, 3508>,
    <7700, 3508, 3345>,
    <7700, 3345, 7667>,
    <7700, 7667, 7666>,
    <7700, 7666, 7701>,
    <7702, 7703, 7696>,
    <7702, 7696, 7701>,
    <7702, 7701, 7666>,
    <7702, 7666, 7677>,
    <7702, 7677, 7676>,
    <7702, 7676, 7704>,
    <7702, 7704, 7705>,
    <7702, 7705, 7703>,
    <7706, 7697, 7696>,
    <7706, 7696, 7703>,
    <7706, 7703, 7705>,
    <7706, 7705, 7707>,
    <7706, 7707, 7708>,
    <7706, 7708, 7709>,
    <7706, 7709, 7698>,
    <7706, 7698, 7697>,
    <7710, 7711, 7712>,
    <7710, 7712, 7713>,
    <7710, 7713, 7685>,
    <7710, 7685, 7684>,
    <7710, 7684, 3452>,
    <7710, 3452, 3611>,
    <7710, 3611, 3610>,
    <7710, 3610, 7711>,
    <7714, 7715, 7712>,
    <7714, 7712, 7711>,
    <7714, 7711, 3610>,
    <7714, 3610, 3621>,
    <7714, 3621, 3620>,
    <7714, 3620, 7716>,
    <7714, 7716, 7717>,
    <7714, 7717, 7715>,
    <7718, 7719, 7712>,
    <7718, 7712, 7715>,
    <7718, 7715, 7717>,
    <7718, 7717, 7720>,
    <7718, 7720, 7721>,
    <7718, 7721, 7722>,
    <7718, 7722, 7723>,
    <7718, 7723, 7719>,
    <7724, 7713, 7712>,
    <7724, 7712, 7719>,
    <7724, 7719, 7723>,
    <7724, 7723, 7725>,
    <7724, 7725, 7689>,
    <7724, 7689, 7688>,
    <7724, 7688, 7685>,
    <7724, 7685, 7713>,
    <7726, 7727, 7728>,
    <7726, 7728, 7729>,
    <7726, 7729, 7730>,
    <7726, 7730, 7731>,
    <7726, 7731, 3681>,
    <7726, 3681, 3680>,
    <7726, 3680, 3677>,
    <7726, 3677, 7727>,
    <7732, 7733, 7728>,
    <7732, 7728, 7727>,
    <7732, 7727, 3677>,
    <7732, 3677, 3676>,
    <7732, 3676, 3513>,
    <7732, 3513, 7699>,
    <7732, 7699, 7698>,
    <7732, 7698, 7733>,
    <7734, 7735, 7728>,
    <7734, 7728, 7733>,
    <7734, 7733, 7698>,
    <7734, 7698, 7709>,
    <7734, 7709, 7708>,
    <7734, 7708, 7736>,
    <7734, 7736, 7737>,
    <7734, 7737, 7735>,
    <7738, 7729, 7728>,
    <7738, 7728, 7735>,
    <7738, 7735, 7737>,
    <7738, 7737, 7739>,
    <7738, 7739, 7740>,
    <7738, 7740, 7741>,
    <7738, 7741, 7730>,
    <7738, 7730, 7729>,
    <7742, 7743, 7744>,
    <7742, 7744, 7745>,
    <7742, 7745, 7717>,
    <7742, 7717, 7716>,
    <7742, 7716, 3620>,
    <7742, 3620, 3779>,
    <7742, 3779, 3778>,
    <7742, 3778, 7743>,
    <7746, 7747, 7744>,
    <7746, 7744, 7743>,
    <7746, 7743, 3778>,
    <7746, 3778, 3789>,
    <7746, 3789, 3788>,
    <7746, 3788, 7748>,
    <7746, 7748, 7749>,
    <7746, 7749, 7747>,
    <7750, 7751, 7744>,
    <7750, 7744, 7747>,
    <7750, 7747, 7749>,
    <7750, 7749, 7752>,
    <7750, 7752, 7753>,
    <7750, 7753, 7754>,
    <7750, 7754, 7755>,
    <7750, 7755, 7751>,
    <7756, 7745, 7744>,
    <7756, 7744, 7751>,
    <7756, 7751, 7755>,
    <7756, 7755, 7757>,
    <7756, 7757, 7721>,
    <7756, 7721, 7720>,
    <7756, 7720, 7717>,
    <7756, 7717, 7745>,
    <7758, 7759, 7760>,
    <7758, 7760, 7761>,
    <7758, 7761, 7749>,
    <7758, 7749, 7748>,
    <7758, 7748, 3788>,
    <7758, 3788, 3920>,
    <7758, 3920, 3917>,
    <7758, 3917, 7759>,
    <7762, 7763, 7760>,
    <7762, 7760, 7759>,
    <7762, 7759, 3917>,
    <7762, 3917, 3916>,
    <7762, 3916, 3915>,
    <7762, 3915, 7764>,
    <7762, 7764, 7765>,
    <7762, 7765, 7763>,
    <7766, 7767, 7760>,
    <7766, 7760, 7763>,
    <7766, 7763, 7765>,
    <7766, 7765, 7768>,
    <7766, 7768, 7769>,
    <7766, 7769, 7770>,
    <7766, 7770, 7771>,
    <7766, 7771, 7767>,
    <7772, 7761, 7760>,
    <7772, 7760, 7767>,
    <7772, 7767, 7771>,
    <7772, 7771, 7773>,
    <7772, 7773, 7753>,
    <7772, 7753, 7752>,
    <7772, 7752, 7749>,
    <7772, 7749, 7761>,
    <7774, 7775, 7776>,
    <7774, 7776, 7777>,
    <7774, 7777, 7765>,
    <7774, 7765, 7764>,
    <7774, 7764, 3915>,
    <7774, 3915, 3993>,
    <7774, 3993, 3990>,
    <7774, 3990, 7775>,
    <7778, 7779, 7776>,
    <7778, 7776, 7775>,
    <7778, 7775, 3990>,
    <7778, 3990, 3989>,
    <7778, 3989, 3849>,
    <7778, 3849, 7780>,
    <7778, 7780, 7781>,
    <7778, 7781, 7779>,
    <7782, 7783, 7776>,
    <7782, 7776, 7779>,
    <7782, 7779, 7781>,
    <7782, 7781, 7784>,
    <7782, 7784, 7785>,
    <7782, 7785, 7786>,
    <7782, 7786, 7787>,
    <7782, 7787, 7783>,
    <7788, 7777, 7776>,
    <7788, 7776, 7783>,
    <7788, 7783, 7787>,
    <7788, 7787, 7789>,
    <7788, 7789, 7769>,
    <7788, 7769, 7768>,
    <7788, 7768, 7765>,
    <7788, 7765, 7777>,
    <7790, 7791, 7792>,
    <7790, 7792, 7793>,
    <7790, 7793, 7781>,
    <7790, 7781, 7780>,
    <7790, 7780, 3849>,
    <7790, 3849, 3848>,
    <7790, 3848, 3845>,
    <7790, 3845, 7791>,
    <7794, 7795, 7792>,
    <7794, 7792, 7791>,
    <7794, 7791, 3845>,
    <7794, 3845, 3844>,
    <7794, 3844, 3681>,
    <7794, 3681, 7731>,
    <7794, 7731, 7730>,
    <7794, 7730, 7795>,
    <7796, 7797, 7792>,
    <7796, 7792, 7795>,
    <7796, 7795, 7730>,
    <7796, 7730, 7741>,
    <7796, 7741, 7740>,
    <7796, 7740, 7798>,
    <7796, 7798, 7799>,
    <7796, 7799, 7797>,
    <7800, 7793, 7792>,
    <7800, 7792, 7797>,
    <7800, 7797, 7799>,
    <7800, 7799, 7801>,
    <7800, 7801, 7785>,
    <7800, 7785, 7784>,
    <7800, 7784, 7781>,
    <7800, 7781, 7793>,
    <7802, 7803, 7804>,
    <7802, 7804, 7805>,
    <7802, 7805, 7806>,
    <7802, 7806, 7807>,
    <7802, 7807, 7808>,
    <7802, 7808, 7809>,
    <7802, 7809, 7810>,
    <7802, 7810, 7803>,
    <7811, 7812, 7804>,
    <7811, 7804, 7803>,
    <7811, 7803, 7810>,
    <7811, 7810, 7813>,
    <7811, 7813, 7576>,
    <7811, 7576, 7814>,
    <7811, 7814, 7815>,
    <7811, 7815, 7812>,
    <7816, 7817, 7804>,
    <7816, 7804, 7812>,
    <7816, 7812, 7815>,
    <7816, 7815, 7818>,
    <7816, 7818, 2917>,
    <7816, 2917, 2916>,
    <7816, 2916, 2913>,
    <7816, 2913, 7817>,
    <7819, 7805, 7804>,
    <7819, 7804, 7817>,
    <7819, 7817, 2913>,
    <7819, 2913, 2912>,
    <7819, 2912, 2911>,
    <7819, 2911, 7820>,
    <7819, 7820, 7806>,
    <7819, 7806, 7805>,
    <7821, 7822, 7823>,
    <7821, 7823, 7824>,
    <7821, 7824, 7815>,
    <7821, 7815, 7814>,
    <7821, 7814, 7576>,
    <7821, 7576, 7575>,
    <7821, 7575, 7573>,
    <7821, 7573, 7822>,
    <7825, 7826, 7823>,
    <7825, 7823, 7822>,
    <7825, 7822, 7573>,
    <7825, 7573, 7572>,
    <7825, 7572, 7571>,
    <7825, 7571, 7827>,
    <7825, 7827, 7828>,
    <7825, 7828, 7826>,
    <7829, 7830, 7823>,
    <7829, 7823, 7826>,
    <7829, 7826, 7828>,
    <7829, 7828, 7831>,
    <7829, 7831, 2923>,
    <7829, 2923, 2922>,
    <7829, 2922, 2919>,
    <7829, 2919, 7830>,
    <7832, 7824, 7823>,
    <7832, 7823, 7830>,
    <7832, 7830, 2919>,
    <7832, 2919, 2918>,
    <7832, 2918, 2917>,
    <7832, 2917, 7818>,
    <7832, 7818, 7815>,
    <7832, 7815, 7824>,
    <7833, 7834, 7835>,
    <7833, 7835, 7836>,
    <7833, 7836, 7837>,
    <7833, 7837, 7838>,
    <7833, 7838, 7607>,
    <7833, 7607, 7839>,
    <7833, 7839, 7840>,
    <7833, 7840, 7834>,
    <7841, 7842, 7835>,
    <7841, 7835, 7834>,
    <7841, 7834, 7840>,
    <7841, 7840, 7843>,
    <7841, 7843, 7808>,
    <7841, 7808, 7807>,
    <7841, 7807, 7806>,
    <7841, 7806, 7842>,
    <7844, 7845, 7835>,
    <7844, 7835, 7842>,
    <7844, 7842, 7806>,
    <7844, 7806, 7820>,
    <7844, 7820, 2911>,
    <7844, 2911, 3021>,
    <7844, 3021, 3018>,
    <7844, 3018, 7845>,
    <7846, 7836, 7835>,
    <7846, 7835, 7845>,
    <7846, 7845, 3018>,
    <7846, 3018, 3017>,
    <7846, 3017, 3016>,
    <7846, 3016, 7847>,
    <7846, 7847, 7837>,
    <7846, 7837, 7836>,
    <7848, 7849, 7850>,
    <7848, 7850, 7851>,
    <7848, 7851, 7852>,
    <7848, 7852, 7853>,
    <7848, 7853, 7612>,
    <7848, 7612, 7611>,
    <7848, 7611, 7609>,
    <7848, 7609, 7849>,
    <7854, 7855, 7850>,
    <7854, 7850, 7849>,
    <7854, 7849, 7609>,
    <7854, 7609, 7608>,
    <7854, 7608, 7607>,
    <7854, 7607, 7838>,
    <7854, 7838, 7837>,
    <7854, 7837, 7855>,
    <7856, 7857, 7850>,
    <7856, 7850, 7855>,
    <7856, 7855, 7837>,
    <7856, 7837, 7847>,
    <7856, 7847, 3016>,
    <7856, 3016, 3015>,
    <7856, 3015, 3014>,
    <7856, 3014, 7857>,
    <7858, 7851, 7850>,
    <7858, 7850, 7857>,
    <7858, 7857, 3014>,
    <7858, 3014, 3029>,
    <7858, 3029, 3028>,
    <7858, 3028, 7859>,
    <7858, 7859, 7852>,
    <7858, 7852, 7851>,
    <7860, 7861, 7862>,
    <7860, 7862, 7863>,
    <7860, 7863, 7828>,
    <7860, 7828, 7827>,
    <7860, 7827, 7571>,
    <7860, 7571, 7629>,
    <7860, 7629, 7627>,
    <7860, 7627, 7861>,
    <7864, 7865, 7862>,
    <7864, 7862, 7861>,
    <7864, 7861, 7627>,
    <7864, 7627, 7626>,
    <7864, 7626, 7625>,
    <7864, 7625, 7866>,
    <7864, 7866, 7867>,
    <7864, 7867, 7865>,
    <7868, 7869, 7862>,
    <7868, 7862, 7865>,
    <7868, 7865, 7867>,
    <7868, 7867, 7870>,
    <7868, 7870, 3095>,
    <7868, 3095, 3094>,
    <7868, 3094, 3091>,
    <7868, 3091, 7869>,
    <7871, 7863, 7862>,
    <7871, 7862, 7869>,
    <7871, 7869, 3091>,
    <7871, 3091, 3090>,
    <7871, 3090, 2923>,
    <7871, 2923, 7831>,
    <7871, 7831, 7828>,
    <7871, 7828, 7863>,
    <7872, 7873, 7874>,
    <7872, 7874, 7875>,
    <7872, 7875, 7876>,
    <7872, 7876, 7877>,
    <7872, 7877, 7644>,
    <7872, 7644, 7643>,
    <7872, 7643, 7641>,
    <7872, 7641, 7873>,
    <7878, 7879, 7874>,
    <7878, 7874, 7873>,
    <7878, 7873, 7641>,
    <7878, 7641, 7640>,
    <7878, 7640, 7612>,
    <7878, 7612, 7853>,
    <7878, 7853, 7852>,
    <7878, 7852, 7879>,
    <7880, 7881, 7874>,
    <7880, 7874, 7879>,
    <7880, 7879, 7852>,
    <7880, 7852, 7859>,
    <7880, 7859, 3028>,
    <7880, 3028, 3187>,
    <7880, 3187, 3186>,
    <7880, 3186, 7881>,
    <7882, 7875, 7874>,
    <7882, 7874, 7881>,
    <7882, 7881, 3186>,
    <7882, 3186, 3197>,
    <7882, 3197, 3196>,
    <7882, 3196, 7883>,
    <7882, 7883, 7876>,
    <7882, 7876, 7875>,
    <7884, 7885, 7886>,
    <7884, 7886, 7887>,
    <7884, 7887, 7867>,
    <7884, 7867, 7866>,
    <7884, 7866, 7625>,
    <7884, 7625, 7661>,
    <7884, 7661, 7659>,
    <7884, 7659, 7885>,
    <7888, 7889, 7886>,
    <7888, 7886, 7885>,
    <7888, 7885, 7659>,
    <7888, 7659, 7658>,
    <7888, 7658, 7657>,
    <7888, 7657, 7890>,
    <7888, 7890, 7891>,
    <7888, 7891, 7889>,
    <7892, 7893, 7886>,
    <7892, 7886, 7889>,
    <7892, 7889, 7891>,
    <7892, 7891, 7894>,
    <7892, 7894, 3263>,
    <7892, 3263, 3262>,
    <7892, 3262, 3259>,
    <7892, 3259, 7893>,
    <7895, 7887, 7886>,
    <7895, 7886, 7893>,
    <7895, 7893, 3259>,
    <7895, 3259, 3258>,
    <7895, 3258, 3095>,
    <7895, 3095, 7870>,
    <7895, 7870, 7867>,
    <7895, 7867, 7887>,
    <7896, 7897, 7898>,
    <7896, 7898, 7899>,
    <7896, 7899, 7900>,
    <7896, 7900, 7901>,
    <7896, 7901, 7676>,
    <7896, 7676, 7675>,
    <7896, 7675, 7673>,
    <7896, 7673, 7897>,
    <7902, 7903, 7898>,
    <7902, 7898, 7897>,
    <7902, 7897, 7673>,
    <7902, 7673, 7672>,
    <7902, 7672, 7644>,
    <7902, 7644, 7877>,
    <7902, 7877, 7876>,
    <7902, 7876, 7903>,
    <7904, 7905, 7898>,
    <7904, 7898, 7903>,
    <7904, 7903, 7876>,
    <7904, 7876, 7883>,
    <7904, 7883, 3196>,
    <7904, 3196, 3355>,
    <7904, 3355, 3354>,
    <7904, 3354, 7905>,
    <7906, 7899, 7898>,
    <7906, 7898, 7905>,
    <7906, 7905, 3354>,
    <7906, 3354, 3365>,
    <7906, 3365, 3364>,
    <7906, 3364, 7907>,
    <7906, 7907, 7900>,
    <7906, 7900, 7899>,
    <7908, 7909, 7910>,
    <7908, 7910, 7911>,
    <7908, 7911, 7891>,
    <7908, 7891, 7890>,
    <7908, 7890, 7657>,
    <7908, 7657, 7693>,
    <7908, 7693, 7691>,
    <7908, 7691, 7909>,
    <7912, 7913, 7910>,
    <7912, 7910, 7909>,
    <7912, 7909, 7691>,
    <7912, 7691, 7690>,
    <7912, 7690, 7689>,
    <7912, 7689, 7914>,
    <7912, 7914, 7915>,
    <7912, 7915, 7913>,
    <7916, 7917, 7910>,
    <7916, 7910, 7913>,
    <7916, 7913, 7915>,
    <7916, 7915, 7918>,
    <7916, 7918, 3431>,
    <7916, 3431, 3430>,
    <7916, 3430, 3427>,
    <7916, 3427, 7917>,
    <7919, 7911, 7910>,
    <7919, 7910, 7917>,
    <7919, 7917, 3427>,
    <7919, 3427, 3426>,
    <7919, 3426, 3263>,
    <7919, 3263, 7894>,
    <7919, 7894, 7891>,
    <7919, 7891, 7911>,
    <7920, 7921, 7922>,
    <7920, 7922, 7923>,
    <7920, 7923, 7924>,
    <7920, 7924, 7925>,
    <7920, 7925, 7708>,
    <7920, 7708, 7707>,
    <7920, 7707, 7705>,
    <7920, 7705, 7921>,
    <7926, 7927, 7922>,
    <7926, 7922, 7921>,
    <7926, 7921, 7705>,
    <7926, 7705, 7704>,
    <7926, 7704, 7676>,
    <7926, 7676, 7901>,
    <7926, 7901, 7900>,
    <7926, 7900, 7927>,
    <7928, 7929, 7922>,
    <7928, 7922, 7927>,
    <7928, 7927, 7900>,
    <7928, 7900, 7907>,
    <7928, 7907, 3364>,
    <7928, 3364, 3523>,
    <7928, 3523, 3522>,
    <7928, 3522, 7929>,
    <7930, 7923, 7922>,
    <7930, 7922, 7929>,
    <7930, 7929, 3522>,
    <7930, 3522, 3533>,
    <7930, 3533, 3532>,
    <7930, 3532, 7931>,
    <7930, 7931, 7924>,
    <7930, 7924, 7923>,
    <7932, 7933, 7934>,
    <7932, 7934, 7935>,
    <7932, 7935, 7915>,
    <7932, 7915, 7914>,
    <7932, 7914, 7689>,
    <7932, 7689, 7725>,
    <7932, 7725, 7723>,
    <7932, 7723, 7933>,
    <7936, 7937, 7934>,
    <7936, 7934, 7933>,
    <7936, 7933, 7723>,
    <7936, 7723, 7722>,
    <7936, 7722, 7721>,
    <7936, 7721, 7938>,
    <7936, 7938, 7939>,
    <7936, 7939, 7937>,
    <7940, 7941, 7934>,
    <7940, 7934, 7937>,
    <7940, 7937, 7939>,
    <7940, 7939, 7942>,
    <7940, 7942, 3599>,
    <7940, 3599, 3598>,
    <7940, 3598, 3595>,
    <7940, 3595, 7941>,
    <7943, 7935, 7934>,
    <7943, 7934, 7941>,
    <7943, 7941, 3595>,
    <7943, 3595, 3594>,
    <7943, 3594, 3431>,
    <7943, 3431, 7918>,
    <7943, 7918, 7915>,
    <7943, 7915, 7935>,
    <7944, 7945, 7946>,
    <7944, 7946, 7947>,
    <7944, 7947, 7948>,
    <7944, 7948, 7949>,
    <7944, 7949, 7740>,
    <7944, 7740, 7739>,
    <7944, 7739, 7737>,
    <7944, 7737, 7945>,
    <7950, 7951, 7946>,
    <7950, 7946, 7945>,
    <7950, 7945, 7737>,
    <7950, 7737, 7736>,
    <7950, 7736, 7708>,
    <7950, 7708, 7925>,
    <7950, 7925, 7924>,
    <7950, 7924, 7951>,
    <7952, 7953, 7946>,
    <7952, 7946, 7951>,
    <7952, 7951, 7924>,
    <7952, 7924, 7931>,
    <7952, 7931, 3532>,
    <7952, 3532, 3691>,
    <7952, 3691, 3690>,
    <7952, 3690, 7953>,
    <7954, 7947, 7946>,
    <7954, 7946, 7953>,
    <7954, 7953, 3690>,
    <7954, 3690, 3701>,
    <7954, 3701, 3700>,
    <7954, 3700, 7955>,
    <7954, 7955, 7948>,
    <7954, 7948, 7947>,
    <7956, 7957, 7958>,
    <7956, 7958, 7959>,
    <7956, 7959, 7939>,
    <7956, 7939, 7938>,
    <7956, 7938, 7721>,
    <7956, 7721, 7757>,
    <7956, 7757, 7755>,
    <7956, 7755, 7957>,
    <7960, 7961, 7958>,
    <7960, 7958, 7957>,
    <7960, 7957, 7755>,
    <7960, 7755, 7754>,
    <7960, 7754, 7753>,
    <7960, 7753, 7962>,
    <7960, 7962, 7963>,
    <7960, 7963, 7961>,
    <7964, 7965, 7958>,
    <7964, 7958, 7961>,
    <7964, 7961, 7963>,
    <7964, 7963, 7966>,
    <7964, 7966, 3767>,
    <7964, 3767, 3766>,
    <7964, 3766, 3763>,
    <7964, 3763, 7965>,
    <7967, 7959, 7958>,
    <7967, 7958, 7965>,
    <7967, 7965, 3763>,
    <7967, 3763, 3762>,
    <7967, 3762, 3599>,
    <7967, 3599, 7942>,
    <7967, 7942, 7939>,
    <7967, 7939, 7959>,
    <7968, 7969, 7970>,
    <7968, 7970, 7971>,
    <7968, 7971, 7963>,
    <7968, 7963, 7962>,
    <7968, 7962, 7753>,
    <7968, 7753, 7773>,
    <7968, 7773, 7771>,
    <7968, 7771, 7969>,
    <7972, 7973, 7970>,
    <7972, 7970, 7969>,
    <7972, 7969, 7771>,
    <7972, 7771, 7770>,
    <7972, 7770, 7769>,
    <7972, 7769, 7974>,
    <7972, 7974, 7975>,
    <7972, 7975, 7973>,
    <7976, 7977, 7970>,
    <7976, 7970, 7973>,
    <7976, 7973, 7975>,
    <7976, 7975, 7978>,
    <7976, 7978, 3772>,
    <7976, 3772, 3771>,
    <7976, 3771, 3769>,
    <7976, 3769, 7977>,
    <7979, 7971, 7970>,
    <7979, 7970, 7977>,
    <7979, 7977, 3769>,
    <7979, 3769, 3768>,
    <7979, 3768, 3767>,
    <7979, 3767, 7966>,
    <7979, 7966, 7963>,
    <7979, 7963, 7971>,
    <7980, 7981, 7982>,
    <7980, 7982, 7983>,
    <7980, 7983, 7975>,
    <7980, 7975, 7974>,
    <7980, 7974, 7769>,
    <7980, 7769, 7789>,
    <7980, 7789, 7787>,
    <7980, 7787, 7981>,
    <7984, 7985, 7982>,
    <7984, 7982, 7981>,
    <7984, 7981, 7787>,
    <7984, 7787, 7786>,
    <7984, 7786, 7785>,
    <7984, 7785, 7986>,
    <7984, 7986, 7987>,
    <7984, 7987, 7985>,
    <7988, 7989, 7982>,
    <7988, 7982, 7985>,
    <7988, 7985, 7987>,
    <7988, 7987, 7990>,
    <7988, 7990, 3868>,
    <7988, 3868, 3867>,
    <7988, 3867, 3865>,
    <7988, 3865, 7989>,
    <7991, 7983, 7982>,
    <7991, 7982, 7989>,
    <7991, 7989, 3865>,
    <7991, 3865, 3864>,
    <7991, 3864, 3772>,
    <7991, 3772, 7978>,
    <7991, 7978, 7975>,
    <7991, 7975, 7983>,
    <7992, 7993, 7994>,
    <7992, 7994, 7995>,
    <7992, 7995, 7987>,
    <7992, 7987, 7986>,
    <7992, 7986, 7785>,
    <7992, 7785, 7801>,
    <7992, 7801, 7799>,
    <7992, 7799, 7993>,
    <7996, 7997, 7994>,
    <7996, 7994, 7993>,
    <7996, 7993, 7799>,
    <7996, 7799, 7798>,
    <7996, 7798, 7740>,
    <7996, 7740, 7949>,
    <7996, 7949, 7948>,
    <7996, 7948, 7997>,
    <7998, 7999, 7994>,
    <7998, 7994, 7997>,
    <7998, 7997, 7948>,
    <7998, 7948, 7955>,
    <7998, 7955, 3700>,
    <7998, 3700, 3859>,
    <7998, 3859, 3858>,
    <7998, 3858, 7999>,
    <8000, 7995, 7994>,
    <8000, 7994, 7999>,
    <8000, 7999, 3858>,
    <8000, 3858, 3869>,
    <8000, 3869, 3868>,
    <8000, 3868, 7990>,
    <8000, 7990, 7987>,
    <8000, 7987, 7995>,
    <8001, 8002, 8003>,
    <8001, 8003, 8004>,
    <8001, 8004, 8005>,
    <8001, 8005, 8006>,
    <8001, 8006, 4008>,
    <8001, 4008, 4007>,
    <8001, 4007, 4004>,
    <8001, 4004, 8002>,
    <8007, 8008, 8003>,
    <8007, 8003, 8002>,
    <8007, 8002, 4004>,
    <8007, 4004, 4003>,
    <8007, 4003, 1075>,
    <8007, 1075, 8009>,
    <8007, 8009, 8010>,
    <8007, 8010, 8008>,
    <8011, 8012, 8003>,
    <8011, 8003, 8008>,
    <8011, 8008, 8010>,
    <8011, 8010, 8013>,
    <8011, 8013, 1343>,
    <8011, 1343, 1342>,
    <8011, 1342, 1340>,
    <8011, 1340, 8012>,
    <8014, 8004, 8003>,
    <8014, 8003, 8012>,
    <8014, 8012, 1340>,
    <8014, 1340, 1339>,
    <8014, 1339, 1338>,
    <8014, 1338, 8015>,
    <8014, 8015, 8005>,
    <8014, 8005, 8004>,
    <8016, 8017, 8018>,
    <8016, 8018, 8019>,
    <8016, 8019, 8010>,
    <8016, 8010, 8009>,
    <8016, 8009, 1075>,
    <8016, 1075, 1074>,
    <8016, 1074, 1071>,
    <8016, 1071, 8017>,
    <8020, 8021, 8018>,
    <8020, 8018, 8017>,
    <8020, 8017, 1071>,
    <8020, 1071, 1070>,
    <8020, 1070, 1059>,
    <8020, 1059, 8022>,
    <8020, 8022, 8023>,
    <8020, 8023, 8021>,
    <8024, 8025, 8018>,
    <8024, 8018, 8021>,
    <8024, 8021, 8023>,
    <8024, 8023, 8026>,
    <8024, 8026, 1326>,
    <8024, 1326, 1325>,
    <8024, 1325, 1324>,
    <8024, 1324, 8025>,
    <8027, 8019, 8018>,
    <8027, 8018, 8025>,
    <8027, 8025, 1324>,
    <8027, 1324, 1344>,
    <8027, 1344, 1343>,
    <8027, 1343, 8013>,
    <8027, 8013, 8010>,
    <8027, 8010, 8019>,
    <8028, 8029, 8030>,
    <8028, 8030, 8031>,
    <8028, 8031, 8032>,
    <8028, 8032, 8033>,
    <8028, 8033, 1840>,
    <8028, 1840, 1847>,
    <8028, 1847, 1846>,
    <8028, 1846, 8029>,
    <8034, 8035, 8030>,
    <8034, 8030, 8029>,
    <8034, 8029, 1846>,
    <8034, 1846, 1861>,
    <8034, 1861, 1860>,
    <8034, 1860, 8036>,
    <8034, 8036, 8037>,
    <8034, 8037, 8035>,
    <8038, 8039, 8030>,
    <8038, 8030, 8035>,
    <8038, 8035, 8037>,
    <8038, 8037, 8040>,
    <8038, 8040, 1607>,
    <8038, 1607, 1606>,
    <8038, 1606, 1603>,
    <8038, 1603, 8039>,
    <8041, 8031, 8030>,
    <8041, 8030, 8039>,
    <8041, 8039, 1603>,
    <8041, 1603, 1602>,
    <8041, 1602, 1601>,
    <8041, 1601, 8042>,
    <8041, 8042, 8032>,
    <8041, 8032, 8031>,
    <8043, 8044, 8045>,
    <8043, 8045, 8046>,
    <8043, 8046, 8037>,
    <8043, 8037, 8036>,
    <8043, 8036, 1860>,
    <8043, 1860, 4144>,
    <8043, 4144, 4141>,
    <8043, 4141, 8044>,
    <8047, 8048, 8045>,
    <8047, 8045, 8044>,
    <8047, 8044, 4141>,
    <8047, 4141, 4140>,
    <8047, 4140, 4008>,
    <8047, 4008, 8006>,
    <8047, 8006, 8005>,
    <8047, 8005, 8048>,
    <8049, 8050, 8045>,
    <8049, 8045, 8048>,
    <8049, 8048, 8005>,
    <8049, 8005, 8015>,
    <8049, 8015, 1338>,
    <8049, 1338, 1611>,
    <8049, 1611, 1609>,
    <8049, 1609, 8050>,
    <8051, 8046, 8045>,
    <8051, 8045, 8050>,
    <8051, 8050, 1609>,
    <8051, 1609, 1608>,
    <8051, 1608, 1607>,
    <8051, 1607, 8040>,
    <8051, 8040, 8037>,
    <8051, 8037, 8046>,
    <8052, 8053, 8054>,
    <8052, 8054, 8055>,
    <8052, 8055, 8023>,
    <8052, 8023, 8022>,
    <8052, 8022, 1059>,
    <8052, 1059, 7563>,
    <8052, 7563, 7562>,
    <8052, 7562, 8053>,
    <8056, 8057, 8054>,
    <8056, 8054, 8053>,
    <8056, 8053, 7562>,
    <8056, 7562, 7577>,
    <8056, 7577, 7576>,
    <8056, 7576, 8058>,
    <8056, 8058, 8059>,
    <8056, 8059, 8057>,
    <8060, 8061, 8054>,
    <8060, 8054, 8057>,
    <8060, 8057, 8059>,
    <8060, 8059, 8062>,
    <8060, 8062, 7551>,
    <8060, 7551, 7550>,
    <8060, 7550, 7547>,
    <8060, 7547, 8061>,
    <8063, 8055, 8054>,
    <8063, 8054, 8061>,
    <8063, 8061, 7547>,
    <8063, 7547, 7546>,
    <8063, 7546, 1326>,
    <8063, 1326, 8026>,
    <8063, 8026, 8023>,
    <8063, 8023, 8055>,
    <8064, 8065, 8066>,
    <8064, 8066, 8067>,
    <8064, 8067, 8059>,
    <8064, 8059, 8058>,
    <8064, 8058, 7576>,
    <8064, 7576, 7813>,
    <8064, 7813, 7810>,
    <8064, 7810, 8065>,
    <8068, 8069, 8066>,
    <8068, 8066, 8065>,
    <8068, 8065, 7810>,
    <8068, 7810, 7809>,
    <8068, 7809, 7808>,
    <8068, 7808, 8070>,
    <8068, 8070, 8071>,
    <8068, 8071, 8069>,
    <8072, 8073, 8066>,
    <8072, 8066, 8069>,
    <8072, 8069, 8071>,
    <8072, 8071, 8074>,
    <8072, 8074, 7556>,
    <8072, 7556, 7555>,
    <8072, 7555, 7553>,
    <8072, 7553, 8073>,
    <8075, 8067, 8066>,
    <8075, 8066, 8073>,
    <8075, 8073, 7553>,
    <8075, 7553, 7552>,
    <8075, 7552, 7551>,
    <8075, 7551, 8062>,
    <8075, 8062, 8059>,
    <8075, 8059, 8067>,
    <8076, 8077, 8078>,
    <8076, 8078, 8079>,
    <8076, 8079, 8071>,
    <8076, 8071, 8070>,
    <8076, 8070, 7808>,
    <8076, 7808, 7843>,
    <8076, 7843, 7840>,
    <8076, 7840, 8077>,
    <8080, 8081, 8078>,
    <8080, 8078, 8077>,
    <8080, 8077, 7840>,
    <8080, 7840, 7839>,
    <8080, 7839, 7607>,
    <8080, 7607, 8082>,
    <8080, 8082, 8083>,
    <8080, 8083, 8081>,
    <8084, 8085, 8078>,
    <8084, 8078, 8081>,
    <8084, 8081, 8083>,
    <8084, 8083, 8086>,
    <8084, 8086, 7592>,
    <8084, 7592, 7591>,
    <8084, 7591, 7589>,
    <8084, 7589, 8085>,
    <8087, 8079, 8078>,
    <8087, 8078, 8085>,
    <8087, 8085, 7589>,
    <8087, 7589, 7588>,
    <8087, 7588, 7556>,
    <8087, 7556, 8074>,
    <8087, 8074, 8071>,
    <8087, 8071, 8079>,
    <8088, 8089, 8090>,
    <8088, 8090, 8091>,
    <8088, 8091, 8083>,
    <8088, 8083, 8082>,
    <8088, 8082, 7607>,
    <8088, 7607, 7606>,
    <8088, 7606, 7603>,
    <8088, 7603, 8089>,
    <8092, 8093, 8090>,
    <8092, 8090, 8089>,
    <8092, 8089, 7603>,
    <8092, 7603, 7602>,
    <8092, 7602, 1840>,
    <8092, 1840, 8033>,
    <8092, 8033, 8032>,
    <8092, 8032, 8093>,
    <8094, 8095, 8090>,
    <8094, 8090, 8093>,
    <8094, 8093, 8032>,
    <8094, 8032, 8042>,
    <8094, 8042, 1601>,
    <8094, 1601, 7583>,
    <8094, 7583, 7582>,
    <8094, 7582, 8095>,
    <8096, 8091, 8090>,
    <8096, 8090, 8095>,
    <8096, 8095, 7582>,
    <8096, 7582, 7593>,
    <8096, 7593, 7592>,
    <8096, 7592, 8086>,
    <8096, 8086, 8083>,
    <8096, 8083, 8091>
  }
  uv_indices {
    15968,   // from 0 triangles and 7984 quads
    <8152, 8160, 8153>,
    <8152, 8153, 8157>    <8152, 8157, 8154>,
    <8152, 8154, 8158>    <8152, 8158, 8155>,
    <8152, 8155, 8159>    <8152, 8159, 8156>,
    <8152, 8156, 8160>    <8161, 8169, 8162>,
    <8161, 8162, 8166>    <8161, 8166, 8163>,
    <8161, 8163, 8167>    <8161, 8167, 8164>,
    <8161, 8164, 8168>    <8161, 8168, 8165>,
    <8161, 8165, 8169>    <8170, 8178, 8171>,
    <8170, 8171, 8175>    <8170, 8175, 8172>,
    <8170, 8172, 8176>    <8170, 8176, 8173>,
    <8170, 8173, 8177>    <8170, 8177, 8174>,
    <8170, 8174, 8178>    <8179, 8187, 8180>,
    <8179, 8180, 8184>    <8179, 8184, 8181>,
    <8179, 8181, 8185>    <8179, 8185, 8182>,
    <8179, 8182, 8186>    <8179, 8186, 8183>,
    <8179, 8183, 8187>    <8188, 8196, 8189>,
    <8188, 8189, 8193>    <8188, 8193, 8190>,
    <8188, 8190, 8194>    <8188, 8194, 8191>,
    <8188, 8191, 8195>    <8188, 8195, 8192>,
    <8188, 8192, 8196>    <8197, 8205, 8198>,
    <8197, 8198, 8202>    <8197, 8202, 8199>,
    <8197, 8199, 8203>    <8197, 8203, 8200>,
    <8197, 8200, 8204>    <8197, 8204, 8201>,
    <8197, 8201, 8205>    <8206, 8214, 8207>,
    <8206, 8207, 8211>    <8206, 8211, 8208>,
    <8206, 8208, 8212>    <8206, 8212, 8209>,
    <8206, 8209, 8213>    <8206, 8213, 8210>,
    <8206, 8210, 8214>    <8215, 8223, 8216>,
    <8215, 8216, 8220>    <8215, 8220, 8217>,
    <8215, 8217, 8221>    <8215, 8221, 8218>,
    <8215, 8218, 8222>    <8215, 8222, 8219>,
    <8215, 8219, 8223>    <8224, 8232, 8225>,
    <8224, 8225, 8229>    <8224, 8229, 8226>,
    <8224, 8226, 8230>    <8224, 8230, 8227>,
    <8224, 8227, 8231>    <8224, 8231, 8228>,
    <8224, 8228, 8232>    <8233, 8241, 8234>,
    <8233, 8234, 8238>    <8233, 8238, 8235>,
    <8233, 8235, 8239>    <8233, 8239, 8236>,
    <8233, 8236, 8240>    <8233, 8240, 8237>,
    <8233, 8237, 8241>    <8242, 8250, 8243>,
    <8242, 8243, 8247>    <8242, 8247, 8244>,
    <8242, 8244, 8248>    <8242, 8248, 8245>,
    <8242, 8245, 8249>    <8242, 8249, 8246>,
    <8242, 8246, 8250>    <8251, 8259, 8252>,
    <8251, 8252, 8256>    <8251, 8256, 8253>,
    <8251, 8253, 8257>    <8251, 8257, 8254>,
    <8251, 8254, 8258>    <8251, 8258, 8255>,
    <8251, 8255, 8259>    <8260, 8268, 8261>,
    <8260, 8261, 8265>    <8260, 8265, 8262>,
    <8260, 8262, 8266>    <8260, 8266, 8263>,
    <8260, 8263, 8267>    <8260, 8267, 8264>,
    <8260, 8264, 8268>    <8269, 8277, 8270>,
    <8269, 8270, 8274>    <8269, 8274, 8271>,
    <8269, 8271, 8275>    <8269, 8275, 8272>,
    <8269, 8272, 8276>    <8269, 8276, 8273>,
    <8269, 8273, 8277>    <8278, 8286, 8279>,
    <8278, 8279, 8283>    <8278, 8283, 8280>,
    <8278, 8280, 8284>    <8278, 8284, 8281>,
    <8278, 8281, 8285>    <8278, 8285, 8282>,
    <8278, 8282, 8286>    <8287, 8295, 8288>,
    <8287, 8288, 8292>    <8287, 8292, 8289>,
    <8287, 8289, 8293>    <8287, 8293, 8290>,
    <8287, 8290, 8294>    <8287, 8294, 8291>,
    <8287, 8291, 8295>    <8296, 8304, 8297>,
    <8296, 8297, 8301>    <8296, 8301, 8298>,
    <8296, 8298, 8302>    <8296, 8302, 8299>,
    <8296, 8299, 8303>    <8296, 8303, 8300>,
    <8296, 8300, 8304>    <8305, 8313, 8306>,
    <8305, 8306, 8310>    <8305, 8310, 8307>,
    <8305, 8307, 8311>    <8305, 8311, 8308>,
    <8305, 8308, 8312>    <8305, 8312, 8309>,
    <8305, 8309, 8313>    <8314, 8322, 8315>,
    <8314, 8315, 8319>    <8314, 8319, 8316>,
    <8314, 8316, 8320>    <8314, 8320, 8317>,
    <8314, 8317, 8321>    <8314, 8321, 8318>,
    <8314, 8318, 8322>    <8323, 8331, 8324>,
    <8323, 8324, 8328>    <8323, 8328, 8325>,
    <8323, 8325, 8329>    <8323, 8329, 8326>,
    <8323, 8326, 8330>    <8323, 8330, 8327>,
    <8323, 8327, 8331>    <8332, 8340, 8333>,
    <8332, 8333, 8337>    <8332, 8337, 8334>,
    <8332, 8334, 8338>    <8332, 8338, 8335>,
    <8332, 8335, 8339>    <8332, 8339, 8336>,
    <8332, 8336, 8340>    <8341, 8349, 8342>,
    <8341, 8342, 8346>    <8341, 8346, 8343>,
    <8341, 8343, 8347>    <8341, 8347, 8344>,
    <8341, 8344, 8348>    <8341, 8348, 8345>,
    <8341, 8345, 8349>    <8350, 8358, 8351>,
    <8350, 8351, 8355>    <8350, 8355, 8352>,
    <8350, 8352, 8356>    <8350, 8356, 8353>,
    <8350, 8353, 8357>    <8350, 8357, 8354>,
    <8350, 8354, 8358>    <8359, 8367, 8360>,
    <8359, 8360, 8364>    <8359, 8364, 8361>,
    <8359, 8361, 8365>    <8359, 8365, 8362>,
    <8359, 8362, 8366>    <8359, 8366, 8363>,
    <8359, 8363, 8367>    <8368, 8376, 8369>,
    <8368, 8369, 8373>    <8368, 8373, 8370>,
    <8368, 8370, 8374>    <8368, 8374, 8371>,
    <8368, 8371, 8375>    <8368, 8375, 8372>,
    <8368, 8372, 8376>    <8377, 8385, 8378>,
    <8377, 8378, 8382>    <8377, 8382, 8379>,
    <8377, 8379, 8383>    <8377, 8383, 8380>,
    <8377, 8380, 8384>    <8377, 8384, 8381>,
    <8377, 8381, 8385>    <8386, 8394, 8387>,
    <8386, 8387, 8391>    <8386, 8391, 8388>,
    <8386, 8388, 8392>    <8386, 8392, 8389>,
    <8386, 8389, 8393>    <8386, 8393, 8390>,
    <8386, 8390, 8394>    <8395, 8403, 8396>,
    <8395, 8396, 8400>    <8395, 8400, 8397>,
    <8395, 8397, 8401>    <8395, 8401, 8398>,
    <8395, 8398, 8402>    <8395, 8402, 8399>,
    <8395, 8399, 8403>    <8404, 8412, 8405>,
    <8404, 8405, 8409>    <8404, 8409, 8406>,
    <8404, 8406, 8410>    <8404, 8410, 8407>,
    <8404, 8407, 8411>    <8404, 8411, 8408>,
    <8404, 8408, 8412>    <8413, 8421, 8414>,
    <8413, 8414, 8418>    <8413, 8418, 8415>,
    <8413, 8415, 8419>    <8413, 8419, 8416>,
    <8413, 8416, 8420>    <8413, 8420, 8417>,
    <8413, 8417, 8421>    <8422, 8430, 8423>,
    <8422, 8423, 8427>    <8422, 8427, 8424>,
    <8422, 8424, 8428>    <8422, 8428, 8425>,
    <8422, 8425, 8429>    <8422, 8429, 8426>,
    <8422, 8426, 8430>    <8431, 8439, 8432>,
    <8431, 8432, 8436>    <8431, 8436, 8433>,
    <8431, 8433, 8437>    <8431, 8437, 8434>,
    <8431, 8434, 8438>    <8431, 8438, 8435>,
    <8431, 8435, 8439>    <8440, 8448, 8441>,
    <8440, 8441, 8445>    <8440, 8445, 8442>,
    <8440, 8442, 8446>    <8440, 8446, 8443>,
    <8440, 8443, 8447>    <8440, 8447, 8444>,
    <8440, 8444, 8448>    <8449, 8457, 8450>,
    <8449, 8450, 8454>    <8449, 8454, 8451>,
    <8449, 8451, 8455>    <8449, 8455, 8452>,
    <8449, 8452, 8456>    <8449, 8456, 8453>,
    <8449, 8453, 8457>    <8458, 8466, 8459>,
    <8458, 8459, 8463>    <8458, 8463, 8460>,
    <8458, 8460, 8464>    <8458, 8464, 8461>,
    <8458, 8461, 8465>    <8458, 8465, 8462>,
    <8458, 8462, 8466>    <8467, 8475, 8468>,
    <8467, 8468, 8472>    <8467, 8472, 8469>,
    <8467, 8469, 8473>    <8467, 8473, 8470>,
    <8467, 8470, 8474>    <8467, 8474, 8471>,
    <8467, 8471, 8475>    <8476, 8484, 8477>,
    <8476, 8477, 8481>    <8476, 8481, 8478>,
    <8476, 8478, 8482>    <8476, 8482, 8479>,
    <8476, 8479, 8483>    <8476, 8483, 8480>,
    <8476, 8480, 8484>    <8485, 8493, 8486>,
    <8485, 8486, 8490>    <8485, 8490, 8487>,
    <8485, 8487, 8491>    <8485, 8491, 8488>,
    <8485, 8488, 8492>    <8485, 8492, 8489>,
    <8485, 8489, 8493>    <8494, 8502, 8495>,
    <8494, 8495, 8499>    <8494, 8499, 8496>,
    <8494, 8496, 8500>    <8494, 8500, 8497>,
    <8494, 8497, 8501>    <8494, 8501, 8498>,
    <8494, 8498, 8502>    <8503, 8511, 8504>,
    <8503, 8504, 8508>    <8503, 8508, 8505>,
    <8503, 8505, 8509>    <8503, 8509, 8506>,
    <8503, 8506, 8510>    <8503, 8510, 8507>,
    <8503, 8507, 8511>    <8512, 8520, 8513>,
    <8512, 8513, 8517>    <8512, 8517, 8514>,
    <8512, 8514, 8518>    <8512, 8518, 8515>,
    <8512, 8515, 8519>    <8512, 8519, 8516>,
    <8512, 8516, 8520>    <8521, 8529, 8522>,
    <8521, 8522, 8526>    <8521, 8526, 8523>,
    <8521, 8523, 8527>    <8521, 8527, 8524>,
    <8521, 8524, 8528>    <8521, 8528, 8525>,
    <8521, 8525, 8529>    <8530, 8538, 8531>,
    <8530, 8531, 8535>    <8530, 8535, 8532>,
    <8530, 8532, 8536>    <8530, 8536, 8533>,
    <8530, 8533, 8537>    <8530, 8537, 8534>,
    <8530, 8534, 8538>    <8539, 8547, 8540>,
    <8539, 8540, 8544>    <8539, 8544, 8541>,
    <8539, 8541, 8545>    <8539, 8545, 8542>,
    <8539, 8542, 8546>    <8539, 8546, 8543>,
    <8539, 8543, 8547>    <8548, 8556, 8549>,
    <8548, 8549, 8553>    <8548, 8553, 8550>,
    <8548, 8550, 8554>    <8548, 8554, 8551>,
    <8548, 8551, 8555>    <8548, 8555, 8552>,
    <8548, 8552, 8556>    <8557, 8565, 8558>,
    <8557, 8558, 8562>    <8557, 8562, 8559>,
    <8557, 8559, 8563>    <8557, 8563, 8560>,
    <8557, 8560, 8564>    <8557, 8564, 8561>,
    <8557, 8561, 8565>    <8566, 8574, 8567>,
    <8566, 8567, 8571>    <8566, 8571, 8568>,
    <8566, 8568, 8572>    <8566, 8572, 8569>,
    <8566, 8569, 8573>    <8566, 8573, 8570>,
    <8566, 8570, 8574>    <8575, 8583, 8576>,
    <8575, 8576, 8580>    <8575, 8580, 8577>,
    <8575, 8577, 8581>    <8575, 8581, 8578>,
    <8575, 8578, 8582>    <8575, 8582, 8579>,
    <8575, 8579, 8583>    <8584, 8592, 8585>,
    <8584, 8585, 8589>    <8584, 8589, 8586>,
    <8584, 8586, 8590>    <8584, 8590, 8587>,
    <8584, 8587, 8591>    <8584, 8591, 8588>,
    <8584, 8588, 8592>    <8593, 8601, 8594>,
    <8593, 8594, 8598>    <8593, 8598, 8595>,
    <8593, 8595, 8599>    <8593, 8599, 8596>,
    <8593, 8596, 8600>    <8593, 8600, 8597>,
    <8593, 8597, 8601>    <8602, 8610, 8603>,
    <8602, 8603, 8607>    <8602, 8607, 8604>,
    <8602, 8604, 8608>    <8602, 8608, 8605>,
    <8602, 8605, 8609>    <8602, 8609, 8606>,
    <8602, 8606, 8610>    <8611, 8619, 8612>,
    <8611, 8612, 8616>    <8611, 8616, 8613>,
    <8611, 8613, 8617>    <8611, 8617, 8614>,
    <8611, 8614, 8618>    <8611, 8618, 8615>,
    <8611, 8615, 8619>    <8620, 8628, 8621>,
    <8620, 8621, 8625>    <8620, 8625, 8622>,
    <8620, 8622, 8626>    <8620, 8626, 8623>,
    <8620, 8623, 8627>    <8620, 8627, 8624>,
    <8620, 8624, 8628>    <8629, 8637, 8630>,
    <8629, 8630, 8634>    <8629, 8634, 8631>,
    <8629, 8631, 8635>    <8629, 8635, 8632>,
    <8629, 8632, 8636>    <8629, 8636, 8633>,
    <8629, 8633, 8637>    <8638, 8646, 8639>,
    <8638, 8639, 8643>    <8638, 8643, 8640>,
    <8638, 8640, 8644>    <8638, 8644, 8641>,
    <8638, 8641, 8645>    <8638, 8645, 8642>,
    <8638, 8642, 8646>    <8647, 8655, 8648>,
    <8647, 8648, 8652>    <8647, 8652, 8649>,
    <8647, 8649, 8653>    <8647, 8653, 8650>,
    <8647, 8650, 8654>    <8647, 8654, 8651>,
    <8647, 8651, 8655>    <8656, 8664, 8657>,
    <8656, 8657, 8661>    <8656, 8661, 8658>,
    <8656, 8658, 8662>    <8656, 8662, 8659>,
    <8656, 8659, 8663>    <8656, 8663, 8660>,
    <8656, 8660, 8664>    <8665, 8673, 8666>,
    <8665, 8666, 8670>    <8665, 8670, 8667>,
    <8665, 8667, 8671>    <8665, 8671, 8668>,
    <8665, 8668, 8672>    <8665, 8672, 8669>,
    <8665, 8669, 8673>    <8674, 8682, 8675>,
    <8674, 8675, 8679>    <8674, 8679, 8676>,
    <8674, 8676, 8680>    <8674, 8680, 8677>,
    <8674, 8677, 8681>    <8674, 8681, 8678>,
    <8674, 8678, 8682>    <8683, 8691, 8684>,
    <8683, 8684, 8688>    <8683, 8688, 8685>,
    <8683, 8685, 8689>    <8683, 8689, 8686>,
    <8683, 8686, 8690>    <8683, 8690, 8687>,
    <8683, 8687, 8691>    <8692, 8700, 8693>,
    <8692, 8693, 8697>    <8692, 8697, 8694>,
    <8692, 8694, 8698>    <8692, 8698, 8695>,
    <8692, 8695, 8699>    <8692, 8699, 8696>,
    <8692, 8696, 8700>    <8701, 8709, 8702>,
    <8701, 8702, 8706>    <8701, 8706, 8703>,
    <8701, 8703, 8707>    <8701, 8707, 8704>,
    <8701, 8704, 8708>    <8701, 8708, 8705>,
    <8701, 8705, 8709>    <8710, 8718, 8711>,
    <8710, 8711, 8715>    <8710, 8715, 8712>,
    <8710, 8712, 8716>    <8710, 8716, 8713>,
    <8710, 8713, 8717>    <8710, 8717, 8714>,
    <8710, 8714, 8718>    <8719, 8727, 8720>,
    <8719, 8720, 8724>    <8719, 8724, 8721>,
    <8719, 8721, 8725>    <8719, 8725, 8722>,
    <8719, 8722, 8726>    <8719, 8726, 8723>,
    <8719, 8723, 8727>    <8728, 8736, 8729>,
    <8728, 8729, 8733>    <8728, 8733, 8730>,
    <8728, 8730, 8734>    <8728, 8734, 8731>,
    <8728, 8731, 8735>    <8728, 8735, 8732>,
    <8728, 8732, 8736>    <8737, 8745, 8738>,
    <8737, 8738, 8742>    <8737, 8742, 8739>,
    <8737, 8739, 8743>    <8737, 8743, 8740>,
    <8737, 8740, 8744>    <8737, 8744, 8741>,
    <8737, 8741, 8745>    <8746, 8754, 8747>,
    <8746, 8747, 8751>    <8746, 8751, 8748>,
    <8746, 8748, 8752>    <8746, 8752, 8749>,
    <8746, 8749, 8753>    <8746, 8753, 8750>,
    <8746, 8750, 8754>    <8755, 8763, 8756>,
    <8755, 8756, 8760>    <8755, 8760, 8757>,
    <8755, 8757, 8761>    <8755, 8761, 8758>,
    <8755, 8758, 8762>    <8755, 8762, 8759>,
    <8755, 8759, 8763>    <8764, 8772, 8765>,
    <8764, 8765, 8769>    <8764, 8769, 8766>,
    <8764, 8766, 8770>    <8764, 8770, 8767>,
    <8764, 8767, 8771>    <8764, 8771, 8768>,
    <8764, 8768, 8772>    <8773, 8781, 8774>,
    <8773, 8774, 8778>    <8773, 8778, 8775>,
    <8773, 8775, 8779>    <8773, 8779, 8776>,
    <8773, 8776, 8780>    <8773, 8780, 8777>,
    <8773, 8777, 8781>    <8782, 8790, 8783>,
    <8782, 8783, 8787>    <8782, 8787, 8784>,
    <8782, 8784, 8788>    <8782, 8788, 8785>,
    <8782, 8785, 8789>    <8782, 8789, 8786>,
    <8782, 8786, 8790>    <8791, 8799, 8792>,
    <8791, 8792, 8796>    <8791, 8796, 8793>,
    <8791, 8793, 8797>    <8791, 8797, 8794>,
    <8791, 8794, 8798>    <8791, 8798, 8795>,
    <8791, 8795, 8799>    <8800, 8808, 8801>,
    <8800, 8801, 8805>    <8800, 8805, 8802>,
    <8800, 8802, 8806>    <8800, 8806, 8803>,
    <8800, 8803, 8807>    <8800, 8807, 8804>,
    <8800, 8804, 8808>    <8809, 8817, 8810>,
    <8809, 8810, 8814>    <8809, 8814, 8811>,
    <8809, 8811, 8815>    <8809, 8815, 8812>,
    <8809, 8812, 8816>    <8809, 8816, 8813>,
    <8809, 8813, 8817>    <8818, 8826, 8819>,
    <8818, 8819, 8823>    <8818, 8823, 8820>,
    <8818, 8820, 8824>    <8818, 8824, 8821>,
    <8818, 8821, 8825>    <8818, 8825, 8822>,
    <8818, 8822, 8826>    <8827, 8835, 8828>,
    <8827, 8828, 8832>    <8827, 8832, 8829>,
    <8827, 8829, 8833>    <8827, 8833, 8830>,
    <8827, 8830, 8834>    <8827, 8834, 8831>,
    <8827, 8831, 8835>    <8836, 8844, 8837>,
    <8836, 8837, 8841>    <8836, 8841, 8838>,
    <8836, 8838, 8842>    <8836, 8842, 8839>,
    <8836, 8839, 8843>    <8836, 8843, 8840>,
    <8836, 8840, 8844>    <8845, 8853, 8846>,
    <8845, 8846, 8850>    <8845, 8850, 8847>,
    <8845, 8847, 8851>    <8845, 8851, 8848>,
    <8845, 8848, 8852>    <8845, 8852, 8849>,
    <8845, 8849, 8853>    <8854, 8862, 8855>,
    <8854, 8855, 8859>    <8854, 8859, 8856>,
    <8854, 8856, 8860>    <8854, 8860, 8857>,
    <8854, 8857, 8861>    <8854, 8861, 8858>,
    <8854, 8858, 8862>    <8863, 8871, 8864>,
    <8863, 8864, 8868>    <8863, 8868, 8865>,
    <8863, 8865, 8869>    <8863, 8869, 8866>,
    <8863, 8866, 8870>    <8863, 8870, 8867>,
    <8863, 8867, 8871>    <8872, 8880, 8873>,
    <8872, 8873, 8877>    <8872, 8877, 8874>,
    <8872, 8874, 8878>    <8872, 8878, 8875>,
    <8872, 8875, 8879>    <8872, 8879, 8876>,
    <8872, 8876, 8880>    <8881, 8889, 8882>,
    <8881, 8882, 8886>    <8881, 8886, 8883>,
    <8881, 8883, 8887>    <8881, 8887, 8884>,
    <8881, 8884, 8888>    <8881, 8888, 8885>,
    <8881, 8885, 8889>    <8890, 8898, 8891>,
    <8890, 8891, 8895>    <8890, 8895, 8892>,
    <8890, 8892, 8896>    <8890, 8896, 8893>,
    <8890, 8893, 8897>    <8890, 8897, 8894>,
    <8890, 8894, 8898>    <8899, 8907, 8900>,
    <8899, 8900, 8904>    <8899, 8904, 8901>,
    <8899, 8901, 8905>    <8899, 8905, 8902>,
    <8899, 8902, 8906>    <8899, 8906, 8903>,
    <8899, 8903, 8907>    <8908, 8916, 8909>,
    <8908, 8909, 8913>    <8908, 8913, 8910>,
    <8908, 8910, 8914>    <8908, 8914, 8911>,
    <8908, 8911, 8915>    <8908, 8915, 8912>,
    <8908, 8912, 8916>    <8917, 8925, 8918>,
    <8917, 8918, 8922>    <8917, 8922, 8919>,
    <8917, 8919, 8923>    <8917, 8923, 8920>,
    <8917, 8920, 8924>    <8917, 8924, 8921>,
    <8917, 8921, 8925>    <8926, 8934, 8927>,
    <8926, 8927, 8931>    <8926, 8931, 8928>,
    <8926, 8928, 8932>    <8926, 8932, 8929>,
    <8926, 8929, 8933>    <8926, 8933, 8930>,
    <8926, 8930, 8934>    <8935, 8943, 8936>,
    <8935, 8936, 8940>    <8935, 8940, 8937>,
    <8935, 8937, 8941>    <8935, 8941, 8938>,
    <8935, 8938, 8942>    <8935, 8942, 8939>,
    <8935, 8939, 8943>    <8944, 8952, 8945>,
    <8944, 8945, 8949>    <8944, 8949, 8946>,
    <8944, 8946, 8950>    <8944, 8950, 8947>,
    <8944, 8947, 8951>    <8944, 8951, 8948>,
    <8944, 8948, 8952>    <8953, 8961, 8954>,
    <8953, 8954, 8958>    <8953, 8958, 8955>,
    <8953, 8955, 8959>    <8953, 8959, 8956>,
    <8953, 8956, 8960>    <8953, 8960, 8957>,
    <8953, 8957, 8961>    <8962, 8970, 8963>,
    <8962, 8963, 8967>    <8962, 8967, 8964>,
    <8962, 8964, 8968>    <8962, 8968, 8965>,
    <8962, 8965, 8969>    <8962, 8969, 8966>,
    <8962, 8966, 8970>    <8971, 8979, 8972>,
    <8971, 8972, 8976>    <8971, 8976, 8973>,
    <8971, 8973, 8977>    <8971, 8977, 8974>,
    <8971, 8974, 8978>    <8971, 8978, 8975>,
    <8971, 8975, 8979>    <8980, 8988, 8981>,
    <8980, 8981, 8985>    <8980, 8985, 8982>,
    <8980, 8982, 8986>    <8980, 8986, 8983>,
    <8980, 8983, 8987>    <8980, 8987, 8984>,
    <8980, 8984, 8988>    <8989, 8997, 8990>,
    <8989, 8990, 8994>    <8989, 8994, 8991>,
    <8989, 8991, 8995>    <8989, 8995, 8992>,
    <8989, 8992, 8996>    <8989, 8996, 8993>,
    <8989, 8993, 8997>    <8998, 9006, 8999>,
    <8998, 8999, 9003>    <8998, 9003, 9000>,
    <8998, 9000, 9004>    <8998, 9004, 9001>,
    <8998, 9001, 9005>    <8998, 9005, 9002>,
    <8998, 9002, 9006>    <9007, 9015, 9008>,
    <9007, 9008, 9012>    <9007, 9012, 9009>,
    <9007, 9009, 9013>    <9007, 9013, 9010>,
    <9007, 9010, 9014>    <9007, 9014, 9011>,
    <9007, 9011, 9015>    <9016, 9024, 9017>,
    <9016, 9017, 9021>    <9016, 9021, 9018>,
    <9016, 9018, 9022>    <9016, 9022, 9019>,
    <9016, 9019, 9023>    <9016, 9023, 9020>,
    <9016, 9020, 9024>    <9025, 9033, 9026>,
    <9025, 9026, 9030>    <9025, 9030, 9027>,
    <9025, 9027, 9031>    <9025, 9031, 9028>,
    <9025, 9028, 9032>    <9025, 9032, 9029>,
    <9025, 9029, 9033>    <9034, 9042, 9035>,
    <9034, 9035, 9039>    <9034, 9039, 9036>,
    <9034, 9036, 9040>    <9034, 9040, 9037>,
    <9034, 9037, 9041>    <9034, 9041, 9038>,
    <9034, 9038, 9042>    <9043, 9051, 9044>,
    <9043, 9044, 9048>    <9043, 9048, 9045>,
    <9043, 9045, 9049>    <9043, 9049, 9046>,
    <9043, 9046, 9050>    <9043, 9050, 9047>,
    <9043, 9047, 9051>    <9052, 9060, 9053>,
    <9052, 9053, 9057>    <9052, 9057, 9054>,
    <9052, 9054, 9058>    <9052, 9058, 9055>,
    <9052, 9055, 9059>    <9052, 9059, 9056>,
    <9052, 9056, 9060>    <9061, 9069, 9062>,
    <9061, 9062, 9066>    <9061, 9066, 9063>,
    <9061, 9063, 9067>    <9061, 9067, 9064>,
    <9061, 9064, 9068>    <9061, 9068, 9065>,
    <9061, 9065, 9069>    <9070, 9078, 9071>,
    <9070, 9071, 9075>    <9070, 9075, 9072>,
    <9070, 9072, 9076>    <9070, 9076, 9073>,
    <9070, 9073, 9077>    <9070, 9077, 9074>,
    <9070, 9074, 9078>    <9079, 9087, 9080>,
    <9079, 9080, 9084>    <9079, 9084, 9081>,
    <9079, 9081, 9085>    <9079, 9085, 9082>,
    <9079, 9082, 9086>    <9079, 9086, 9083>,
    <9079, 9083, 9087>    <9088, 9096, 9089>,
    <9088, 9089, 9093>    <9088, 9093, 9090>,
    <9088, 9090, 9094>    <9088, 9094, 9091>,
    <9088, 9091, 9095>    <9088, 9095, 9092>,
    <9088, 9092, 9096>    <9097, 9105, 9098>,
    <9097, 9098, 9102>    <9097, 9102, 9099>,
    <9097, 9099, 9103>    <9097, 9103, 9100>,
    <9097, 9100, 9104>    <9097, 9104, 9101>,
    <9097, 9101, 9105>    <9106, 9114, 9107>,
    <9106, 9107, 9111>    <9106, 9111, 9108>,
    <9106, 9108, 9112>    <9106, 9112, 9109>,
    <9106, 9109, 9113>    <9106, 9113, 9110>,
    <9106, 9110, 9114>    <9115, 9123, 9116>,
    <9115, 9116, 9120>    <9115, 9120, 9117>,
    <9115, 9117, 9121>    <9115, 9121, 9118>,
    <9115, 9118, 9122>    <9115, 9122, 9119>,
    <9115, 9119, 9123>    <9124, 9132, 9125>,
    <9124, 9125, 9129>    <9124, 9129, 9126>,
    <9124, 9126, 9130>    <9124, 9130, 9127>,
    <9124, 9127, 9131>    <9124, 9131, 9128>,
    <9124, 9128, 9132>    <9133, 9141, 9134>,
    <9133, 9134, 9138>    <9133, 9138, 9135>,
    <9133, 9135, 9139>    <9133, 9139, 9136>,
    <9133, 9136, 9140>    <9133, 9140, 9137>,
    <9133, 9137, 9141>    <9142, 9150, 9143>,
    <9142, 9143, 9147>    <9142, 9147, 9144>,
    <9142, 9144, 9148>    <9142, 9148, 9145>,
    <9142, 9145, 9149>    <9142, 9149, 9146>,
    <9142, 9146, 9150>    <9151, 9159, 9152>,
    <9151, 9152, 9156>    <9151, 9156, 9153>,
    <9151, 9153, 9157>    <9151, 9157, 9154>,
    <9151, 9154, 9158>    <9151, 9158, 9155>,
    <9151, 9155, 9159>    <9160, 9168, 9161>,
    <9160, 9161, 9165>    <9160, 9165, 9162>,
    <9160, 9162, 9166>    <9160, 9166, 9163>,
    <9160, 9163, 9167>    <9160, 9167, 9164>,
    <9160, 9164, 9168>    <9169, 9177, 9170>,
    <9169, 9170, 9174>    <9169, 9174, 9171>,
    <9169, 9171, 9175>    <9169, 9175, 9172>,
    <9169, 9172, 9176>    <9169, 9176, 9173>,
    <9169, 9173, 9177>    <9178, 9186, 9179>,
    <9178, 9179, 9183>    <9178, 9183, 9180>,
    <9178, 9180, 9184>    <9178, 9184, 9181>,
    <9178, 9181, 9185>    <9178, 9185, 9182>,
    <9178, 9182, 9186>    <9187, 9195, 9188>,
    <9187, 9188, 9192>    <9187, 9192, 9189>,
    <9187, 9189, 9193>    <9187, 9193, 9190>,
    <9187, 9190, 9194>    <9187, 9194, 9191>,
    <9187, 9191, 9195>    <9196, 9204, 9197>,
    <9196, 9197, 9201>    <9196, 9201, 9198>,
    <9196, 9198, 9202>    <9196, 9202, 9199>,
    <9196, 9199, 9203>    <9196, 9203, 9200>,
    <9196, 9200, 9204>    <9205, 9213, 9206>,
    <9205, 9206, 9210>    <9205, 9210, 9207>,
    <9205, 9207, 9211>    <9205, 9211, 9208>,
    <9205, 9208, 9212>    <9205, 9212, 9209>,
    <9205, 9209, 9213>    <9214, 9222, 9215>,
    <9214, 9215, 9219>    <9214, 9219, 9216>,
    <9214, 9216, 9220>    <9214, 9220, 9217>,
    <9214, 9217, 9221>    <9214, 9221, 9218>,
    <9214, 9218, 9222>    <9223, 9231, 9224>,
    <9223, 9224, 9228>    <9223, 9228, 9225>,
    <9223, 9225, 9229>    <9223, 9229, 9226>,
    <9223, 9226, 9230>    <9223, 9230, 9227>,
    <9223, 9227, 9231>    <9232, 9240, 9233>,
    <9232, 9233, 9237>    <9232, 9237, 9234>,
    <9232, 9234, 9238>    <9232, 9238, 9235>,
    <9232, 9235, 9239>    <9232, 9239, 9236>,
    <9232, 9236, 9240>    <9241, 9249, 9242>,
    <9241, 9242, 9246>    <9241, 9246, 9243>,
    <9241, 9243, 9247>    <9241, 9247, 9244>,
    <9241, 9244, 9248>    <9241, 9248, 9245>,
    <9241, 9245, 9249>    <9250, 9258, 9251>,
    <9250, 9251, 9255>    <9250, 9255, 9252>,
    <9250, 9252, 9256>    <9250, 9256, 9253>,
    <9250, 9253, 9257>    <9250, 9257, 9254>,
    <9250, 9254, 9258>    <9259, 9267, 9260>,
    <9259, 9260, 9264>    <9259, 9264, 9261>,
    <9259, 9261, 9265>    <9259, 9265, 9262>,
    <9259, 9262, 9266>    <9259, 9266, 9263>,
    <9259, 9263, 9267>    <9268, 9276, 9269>,
    <9268, 9269, 9273>    <9268, 9273, 9270>,
    <9268, 9270, 9274>    <9268, 9274, 9271>,
    <9268, 9271, 9275>    <9268, 9275, 9272>,
    <9268, 9272, 9276>    <9277, 9285, 9278>,
    <9277, 9278, 9282>    <9277, 9282, 9279>,
    <9277, 9279, 9283>    <9277, 9283, 9280>,
    <9277, 9280, 9284>    <9277, 9284, 9281>,
    <9277, 9281, 9285>    <9286, 9294, 9287>,
    <9286, 9287, 9291>    <9286, 9291, 9288>,
    <9286, 9288, 9292>    <9286, 9292, 9289>,
    <9286, 9289, 9293>    <9286, 9293, 9290>,
    <9286, 9290, 9294>    <9295, 9303, 9296>,
    <9295, 9296, 9300>    <9295, 9300, 9297>,
    <9295, 9297, 9301>    <9295, 9301, 9298>,
    <9295, 9298, 9302>    <9295, 9302, 9299>,
    <9295, 9299, 9303>    <9304, 9312, 9305>,
    <9304, 9305, 9309>    <9304, 9309, 9306>,
    <9304, 9306, 9310>    <9304, 9310, 9307>,
    <9304, 9307, 9311>    <9304, 9311, 9308>,
    <9304, 9308, 9312>    <9313, 9321, 9314>,
    <9313, 9314, 9318>    <9313, 9318, 9315>,
    <9313, 9315, 9319>    <9313, 9319, 9316>,
    <9313, 9316, 9320>    <9313, 9320, 9317>,
    <9313, 9317, 9321>    <9322, 9330, 9323>,
    <9322, 9323, 9327>    <9322, 9327, 9324>,
    <9322, 9324, 9328>    <9322, 9328, 9325>,
    <9322, 9325, 9329>    <9322, 9329, 9326>,
    <9322, 9326, 9330>    <9331, 9339, 9332>,
    <9331, 9332, 9336>    <9331, 9336, 9333>,
    <9331, 9333, 9337>    <9331, 9337, 9334>,
    <9331, 9334, 9338>    <9331, 9338, 9335>,
    <9331, 9335, 9339>    <9340, 9348, 9341>,
    <9340, 9341, 9345>    <9340, 9345, 9342>,
    <9340, 9342, 9346>    <9340, 9346, 9343>,
    <9340, 9343, 9347>    <9340, 9347, 9344>,
    <9340, 9344, 9348>    <9349, 9357, 9350>,
    <9349, 9350, 9354>    <9349, 9354, 9351>,
    <9349, 9351, 9355>    <9349, 9355, 9352>,
    <9349, 9352, 9356>    <9349, 9356, 9353>,
    <9349, 9353, 9357>    <9358, 9366, 9359>,
    <9358, 9359, 9363>    <9358, 9363, 9360>,
    <9358, 9360, 9364>    <9358, 9364, 9361>,
    <9358, 9361, 9365>    <9358, 9365, 9362>,
    <9358, 9362, 9366>    <9367, 9375, 9368>,
    <9367, 9368, 9372>    <9367, 9372, 9369>,
    <9367, 9369, 9373>    <9367, 9373, 9370>,
    <9367, 9370, 9374>    <9367, 9374, 9371>,
    <9367, 9371, 9375>    <9376, 9384, 9377>,
    <9376, 9377, 9381>    <9376, 9381, 9378>,
    <9376, 9378, 9382>    <9376, 9382, 9379>,
    <9376, 9379, 9383>    <9376, 9383, 9380>,
    <9376, 9380, 9384>    <9385, 9393, 9386>,
    <9385, 9386, 9390>    <9385, 9390, 9387>,
    <9385, 9387, 9391>    <9385, 9391, 9388>,
    <9385, 9388, 9392>    <9385, 9392, 9389>,
    <9385, 9389, 9393>    <9394, 9402, 9395>,
    <9394, 9395, 9399>    <9394, 9399, 9396>,
    <9394, 9396, 9400>    <9394, 9400, 9397>,
    <9394, 9397, 9401>    <9394, 9401, 9398>,
    <9394, 9398, 9402>    <9403, 9411, 9404>,
    <9403, 9404, 9408>    <9403, 9408, 9405>,
    <9403, 9405, 9409>    <9403, 9409, 9406>,
    <9403, 9406, 9410>    <9403, 9410, 9407>,
    <9403, 9407, 9411>    <9412, 9420, 9413>,
    <9412, 9413, 9417>    <9412, 9417, 9414>,
    <9412, 9414, 9418>    <9412, 9418, 9415>,
    <9412, 9415, 9419>    <9412, 9419, 9416>,
    <9412, 9416, 9420>    <9421, 9429, 9422>,
    <9421, 9422, 9426>    <9421, 9426, 9423>,
    <9421, 9423, 9427>    <9421, 9427, 9424>,
    <9421, 9424, 9428>    <9421, 9428, 9425>,
    <9421, 9425, 9429>    <9430, 9438, 9431>,
    <9430, 9431, 9435>    <9430, 9435, 9432>,
    <9430, 9432, 9436>    <9430, 9436, 9433>,
    <9430, 9433, 9437>    <9430, 9437, 9434>,
    <9430, 9434, 9438>    <9439, 9447, 9440>,
    <9439, 9440, 9444>    <9439, 9444, 9441>,
    <9439, 9441, 9445>    <9439, 9445, 9442>,
    <9439, 9442, 9446>    <9439, 9446, 9443>,
    <9439, 9443, 9447>    <9448, 9456, 9449>,
    <9448, 9449, 9453>    <9448, 9453, 9450>,
    <9448, 9450, 9454>    <9448, 9454, 9451>,
    <9448, 9451, 9455>    <9448, 9455, 9452>,
    <9448, 9452, 9456>    <9457, 9465, 9458>,
    <9457, 9458, 9462>    <9457, 9462, 9459>,
    <9457, 9459, 9463>    <9457, 9463, 9460>,
    <9457, 9460, 9464>    <9457, 9464, 9461>,
    <9457, 9461, 9465>    <9466, 9474, 9467>,
    <9466, 9467, 9471>    <9466, 9471, 9468>,
    <9466, 9468, 9472>    <9466, 9472, 9469>,
    <9466, 9469, 9473>    <9466, 9473, 9470>,
    <9466, 9470, 9474>    <9475, 9483, 9476>,
    <9475, 9476, 9480>    <9475, 9480, 9477>,
    <9475, 9477, 9481>    <9475, 9481, 9478>,
    <9475, 9478, 9482>    <9475, 9482, 9479>,
    <9475, 9479, 9483>    <9484, 9492, 9485>,
    <9484, 9485, 9489>    <9484, 9489, 9486>,
    <9484, 9486, 9490>    <9484, 9490, 9487>,
    <9484, 9487, 9491>    <9484, 9491, 9488>,
    <9484, 9488, 9492>    <9493, 9501, 9494>,
    <9493, 9494, 9498>    <9493, 9498, 9495>,
    <9493, 9495, 9499>    <9493, 9499, 9496>,
    <9493, 9496, 9500>    <9493, 9500, 9497>,
    <9493, 9497, 9501>    <9502, 9510, 9503>,
    <9502, 9503, 9507>    <9502, 9507, 9504>,
    <9502, 9504, 9508>    <9502, 9508, 9505>,
    <9502, 9505, 9509>    <9502, 9509, 9506>,
    <9502, 9506, 9510>    <9511, 9519, 9512>,
    <9511, 9512, 9516>    <9511, 9516, 9513>,
    <9511, 9513, 9517>    <9511, 9517, 9514>,
    <9511, 9514, 9518>    <9511, 9518, 9515>,
    <9511, 9515, 9519>    <9520, 9528, 9521>,
    <9520, 9521, 9525>    <9520, 9525, 9522>,
    <9520, 9522, 9526>    <9520, 9526, 9523>,
    <9520, 9523, 9527>    <9520, 9527, 9524>,
    <9520, 9524, 9528>    <9529, 9537, 9530>,
    <9529, 9530, 9534>    <9529, 9534, 9531>,
    <9529, 9531, 9535>    <9529, 9535, 9532>,
    <9529, 9532, 9536>    <9529, 9536, 9533>,
    <9529, 9533, 9537>    <9538, 9546, 9539>,
    <9538, 9539, 9543>    <9538, 9543, 9540>,
    <9538, 9540, 9544>    <9538, 9544, 9541>,
    <9538, 9541, 9545>    <9538, 9545, 9542>,
    <9538, 9542, 9546>    <9547, 9555, 9548>,
    <9547, 9548, 9552>    <9547, 9552, 9549>,
    <9547, 9549, 9553>    <9547, 9553, 9550>,
    <9547, 9550, 9554>    <9547, 9554, 9551>,
    <9547, 9551, 9555>    <9556, 9564, 9557>,
    <9556, 9557, 9561>    <9556, 9561, 9558>,
    <9556, 9558, 9562>    <9556, 9562, 9559>,
    <9556, 9559, 9563>    <9556, 9563, 9560>,
    <9556, 9560, 9564>    <9565, 9573, 9566>,
    <9565, 9566, 9570>    <9565, 9570, 9567>,
    <9565, 9567, 9571>    <9565, 9571, 9568>,
    <9565, 9568, 9572>    <9565, 9572, 9569>,
    <9565, 9569, 9573>    <9574, 9582, 9575>,
    <9574, 9575, 9579>    <9574, 9579, 9576>,
    <9574, 9576, 9580>    <9574, 9580, 9577>,
    <9574, 9577, 9581>    <9574, 9581, 9578>,
    <9574, 9578, 9582>    <9583, 9591, 9584>,
    <9583, 9584, 9588>    <9583, 9588, 9585>,
    <9583, 9585, 9589>    <9583, 9589, 9586>,
    <9583, 9586, 9590>    <9583, 9590, 9587>,
    <9583, 9587, 9591>    <9592, 9600, 9593>,
    <9592, 9593, 9597>    <9592, 9597, 9594>,
    <9592, 9594, 9598>    <9592, 9598, 9595>,
    <9592, 9595, 9599>    <9592, 9599, 9596>,
    <9592, 9596, 9600>    <9601, 9609, 9602>,
    <9601, 9602, 9606>    <9601, 9606, 9603>,
    <9601, 9603, 9607>    <9601, 9607, 9604>,
    <9601, 9604, 9608>    <9601, 9608, 9605>,
    <9601, 9605, 9609>    <9610, 9618, 9611>,
    <9610, 9611, 9615>    <9610, 9615, 9612>,
    <9610, 9612, 9616>    <9610, 9616, 9613>,
    <9610, 9613, 9617>    <9610, 9617, 9614>,
    <9610, 9614, 9618>    <9619, 9627, 9620>,
    <9619, 9620, 9624>    <9619, 9624, 9621>,
    <9619, 9621, 9625>    <9619, 9625, 9622>,
    <9619, 9622, 9626>    <9619, 9626, 9623>,
    <9619, 9623, 9627>    <9628, 9636, 9629>,
    <9628, 9629, 9633>    <9628, 9633, 9630>,
    <9628, 9630, 9634>    <9628, 9634, 9631>,
    <9628, 9631, 9635>    <9628, 9635, 9632>,
    <9628, 9632, 9636>    <9637, 9645, 9638>,
    <9637, 9638, 9642>    <9637, 9642, 9639>,
    <9637, 9639, 9643>    <9637, 9643, 9640>,
    <9637, 9640, 9644>    <9637, 9644, 9641>,
    <9637, 9641, 9645>    <9646, 9654, 9647>,
    <9646, 9647, 9651>    <9646, 9651, 9648>,
    <9646, 9648, 9652>    <9646, 9652, 9649>,
    <9646, 9649, 9653>    <9646, 9653, 9650>,
    <9646, 9650, 9654>    <9655, 9663, 9656>,
    <9655, 9656, 9660>    <9655, 9660, 9657>,
    <9655, 9657, 9661>    <9655, 9661, 9658>,
    <9655, 9658, 9662>    <9655, 9662, 9659>,
    <9655, 9659, 9663>    <9664, 9672, 9665>,
    <9664, 9665, 9669>    <9664, 9669, 9666>,
    <9664, 9666, 9670>    <9664, 9670, 9667>,
    <9664, 9667, 9671>    <9664, 9671, 9668>,
    <9664, 9668, 9672>    <9673, 9681, 9674>,
    <9673, 9674, 9678>    <9673, 9678, 9675>,
    <9673, 9675, 9679>    <9673, 9679, 9676>,
    <9673, 9676, 9680>    <9673, 9680, 9677>,
    <9673, 9677, 9681>    <9682, 9690, 9683>,
    <9682, 9683, 9687>    <9682, 9687, 9684>,
    <9682, 9684, 9688>    <9682, 9688, 9685>,
    <9682, 9685, 9689>    <9682, 9689, 9686>,
    <9682, 9686, 9690>    <9691, 9699, 9692>,
    <9691, 9692, 9696>    <9691, 9696, 9693>,
    <9691, 9693, 9697>    <9691, 9697, 9694>,
    <9691, 9694, 9698>    <9691, 9698, 9695>,
    <9691, 9695, 9699>    <9700, 9708, 9701>,
    <9700, 9701, 9705>    <9700, 9705, 9702>,
    <9700, 9702, 9706>    <9700, 9706, 9703>,
    <9700, 9703, 9707>    <9700, 9707, 9704>,
    <9700, 9704, 9708>    <9709, 9717, 9710>,
    <9709, 9710, 9714>    <9709, 9714, 9711>,
    <9709, 9711, 9715>    <9709, 9715, 9712>,
    <9709, 9712, 9716>    <9709, 9716, 9713>,
    <9709, 9713, 9717>    <9718, 9726, 9719>,
    <9718, 9719, 9723>    <9718, 9723, 9720>,
    <9718, 9720, 9724>    <9718, 9724, 9721>,
    <9718, 9721, 9725>    <9718, 9725, 9722>,
    <9718, 9722, 9726>    <9727, 9735, 9728>,
    <9727, 9728, 9732>    <9727, 9732, 9729>,
    <9727, 9729, 9733>    <9727, 9733, 9730>,
    <9727, 9730, 9734>    <9727, 9734, 9731>,
    <9727, 9731, 9735>    <9736, 9744, 9737>,
    <9736, 9737, 9741>    <9736, 9741, 9738>,
    <9736, 9738, 9742>    <9736, 9742, 9739>,
    <9736, 9739, 9743>    <9736, 9743, 9740>,
    <9736, 9740, 9744>    <9745, 9753, 9746>,
    <9745, 9746, 9750>    <9745, 9750, 9747>,
    <9745, 9747, 9751>    <9745, 9751, 9748>,
    <9745, 9748, 9752>    <9745, 9752, 9749>,
    <9745, 9749, 9753>    <9754, 9762, 9755>,
    <9754, 9755, 9759>    <9754, 9759, 9756>,
    <9754, 9756, 9760>    <9754, 9760, 9757>,
    <9754, 9757, 9761>    <9754, 9761, 9758>,
    <9754, 9758, 9762>    <9763, 9771, 9764>,
    <9763, 9764, 9768>    <9763, 9768, 9765>,
    <9763, 9765, 9769>    <9763, 9769, 9766>,
    <9763, 9766, 9770>    <9763, 9770, 9767>,
    <9763, 9767, 9771>    <9772, 9780, 9773>,
    <9772, 9773, 9777>    <9772, 9777, 9774>,
    <9772, 9774, 9778>    <9772, 9778, 9775>,
    <9772, 9775, 9779>    <9772, 9779, 9776>,
    <9772, 9776, 9780>    <9781, 9789, 9782>,
    <9781, 9782, 9786>    <9781, 9786, 9783>,
    <9781, 9783, 9787>    <9781, 9787, 9784>,
    <9781, 9784, 9788>    <9781, 9788, 9785>,
    <9781, 9785, 9789>    <9790, 9798, 9791>,
    <9790, 9791, 9795>    <9790, 9795, 9792>,
    <9790, 9792, 9796>    <9790, 9796, 9793>,
    <9790, 9793, 9797>    <9790, 9797, 9794>,
    <9790, 9794, 9798>    <9799, 9807, 9800>,
    <9799, 9800, 9804>    <9799, 9804, 9801>,
    <9799, 9801, 9805>    <9799, 9805, 9802>,
    <9799, 9802, 9806>    <9799, 9806, 9803>,
    <9799, 9803, 9807>    <9808, 9816, 9809>,
    <9808, 9809, 9813>    <9808, 9813, 9810>,
    <9808, 9810, 9814>    <9808, 9814, 9811>,
    <9808, 9811, 9815>    <9808, 9815, 9812>,
    <9808, 9812, 9816>    <9817, 9825, 9818>,
    <9817, 9818, 9822>    <9817, 9822, 9819>,
    <9817, 9819, 9823>    <9817, 9823, 9820>,
    <9817, 9820, 9824>    <9817, 9824, 9821>,
    <9817, 9821, 9825>    <9826, 9834, 9827>,
    <9826, 9827, 9831>    <9826, 9831, 9828>,
    <9826, 9828, 9832>    <9826, 9832, 9829>,
    <9826, 9829, 9833>    <9826, 9833, 9830>,
    <9826, 9830, 9834>    <9835, 9843, 9836>,
    <9835, 9836, 9840>    <9835, 9840, 9837>,
    <9835, 9837, 9841>    <9835, 9841, 9838>,
    <9835, 9838, 9842>    <9835, 9842, 9839>,
    <9835, 9839, 9843>    <9844, 9852, 9845>,
    <9844, 9845, 9849>    <9844, 9849, 9846>,
    <9844, 9846, 9850>    <9844, 9850, 9847>,
    <9844, 9847, 9851>    <9844, 9851, 9848>,
    <9844, 9848, 9852>    <9853, 9861, 9854>,
    <9853, 9854, 9858>    <9853, 9858, 9855>,
    <9853, 9855, 9859>    <9853, 9859, 9856>,
    <9853, 9856, 9860>    <9853, 9860, 9857>,
    <9853, 9857, 9861>    <9862, 9870, 9863>,
    <9862, 9863, 9867>    <9862, 9867, 9864>,
    <9862, 9864, 9868>    <9862, 9868, 9865>,
    <9862, 9865, 9869>    <9862, 9869, 9866>,
    <9862, 9866, 9870>    <9871, 9879, 9872>,
    <9871, 9872, 9876>    <9871, 9876, 9873>,
    <9871, 9873, 9877>    <9871, 9877, 9874>,
    <9871, 9874, 9878>    <9871, 9878, 9875>,
    <9871, 9875, 9879>    <9880, 9888, 9881>,
    <9880, 9881, 9885>    <9880, 9885, 9882>,
    <9880, 9882, 9886>    <9880, 9886, 9883>,
    <9880, 9883, 9887>    <9880, 9887, 9884>,
    <9880, 9884, 9888>    <9889, 9897, 9890>,
    <9889, 9890, 9894>    <9889, 9894, 9891>,
    <9889, 9891, 9895>    <9889, 9895, 9892>,
    <9889, 9892, 9896>    <9889, 9896, 9893>,
    <9889, 9893, 9897>    <9898, 9906, 9899>,
    <9898, 9899, 9903>    <9898, 9903, 9900>,
    <9898, 9900, 9904>    <9898, 9904, 9901>,
    <9898, 9901, 9905>    <9898, 9905, 9902>,
    <9898, 9902, 9906>    <9907, 9915, 9908>,
    <9907, 9908, 9912>    <9907, 9912, 9909>,
    <9907, 9909, 9913>    <9907, 9913, 9910>,
    <9907, 9910, 9914>    <9907, 9914, 9911>,
    <9907, 9911, 9915>    <9916, 9924, 9917>,
    <9916, 9917, 9921>    <9916, 9921, 9918>,
    <9916, 9918, 9922>    <9916, 9922, 9919>,
    <9916, 9919, 9923>    <9916, 9923, 9920>,
    <9916, 9920, 9924>    <9925, 9933, 9926>,
    <9925, 9926, 9930>    <9925, 9930, 9927>,
    <9925, 9927, 9931>    <9925, 9931, 9928>,
    <9925, 9928, 9932>    <9925, 9932, 9929>,
    <9925, 9929, 9933>    <9934, 9942, 9935>,
    <9934, 9935, 9939>    <9934, 9939, 9936>,
    <9934, 9936, 9940>    <9934, 9940, 9937>,
    <9934, 9937, 9941>    <9934, 9941, 9938>,
    <9934, 9938, 9942>    <9943, 9951, 9944>,
    <9943, 9944, 9948>    <9943, 9948, 9945>,
    <9943, 9945, 9949>    <9943, 9949, 9946>,
    <9943, 9946, 9950>    <9943, 9950, 9947>,
    <9943, 9947, 9951>    <9952, 9960, 9953>,
    <9952, 9953, 9957>    <9952, 9957, 9954>,
    <9952, 9954, 9958>    <9952, 9958, 9955>,
    <9952, 9955, 9959>    <9952, 9959, 9956>,
    <9952, 9956, 9960>    <9961, 9969, 9962>,
    <9961, 9962, 9966>    <9961, 9966, 9963>,
    <9961, 9963, 9967>    <9961, 9967, 9964>,
    <9961, 9964, 9968>    <9961, 9968, 9965>,
    <9961, 9965, 9969>    <9970, 9978, 9971>,
    <9970, 9971, 9975>    <9970, 9975, 9972>,
    <9970, 9972, 9976>    <9970, 9976, 9973>,
    <9970, 9973, 9977>    <9970, 9977, 9974>,
    <9970, 9974, 9978>    <9979, 9987, 9980>,
    <9979, 9980, 9984>    <9979, 9984, 9981>,
    <9979, 9981, 9985>    <9979, 9985, 9982>,
    <9979, 9982, 9986>    <9979, 9986, 9983>,
    <9979, 9983, 9987>    <9988, 9996, 9989>,
    <9988, 9989, 9993>    <9988, 9993, 9990>,
    <9988, 9990, 9994>    <9988, 9994, 9991>,
    <9988, 9991, 9995>    <9988, 9995, 9992>,
    <9988, 9992, 9996>    <9997, 10005, 9998>,
    <9997, 9998, 10002>    <9997, 10002, 9999>,
    <9997, 9999, 10003>    <9997, 10003, 10000>,
    <9997, 10000, 10004>    <9997, 10004, 10001>,
    <9997, 10001, 10005>    <10006, 10014, 10007>,
    <10006, 10007, 10011>    <10006, 10011, 10008>,
    <10006, 10008, 10012>    <10006, 10012, 10009>,
    <10006, 10009, 10013>    <10006, 10013, 10010>,
    <10006, 10010, 10014>    <10015, 10023, 10016>,
    <10015, 10016, 10020>    <10015, 10020, 10017>,
    <10015, 10017, 10021>    <10015, 10021, 10018>,
    <10015, 10018, 10022>    <10015, 10022, 10019>,
    <10015, 10019, 10023>    <10024, 10032, 10025>,
    <10024, 10025, 10029>    <10024, 10029, 10026>,
    <10024, 10026, 10030>    <10024, 10030, 10027>,
    <10024, 10027, 10031>    <10024, 10031, 10028>,
    <10024, 10028, 10032>    <10033, 10041, 10034>,
    <10033, 10034, 10038>    <10033, 10038, 10035>,
    <10033, 10035, 10039>    <10033, 10039, 10036>,
    <10033, 10036, 10040>    <10033, 10040, 10037>,
    <10033, 10037, 10041>    <10042, 10050, 10043>,
    <10042, 10043, 10047>    <10042, 10047, 10044>,
    <10042, 10044, 10048>    <10042, 10048, 10045>,
    <10042, 10045, 10049>    <10042, 10049, 10046>,
    <10042, 10046, 10050>    <10051, 10059, 10052>,
    <10051, 10052, 10056>    <10051, 10056, 10053>,
    <10051, 10053, 10057>    <10051, 10057, 10054>,
    <10051, 10054, 10058>    <10051, 10058, 10055>,
    <10051, 10055, 10059>    <10060, 10068, 10061>,
    <10060, 10061, 10065>    <10060, 10065, 10062>,
    <10060, 10062, 10066>    <10060, 10066, 10063>,
    <10060, 10063, 10067>    <10060, 10067, 10064>,
    <10060, 10064, 10068>    <10069, 10077, 10070>,
    <10069, 10070, 10074>    <10069, 10074, 10071>,
    <10069, 10071, 10075>    <10069, 10075, 10072>,
    <10069, 10072, 10076>    <10069, 10076, 10073>,
    <10069, 10073, 10077>    <10078, 10086, 10079>,
    <10078, 10079, 10083>    <10078, 10083, 10080>,
    <10078, 10080, 10084>    <10078, 10084, 10081>,
    <10078, 10081, 10085>    <10078, 10085, 10082>,
    <10078, 10082, 10086>    <10087, 10095, 10088>,
    <10087, 10088, 10092>    <10087, 10092, 10089>,
    <10087, 10089, 10093>    <10087, 10093, 10090>,
    <10087, 10090, 10094>    <10087, 10094, 10091>,
    <10087, 10091, 10095>    <10096, 10104, 10097>,
    <10096, 10097, 10101>    <10096, 10101, 10098>,
    <10096, 10098, 10102>    <10096, 10102, 10099>,
    <10096, 10099, 10103>    <10096, 10103, 10100>,
    <10096, 10100, 10104>    <10105, 10113, 10106>,
    <10105, 10106, 10110>    <10105, 10110, 10107>,
    <10105, 10107, 10111>    <10105, 10111, 10108>,
    <10105, 10108, 10112>    <10105, 10112, 10109>,
    <10105, 10109, 10113>    <10114, 10122, 10115>,
    <10114, 10115, 10119>    <10114, 10119, 10116>,
    <10114, 10116, 10120>    <10114, 10120, 10117>,
    <10114, 10117, 10121>    <10114, 10121, 10118>,
    <10114, 10118, 10122>    <10123, 10131, 10124>,
    <10123, 10124, 10128>    <10123, 10128, 10125>,
    <10123, 10125, 10129>    <10123, 10129, 10126>,
    <10123, 10126, 10130>    <10123, 10130, 10127>,
    <10123, 10127, 10131>    <10132, 10140, 10133>,
    <10132, 10133, 10137>    <10132, 10137, 10134>,
    <10132, 10134, 10138>    <10132, 10138, 10135>,
    <10132, 10135, 10139>    <10132, 10139, 10136>,
    <10132, 10136, 10140>    <10141, 10149, 10142>,
    <10141, 10142, 10146>    <10141, 10146, 10143>,
    <10141, 10143, 10147>    <10141, 10147, 10144>,
    <10141, 10144, 10148>    <10141, 10148, 10145>,
    <10141, 10145, 10149>    <10150, 10158, 10151>,
    <10150, 10151, 10155>    <10150, 10155, 10152>,
    <10150, 10152, 10156>    <10150, 10156, 10153>,
    <10150, 10153, 10157>    <10150, 10157, 10154>,
    <10150, 10154, 10158>    <10159, 10167, 10160>,
    <10159, 10160, 10164>    <10159, 10164, 10161>,
    <10159, 10161, 10165>    <10159, 10165, 10162>,
    <10159, 10162, 10166>    <10159, 10166, 10163>,
    <10159, 10163, 10167>    <10168, 10176, 10169>,
    <10168, 10169, 10173>    <10168, 10173, 10170>,
    <10168, 10170, 10174>    <10168, 10174, 10171>,
    <10168, 10171, 10175>    <10168, 10175, 10172>,
    <10168, 10172, 10176>    <10177, 10185, 10178>,
    <10177, 10178, 10182>    <10177, 10182, 10179>,
    <10177, 10179, 10183>    <10177, 10183, 10180>,
    <10177, 10180, 10184>    <10177, 10184, 10181>,
    <10177, 10181, 10185>    <10186, 10194, 10187>,
    <10186, 10187, 10191>    <10186, 10191, 10188>,
    <10186, 10188, 10192>    <10186, 10192, 10189>,
    <10186, 10189, 10193>    <10186, 10193, 10190>,
    <10186, 10190, 10194>    <10195, 10203, 10196>,
    <10195, 10196, 10200>    <10195, 10200, 10197>,
    <10195, 10197, 10201>    <10195, 10201, 10198>,
    <10195, 10198, 10202>    <10195, 10202, 10199>,
    <10195, 10199, 10203>    <10204, 10212, 10205>,
    <10204, 10205, 10209>    <10204, 10209, 10206>,
    <10204, 10206, 10210>    <10204, 10210, 10207>,
    <10204, 10207, 10211>    <10204, 10211, 10208>,
    <10204, 10208, 10212>    <10213, 10221, 10214>,
    <10213, 10214, 10218>    <10213, 10218, 10215>,
    <10213, 10215, 10219>    <10213, 10219, 10216>,
    <10213, 10216, 10220>    <10213, 10220, 10217>,
    <10213, 10217, 10221>    <10222, 10230, 10223>,
    <10222, 10223, 10227>    <10222, 10227, 10224>,
    <10222, 10224, 10228>    <10222, 10228, 10225>,
    <10222, 10225, 10229>    <10222, 10229, 10226>,
    <10222, 10226, 10230>    <10231, 10239, 10232>,
    <10231, 10232, 10236>    <10231, 10236, 10233>,
    <10231, 10233, 10237>    <10231, 10237, 10234>,
    <10231, 10234, 10238>    <10231, 10238, 10235>,
    <10231, 10235, 10239>    <10240, 10248, 10241>,
    <10240, 10241, 10245>    <10240, 10245, 10242>,
    <10240, 10242, 10246>    <10240, 10246, 10243>,
    <10240, 10243, 10247>    <10240, 10247, 10244>,
    <10240, 10244, 10248>    <10249, 10257, 10250>,
    <10249, 10250, 10254>    <10249, 10254, 10251>,
    <10249, 10251, 10255>    <10249, 10255, 10252>,
    <10249, 10252, 10256>    <10249, 10256, 10253>,
    <10249, 10253, 10257>    <10258, 10266, 10259>,
    <10258, 10259, 10263>    <10258, 10263, 10260>,
    <10258, 10260, 10264>    <10258, 10264, 10261>,
    <10258, 10261, 10265>    <10258, 10265, 10262>,
    <10258, 10262, 10266>    <10267, 10275, 10268>,
    <10267, 10268, 10272>    <10267, 10272, 10269>,
    <10267, 10269, 10273>    <10267, 10273, 10270>,
    <10267, 10270, 10274>    <10267, 10274, 10271>,
    <10267, 10271, 10275>    <10276, 10284, 10277>,
    <10276, 10277, 10281>    <10276, 10281, 10278>,
    <10276, 10278, 10282>    <10276, 10282, 10279>,
    <10276, 10279, 10283>    <10276, 10283, 10280>,
    <10276, 10280, 10284>    <10285, 10293, 10286>,
    <10285, 10286, 10290>    <10285, 10290, 10287>,
    <10285, 10287, 10291>    <10285, 10291, 10288>,
    <10285, 10288, 10292>    <10285, 10292, 10289>,
    <10285, 10289, 10293>    <10294, 10302, 10295>,
    <10294, 10295, 10299>    <10294, 10299, 10296>,
    <10294, 10296, 10300>    <10294, 10300, 10297>,
    <10294, 10297, 10301>    <10294, 10301, 10298>,
    <10294, 10298, 10302>    <10303, 10311, 10304>,
    <10303, 10304, 10308>    <10303, 10308, 10305>,
    <10303, 10305, 10309>    <10303, 10309, 10306>,
    <10303, 10306, 10310>    <10303, 10310, 10307>,
    <10303, 10307, 10311>    <10312, 10320, 10313>,
    <10312, 10313, 10317>    <10312, 10317, 10314>,
    <10312, 10314, 10318>    <10312, 10318, 10315>,
    <10312, 10315, 10319>    <10312, 10319, 10316>,
    <10312, 10316, 10320>    <10321, 10329, 10322>,
    <10321, 10322, 10326>    <10321, 10326, 10323>,
    <10321, 10323, 10327>    <10321, 10327, 10324>,
    <10321, 10324, 10328>    <10321, 10328, 10325>,
    <10321, 10325, 10329>    <10330, 10338, 10331>,
    <10330, 10331, 10335>    <10330, 10335, 10332>,
    <10330, 10332, 10336>    <10330, 10336, 10333>,
    <10330, 10333, 10337>    <10330, 10337, 10334>,
    <10330, 10334, 10338>    <10339, 10347, 10340>,
    <10339, 10340, 10344>    <10339, 10344, 10341>,
    <10339, 10341, 10345>    <10339, 10345, 10342>,
    <10339, 10342, 10346>    <10339, 10346, 10343>,
    <10339, 10343, 10347>    <10348, 10356, 10349>,
    <10348, 10349, 10353>    <10348, 10353, 10350>,
    <10348, 10350, 10354>    <10348, 10354, 10351>,
    <10348, 10351, 10355>    <10348, 10355, 10352>,
    <10348, 10352, 10356>    <10357, 10365, 10358>,
    <10357, 10358, 10362>    <10357, 10362, 10359>,
    <10357, 10359, 10363>    <10357, 10363, 10360>,
    <10357, 10360, 10364>    <10357, 10364, 10361>,
    <10357, 10361, 10365>    <10366, 10374, 10367>,
    <10366, 10367, 10371>    <10366, 10371, 10368>,
    <10366, 10368, 10372>    <10366, 10372, 10369>,
    <10366, 10369, 10373>    <10366, 10373, 10370>,
    <10366, 10370, 10374>    <10375, 10383, 10376>,
    <10375, 10376, 10380>    <10375, 10380, 10377>,
    <10375, 10377, 10381>    <10375, 10381, 10378>,
    <10375, 10378, 10382>    <10375, 10382, 10379>,
    <10375, 10379, 10383>    <10384, 10392, 10385>,
    <10384, 10385, 10389>    <10384, 10389, 10386>,
    <10384, 10386, 10390>    <10384, 10390, 10387>,
    <10384, 10387, 10391>    <10384, 10391, 10388>,
    <10384, 10388, 10392>    <10393, 10401, 10394>,
    <10393, 10394, 10398>    <10393, 10398, 10395>,
    <10393, 10395, 10399>    <10393, 10399, 10396>,
    <10393, 10396, 10400>    <10393, 10400, 10397>,
    <10393, 10397, 10401>    <10402, 10410, 10403>,
    <10402, 10403, 10407>    <10402, 10407, 10404>,
    <10402, 10404, 10408>    <10402, 10408, 10405>,
    <10402, 10405, 10409>    <10402, 10409, 10406>,
    <10402, 10406, 10410>    <10411, 10419, 10412>,
    <10411, 10412, 10416>    <10411, 10416, 10413>,
    <10411, 10413, 10417>    <10411, 10417, 10414>,
    <10411, 10414, 10418>    <10411, 10418, 10415>,
    <10411, 10415, 10419>    <10420, 10428, 10421>,
    <10420, 10421, 10425>    <10420, 10425, 10422>,
    <10420, 10422, 10426>    <10420, 10426, 10423>,
    <10420, 10423, 10427>    <10420, 10427, 10424>,
    <10420, 10424, 10428>    <10429, 10437, 10430>,
    <10429, 10430, 10434>    <10429, 10434, 10431>,
    <10429, 10431, 10435>    <10429, 10435, 10432>,
    <10429, 10432, 10436>    <10429, 10436, 10433>,
    <10429, 10433, 10437>    <10438, 10446, 10439>,
    <10438, 10439, 10443>    <10438, 10443, 10440>,
    <10438, 10440, 10444>    <10438, 10444, 10441>,
    <10438, 10441, 10445>    <10438, 10445, 10442>,
    <10438, 10442, 10446>    <10447, 10455, 10448>,
    <10447, 10448, 10452>    <10447, 10452, 10449>,
    <10447, 10449, 10453>    <10447, 10453, 10450>,
    <10447, 10450, 10454>    <10447, 10454, 10451>,
    <10447, 10451, 10455>    <10456, 10464, 10457>,
    <10456, 10457, 10461>    <10456, 10461, 10458>,
    <10456, 10458, 10462>    <10456, 10462, 10459>,
    <10456, 10459, 10463>    <10456, 10463, 10460>,
    <10456, 10460, 10464>    <10465, 10473, 10466>,
    <10465, 10466, 10470>    <10465, 10470, 10467>,
    <10465, 10467, 10471>    <10465, 10471, 10468>,
    <10465, 10468, 10472>    <10465, 10472, 10469>,
    <10465, 10469, 10473>    <10474, 10482, 10475>,
    <10474, 10475, 10479>    <10474, 10479, 10476>,
    <10474, 10476, 10480>    <10474, 10480, 10477>,
    <10474, 10477, 10481>    <10474, 10481, 10478>,
    <10474, 10478, 10482>    <10483, 10491, 10484>,
    <10483, 10484, 10488>    <10483, 10488, 10485>,
    <10483, 10485, 10489>    <10483, 10489, 10486>,
    <10483, 10486, 10490>    <10483, 10490, 10487>,
    <10483, 10487, 10491>    <10492, 10500, 10493>,
    <10492, 10493, 10497>    <10492, 10497, 10494>,
    <10492, 10494, 10498>    <10492, 10498, 10495>,
    <10492, 10495, 10499>    <10492, 10499, 10496>,
    <10492, 10496, 10500>    <10501, 10509, 10502>,
    <10501, 10502, 10506>    <10501, 10506, 10503>,
    <10501, 10503, 10507>    <10501, 10507, 10504>,
    <10501, 10504, 10508>    <10501, 10508, 10505>,
    <10501, 10505, 10509>    <10510, 10518, 10511>,
    <10510, 10511, 10515>    <10510, 10515, 10512>,
    <10510, 10512, 10516>    <10510, 10516, 10513>,
    <10510, 10513, 10517>    <10510, 10517, 10514>,
    <10510, 10514, 10518>    <10519, 10527, 10520>,
    <10519, 10520, 10524>    <10519, 10524, 10521>,
    <10519, 10521, 10525>    <10519, 10525, 10522>,
    <10519, 10522, 10526>    <10519, 10526, 10523>,
    <10519, 10523, 10527>    <10528, 10536, 10529>,
    <10528, 10529, 10533>    <10528, 10533, 10530>,
    <10528, 10530, 10534>    <10528, 10534, 10531>,
    <10528, 10531, 10535>    <10528, 10535, 10532>,
    <10528, 10532, 10536>    <10537, 10545, 10538>,
    <10537, 10538, 10542>    <10537, 10542, 10539>,
    <10537, 10539, 10543>    <10537, 10543, 10540>,
    <10537, 10540, 10544>    <10537, 10544, 10541>,
    <10537, 10541, 10545>    <10546, 10554, 10547>,
    <10546, 10547, 10551>    <10546, 10551, 10548>,
    <10546, 10548, 10552>    <10546, 10552, 10549>,
    <10546, 10549, 10553>    <10546, 10553, 10550>,
    <10546, 10550, 10554>    <10555, 10563, 10556>,
    <10555, 10556, 10560>    <10555, 10560, 10557>,
    <10555, 10557, 10561>    <10555, 10561, 10558>,
    <10555, 10558, 10562>    <10555, 10562, 10559>,
    <10555, 10559, 10563>    <10564, 10572, 10565>,
    <10564, 10565, 10569>    <10564, 10569, 10566>,
    <10564, 10566, 10570>    <10564, 10570, 10567>,
    <10564, 10567, 10571>    <10564, 10571, 10568>,
    <10564, 10568, 10572>    <10573, 10581, 10574>,
    <10573, 10574, 10578>    <10573, 10578, 10575>,
    <10573, 10575, 10579>    <10573, 10579, 10576>,
    <10573, 10576, 10580>    <10573, 10580, 10577>,
    <10573, 10577, 10581>    <10582, 10590, 10583>,
    <10582, 10583, 10587>    <10582, 10587, 10584>,
    <10582, 10584, 10588>    <10582, 10588, 10585>,
    <10582, 10585, 10589>    <10582, 10589, 10586>,
    <10582, 10586, 10590>    <10591, 10599, 10592>,
    <10591, 10592, 10596>    <10591, 10596, 10593>,
    <10591, 10593, 10597>    <10591, 10597, 10594>,
    <10591, 10594, 10598>    <10591, 10598, 10595>,
    <10591, 10595, 10599>    <10600, 10608, 10601>,
    <10600, 10601, 10605>    <10600, 10605, 10602>,
    <10600, 10602, 10606>    <10600, 10606, 10603>,
    <10600, 10603, 10607>    <10600, 10607, 10604>,
    <10600, 10604, 10608>    <10609, 10617, 10610>,
    <10609, 10610, 10614>    <10609, 10614, 10611>,
    <10609, 10611, 10615>    <10609, 10615, 10612>,
    <10609, 10612, 10616>    <10609, 10616, 10613>,
    <10609, 10613, 10617>    <10618, 10626, 10619>,
    <10618, 10619, 10623>    <10618, 10623, 10620>,
    <10618, 10620, 10624>    <10618, 10624, 10621>,
    <10618, 10621, 10625>    <10618, 10625, 10622>,
    <10618, 10622, 10626>    <10627, 10635, 10628>,
    <10627, 10628, 10632>    <10627, 10632, 10629>,
    <10627, 10629, 10633>    <10627, 10633, 10630>,
    <10627, 10630, 10634>    <10627, 10634, 10631>,
    <10627, 10631, 10635>    <10636, 10644, 10637>,
    <10636, 10637, 10641>    <10636, 10641, 10638>,
    <10636, 10638, 10642>    <10636, 10642, 10639>,
    <10636, 10639, 10643>    <10636, 10643, 10640>,
    <10636, 10640, 10644>    <10645, 10653, 10646>,
    <10645, 10646, 10650>    <10645, 10650, 10647>,
    <10645, 10647, 10651>    <10645, 10651, 10648>,
    <10645, 10648, 10652>    <10645, 10652, 10649>,
    <10645, 10649, 10653>    <10654, 10662, 10655>,
    <10654, 10655, 10659>    <10654, 10659, 10656>,
    <10654, 10656, 10660>    <10654, 10660, 10657>,
    <10654, 10657, 10661>    <10654, 10661, 10658>,
    <10654, 10658, 10662>    <10663, 10671, 10664>,
    <10663, 10664, 10668>    <10663, 10668, 10665>,
    <10663, 10665, 10669>    <10663, 10669, 10666>,
    <10663, 10666, 10670>    <10663, 10670, 10667>,
    <10663, 10667, 10671>    <10672, 10680, 10673>,
    <10672, 10673, 10677>    <10672, 10677, 10674>,
    <10672, 10674, 10678>    <10672, 10678, 10675>,
    <10672, 10675, 10679>    <10672, 10679, 10676>,
    <10672, 10676, 10680>    <10681, 10689, 10682>,
    <10681, 10682, 10686>    <10681, 10686, 10683>,
    <10681, 10683, 10687>    <10681, 10687, 10684>,
    <10681, 10684, 10688>    <10681, 10688, 10685>,
    <10681, 10685, 10689>    <10690, 10698, 10691>,
    <10690, 10691, 10695>    <10690, 10695, 10692>,
    <10690, 10692, 10696>    <10690, 10696, 10693>,
    <10690, 10693, 10697>    <10690, 10697, 10694>,
    <10690, 10694, 10698>    <10699, 10707, 10700>,
    <10699, 10700, 10704>    <10699, 10704, 10701>,
    <10699, 10701, 10705>    <10699, 10705, 10702>,
    <10699, 10702, 10706>    <10699, 10706, 10703>,
    <10699, 10703, 10707>    <10708, 10716, 10709>,
    <10708, 10709, 10713>    <10708, 10713, 10710>,
    <10708, 10710, 10714>    <10708, 10714, 10711>,
    <10708, 10711, 10715>    <10708, 10715, 10712>,
    <10708, 10712, 10716>    <10717, 10725, 10718>,
    <10717, 10718, 10722>    <10717, 10722, 10719>,
    <10717, 10719, 10723>    <10717, 10723, 10720>,
    <10717, 10720, 10724>    <10717, 10724, 10721>,
    <10717, 10721, 10725>    <10726, 10734, 10727>,
    <10726, 10727, 10731>    <10726, 10731, 10728>,
    <10726, 10728, 10732>    <10726, 10732, 10729>,
    <10726, 10729, 10733>    <10726, 10733, 10730>,
    <10726, 10730, 10734>    <10735, 10743, 10736>,
    <10735, 10736, 10740>    <10735, 10740, 10737>,
    <10735, 10737, 10741>    <10735, 10741, 10738>,
    <10735, 10738, 10742>    <10735, 10742, 10739>,
    <10735, 10739, 10743>    <10744, 10752, 10745>,
    <10744, 10745, 10749>    <10744, 10749, 10746>,
    <10744, 10746, 10750>    <10744, 10750, 10747>,
    <10744, 10747, 10751>    <10744, 10751, 10748>,
    <10744, 10748, 10752>    <10753, 10761, 10754>,
    <10753, 10754, 10758>    <10753, 10758, 10755>,
    <10753, 10755, 10759>    <10753, 10759, 10756>,
    <10753, 10756, 10760>    <10753, 10760, 10757>,
    <10753, 10757, 10761>    <10762, 10770, 10763>,
    <10762, 10763, 10767>    <10762, 10767, 10764>,
    <10762, 10764, 10768>    <10762, 10768, 10765>,
    <10762, 10765, 10769>    <10762, 10769, 10766>,
    <10762, 10766, 10770>    <10771, 10779, 10772>,
    <10771, 10772, 10776>    <10771, 10776, 10773>,
    <10771, 10773, 10777>    <10771, 10777, 10774>,
    <10771, 10774, 10778>    <10771, 10778, 10775>,
    <10771, 10775, 10779>    <10780, 10788, 10781>,
    <10780, 10781, 10785>    <10780, 10785, 10782>,
    <10780, 10782, 10786>    <10780, 10786, 10783>,
    <10780, 10783, 10787>    <10780, 10787, 10784>,
    <10780, 10784, 10788>    <10789, 10797, 10790>,
    <10789, 10790, 10794>    <10789, 10794, 10791>,
    <10789, 10791, 10795>    <10789, 10795, 10792>,
    <10789, 10792, 10796>    <10789, 10796, 10793>,
    <10789, 10793, 10797>    <10798, 10806, 10799>,
    <10798, 10799, 10803>    <10798, 10803, 10800>,
    <10798, 10800, 10804>    <10798, 10804, 10801>,
    <10798, 10801, 10805>    <10798, 10805, 10802>,
    <10798, 10802, 10806>    <10807, 10815, 10808>,
    <10807, 10808, 10812>    <10807, 10812, 10809>,
    <10807, 10809, 10813>    <10807, 10813, 10810>,
    <10807, 10810, 10814>    <10807, 10814, 10811>,
    <10807, 10811, 10815>    <10816, 10824, 10817>,
    <10816, 10817, 10821>    <10816, 10821, 10818>,
    <10816, 10818, 10822>    <10816, 10822, 10819>,
    <10816, 10819, 10823>    <10816, 10823, 10820>,
    <10816, 10820, 10824>    <10825, 10833, 10826>,
    <10825, 10826, 10830>    <10825, 10830, 10827>,
    <10825, 10827, 10831>    <10825, 10831, 10828>,
    <10825, 10828, 10832>    <10825, 10832, 10829>,
    <10825, 10829, 10833>    <10834, 10842, 10835>,
    <10834, 10835, 10839>    <10834, 10839, 10836>,
    <10834, 10836, 10840>    <10834, 10840, 10837>,
    <10834, 10837, 10841>    <10834, 10841, 10838>,
    <10834, 10838, 10842>    <10843, 10851, 10844>,
    <10843, 10844, 10848>    <10843, 10848, 10845>,
    <10843, 10845, 10849>    <10843, 10849, 10846>,
    <10843, 10846, 10850>    <10843, 10850, 10847>,
    <10843, 10847, 10851>    <10852, 10860, 10853>,
    <10852, 10853, 10857>    <10852, 10857, 10854>,
    <10852, 10854, 10858>    <10852, 10858, 10855>,
    <10852, 10855, 10859>    <10852, 10859, 10856>,
    <10852, 10856, 10860>    <10861, 10869, 10862>,
    <10861, 10862, 10866>    <10861, 10866, 10863>,
    <10861, 10863, 10867>    <10861, 10867, 10864>,
    <10861, 10864, 10868>    <10861, 10868, 10865>,
    <10861, 10865, 10869>    <10870, 10878, 10871>,
    <10870, 10871, 10875>    <10870, 10875, 10872>,
    <10870, 10872, 10876>    <10870, 10876, 10873>,
    <10870, 10873, 10877>    <10870, 10877, 10874>,
    <10870, 10874, 10878>    <10879, 10887, 10880>,
    <10879, 10880, 10884>    <10879, 10884, 10881>,
    <10879, 10881, 10885>    <10879, 10885, 10882>,
    <10879, 10882, 10886>    <10879, 10886, 10883>,
    <10879, 10883, 10887>    <10888, 10896, 10889>,
    <10888, 10889, 10893>    <10888, 10893, 10890>,
    <10888, 10890, 10894>    <10888, 10894, 10891>,
    <10888, 10891, 10895>    <10888, 10895, 10892>,
    <10888, 10892, 10896>    <10897, 10905, 10898>,
    <10897, 10898, 10902>    <10897, 10902, 10899>,
    <10897, 10899, 10903>    <10897, 10903, 10900>,
    <10897, 10900, 10904>    <10897, 10904, 10901>,
    <10897, 10901, 10905>    <10906, 10914, 10907>,
    <10906, 10907, 10911>    <10906, 10911, 10908>,
    <10906, 10908, 10912>    <10906, 10912, 10909>,
    <10906, 10909, 10913>    <10906, 10913, 10910>,
    <10906, 10910, 10914>    <10915, 10923, 10916>,
    <10915, 10916, 10920>    <10915, 10920, 10917>,
    <10915, 10917, 10921>    <10915, 10921, 10918>,
    <10915, 10918, 10922>    <10915, 10922, 10919>,
    <10915, 10919, 10923>    <10924, 10932, 10925>,
    <10924, 10925, 10929>    <10924, 10929, 10926>,
    <10924, 10926, 10930>    <10924, 10930, 10927>,
    <10924, 10927, 10931>    <10924, 10931, 10928>,
    <10924, 10928, 10932>    <10933, 10941, 10934>,
    <10933, 10934, 10938>    <10933, 10938, 10935>,
    <10933, 10935, 10939>    <10933, 10939, 10936>,
    <10933, 10936, 10940>    <10933, 10940, 10937>,
    <10933, 10937, 10941>    <10942, 10950, 10943>,
    <10942, 10943, 10947>    <10942, 10947, 10944>,
    <10942, 10944, 10948>    <10942, 10948, 10945>,
    <10942, 10945, 10949>    <10942, 10949, 10946>,
    <10942, 10946, 10950>    <10951, 10959, 10952>,
    <10951, 10952, 10956>    <10951, 10956, 10953>,
    <10951, 10953, 10957>    <10951, 10957, 10954>,
    <10951, 10954, 10958>    <10951, 10958, 10955>,
    <10951, 10955, 10959>    <10960, 10968, 10961>,
    <10960, 10961, 10965>    <10960, 10965, 10962>,
    <10960, 10962, 10966>    <10960, 10966, 10963>,
    <10960, 10963, 10967>    <10960, 10967, 10964>,
    <10960, 10964, 10968>    <10969, 10977, 10970>,
    <10969, 10970, 10974>    <10969, 10974, 10971>,
    <10969, 10971, 10975>    <10969, 10975, 10972>,
    <10969, 10972, 10976>    <10969, 10976, 10973>,
    <10969, 10973, 10977>    <10978, 10986, 10979>,
    <10978, 10979, 10983>    <10978, 10983, 10980>,
    <10978, 10980, 10984>    <10978, 10984, 10981>,
    <10978, 10981, 10985>    <10978, 10985, 10982>,
    <10978, 10982, 10986>    <10987, 10995, 10988>,
    <10987, 10988, 10992>    <10987, 10992, 10989>,
    <10987, 10989, 10993>    <10987, 10993, 10990>,
    <10987, 10990, 10994>    <10987, 10994, 10991>,
    <10987, 10991, 10995>    <10996, 11004, 10997>,
    <10996, 10997, 11001>    <10996, 11001, 10998>,
    <10996, 10998, 11002>    <10996, 11002, 10999>,
    <10996, 10999, 11003>    <10996, 11003, 11000>,
    <10996, 11000, 11004>    <11005, 11013, 11006>,
    <11005, 11006, 11010>    <11005, 11010, 11007>,
    <11005, 11007, 11011>    <11005, 11011, 11008>,
    <11005, 11008, 11012>    <11005, 11012, 11009>,
    <11005, 11009, 11013>    <11014, 11022, 11015>,
    <11014, 11015, 11019>    <11014, 11019, 11016>,
    <11014, 11016, 11020>    <11014, 11020, 11017>,
    <11014, 11017, 11021>    <11014, 11021, 11018>,
    <11014, 11018, 11022>    <11023, 11031, 11024>,
    <11023, 11024, 11028>    <11023, 11028, 11025>,
    <11023, 11025, 11029>    <11023, 11029, 11026>,
    <11023, 11026, 11030>    <11023, 11030, 11027>,
    <11023, 11027, 11031>    <11032, 11040, 11033>,
    <11032, 11033, 11037>    <11032, 11037, 11034>,
    <11032, 11034, 11038>    <11032, 11038, 11035>,
    <11032, 11035, 11039>    <11032, 11039, 11036>,
    <11032, 11036, 11040>    <11041, 11049, 11042>,
    <11041, 11042, 11046>    <11041, 11046, 11043>,
    <11041, 11043, 11047>    <11041, 11047, 11044>,
    <11041, 11044, 11048>    <11041, 11048, 11045>,
    <11041, 11045, 11049>    <11050, 11058, 11051>,
    <11050, 11051, 11055>    <11050, 11055, 11052>,
    <11050, 11052, 11056>    <11050, 11056, 11053>,
    <11050, 11053, 11057>    <11050, 11057, 11054>,
    <11050, 11054, 11058>    <11059, 11067, 11060>,
    <11059, 11060, 11064>    <11059, 11064, 11061>,
    <11059, 11061, 11065>    <11059, 11065, 11062>,
    <11059, 11062, 11066>    <11059, 11066, 11063>,
    <11059, 11063, 11067>    <11068, 11076, 11069>,
    <11068, 11069, 11073>    <11068, 11073, 11070>,
    <11068, 11070, 11074>    <11068, 11074, 11071>,
    <11068, 11071, 11075>    <11068, 11075, 11072>,
    <11068, 11072, 11076>    <11077, 11085, 11078>,
    <11077, 11078, 11082>    <11077, 11082, 11079>,
    <11077, 11079, 11083>    <11077, 11083, 11080>,
    <11077, 11080, 11084>    <11077, 11084, 11081>,
    <11077, 11081, 11085>    <11086, 11094, 11087>,
    <11086, 11087, 11091>    <11086, 11091, 11088>,
    <11086, 11088, 11092>    <11086, 11092, 11089>,
    <11086, 11089, 11093>    <11086, 11093, 11090>,
    <11086, 11090, 11094>    <11095, 11103, 11096>,
    <11095, 11096, 11100>    <11095, 11100, 11097>,
    <11095, 11097, 11101>    <11095, 11101, 11098>,
    <11095, 11098, 11102>    <11095, 11102, 11099>,
    <11095, 11099, 11103>    <11104, 11112, 11105>,
    <11104, 11105, 11109>    <11104, 11109, 11106>,
    <11104, 11106, 11110>    <11104, 11110, 11107>,
    <11104, 11107, 11111>    <11104, 11111, 11108>,
    <11104, 11108, 11112>    <11113, 11121, 11114>,
    <11113, 11114, 11118>    <11113, 11118, 11115>,
    <11113, 11115, 11119>    <11113, 11119, 11116>,
    <11113, 11116, 11120>    <11113, 11120, 11117>,
    <11113, 11117, 11121>    <11122, 11130, 11123>,
    <11122, 11123, 11127>    <11122, 11127, 11124>,
    <11122, 11124, 11128>    <11122, 11128, 11125>,
    <11122, 11125, 11129>    <11122, 11129, 11126>,
    <11122, 11126, 11130>    <11131, 11139, 11132>,
    <11131, 11132, 11136>    <11131, 11136, 11133>,
    <11131, 11133, 11137>    <11131, 11137, 11134>,
    <11131, 11134, 11138>    <11131, 11138, 11135>,
    <11131, 11135, 11139>    <11140, 11148, 11141>,
    <11140, 11141, 11145>    <11140, 11145, 11142>,
    <11140, 11142, 11146>    <11140, 11146, 11143>,
    <11140, 11143, 11147>    <11140, 11147, 11144>,
    <11140, 11144, 11148>    <11149, 11157, 11150>,
    <11149, 11150, 11154>    <11149, 11154, 11151>,
    <11149, 11151, 11155>    <11149, 11155, 11152>,
    <11149, 11152, 11156>    <11149, 11156, 11153>,
    <11149, 11153, 11157>    <11158, 11166, 11159>,
    <11158, 11159, 11163>    <11158, 11163, 11160>,
    <11158, 11160, 11164>    <11158, 11164, 11161>,
    <11158, 11161, 11165>    <11158, 11165, 11162>,
    <11158, 11162, 11166>    <11167, 11175, 11168>,
    <11167, 11168, 11172>    <11167, 11172, 11169>,
    <11167, 11169, 11173>    <11167, 11173, 11170>,
    <11167, 11170, 11174>    <11167, 11174, 11171>,
    <11167, 11171, 11175>    <11176, 11184, 11177>,
    <11176, 11177, 11181>    <11176, 11181, 11178>,
    <11176, 11178, 11182>    <11176, 11182, 11179>,
    <11176, 11179, 11183>    <11176, 11183, 11180>,
    <11176, 11180, 11184>    <11185, 11193, 11186>,
    <11185, 11186, 11190>    <11185, 11190, 11187>,
    <11185, 11187, 11191>    <11185, 11191, 11188>,
    <11185, 11188, 11192>    <11185, 11192, 11189>,
    <11185, 11189, 11193>    <11194, 11202, 11195>,
    <11194, 11195, 11199>    <11194, 11199, 11196>,
    <11194, 11196, 11200>    <11194, 11200, 11197>,
    <11194, 11197, 11201>    <11194, 11201, 11198>,
    <11194, 11198, 11202>    <11203, 11211, 11204>,
    <11203, 11204, 11208>    <11203, 11208, 11205>,
    <11203, 11205, 11209>    <11203, 11209, 11206>,
    <11203, 11206, 11210>    <11203, 11210, 11207>,
    <11203, 11207, 11211>    <11212, 11220, 11213>,
    <11212, 11213, 11217>    <11212, 11217, 11214>,
    <11212, 11214, 11218>    <11212, 11218, 11215>,
    <11212, 11215, 11219>    <11212, 11219, 11216>,
    <11212, 11216, 11220>    <11221, 11229, 11222>,
    <11221, 11222, 11226>    <11221, 11226, 11223>,
    <11221, 11223, 11227>    <11221, 11227, 11224>,
    <11221, 11224, 11228>    <11221, 11228, 11225>,
    <11221, 11225, 11229>    <11230, 11238, 11231>,
    <11230, 11231, 11235>    <11230, 11235, 11232>,
    <11230, 11232, 11236>    <11230, 11236, 11233>,
    <11230, 11233, 11237>    <11230, 11237, 11234>,
    <11230, 11234, 11238>    <11239, 11247, 11240>,
    <11239, 11240, 11244>    <11239, 11244, 11241>,
    <11239, 11241, 11245>    <11239, 11245, 11242>,
    <11239, 11242, 11246>    <11239, 11246, 11243>,
    <11239, 11243, 11247>    <11248, 11256, 11249>,
    <11248, 11249, 11253>    <11248, 11253, 11250>,
    <11248, 11250, 11254>    <11248, 11254, 11251>,
    <11248, 11251, 11255>    <11248, 11255, 11252>,
    <11248, 11252, 11256>    <11257, 11265, 11258>,
    <11257, 11258, 11262>    <11257, 11262, 11259>,
    <11257, 11259, 11263>    <11257, 11263, 11260>,
    <11257, 11260, 11264>    <11257, 11264, 11261>,
    <11257, 11261, 11265>    <11266, 11274, 11267>,
    <11266, 11267, 11271>    <11266, 11271, 11268>,
    <11266, 11268, 11272>    <11266, 11272, 11269>,
    <11266, 11269, 11273>    <11266, 11273, 11270>,
    <11266, 11270, 11274>    <11275, 11283, 11276>,
    <11275, 11276, 11280>    <11275, 11280, 11277>,
    <11275, 11277, 11281>    <11275, 11281, 11278>,
    <11275, 11278, 11282>    <11275, 11282, 11279>,
    <11275, 11279, 11283>    <11284, 11292, 11285>,
    <11284, 11285, 11289>    <11284, 11289, 11286>,
    <11284, 11286, 11290>    <11284, 11290, 11287>,
    <11284, 11287, 11291>    <11284, 11291, 11288>,
    <11284, 11288, 11292>    <11293, 11301, 11294>,
    <11293, 11294, 11298>    <11293, 11298, 11295>,
    <11293, 11295, 11299>    <11293, 11299, 11296>,
    <11293, 11296, 11300>    <11293, 11300, 11297>,
    <11293, 11297, 11301>    <11302, 11310, 11303>,
    <11302, 11303, 11307>    <11302, 11307, 11304>,
    <11302, 11304, 11308>    <11302, 11308, 11305>,
    <11302, 11305, 11309>    <11302, 11309, 11306>,
    <11302, 11306, 11310>    <11311, 11319, 11312>,
    <11311, 11312, 11316>    <11311, 11316, 11313>,
    <11311, 11313, 11317>    <11311, 11317, 11314>,
    <11311, 11314, 11318>    <11311, 11318, 11315>,
    <11311, 11315, 11319>    <11320, 11328, 11321>,
    <11320, 11321, 11325>    <11320, 11325, 11322>,
    <11320, 11322, 11326>    <11320, 11326, 11323>,
    <11320, 11323, 11327>    <11320, 11327, 11324>,
    <11320, 11324, 11328>    <11329, 11337, 11330>,
    <11329, 11330, 11334>    <11329, 11334, 11331>,
    <11329, 11331, 11335>    <11329, 11335, 11332>,
    <11329, 11332, 11336>    <11329, 11336, 11333>,
    <11329, 11333, 11337>    <11338, 11346, 11339>,
    <11338, 11339, 11343>    <11338, 11343, 11340>,
    <11338, 11340, 11344>    <11338, 11344, 11341>,
    <11338, 11341, 11345>    <11338, 11345, 11342>,
    <11338, 11342, 11346>    <11347, 11355, 11348>,
    <11347, 11348, 11352>    <11347, 11352, 11349>,
    <11347, 11349, 11353>    <11347, 11353, 11350>,
    <11347, 11350, 11354>    <11347, 11354, 11351>,
    <11347, 11351, 11355>    <11356, 11364, 11357>,
    <11356, 11357, 11361>    <11356, 11361, 11358>,
    <11356, 11358, 11362>    <11356, 11362, 11359>,
    <11356, 11359, 11363>    <11356, 11363, 11360>,
    <11356, 11360, 11364>    <11365, 11373, 11366>,
    <11365, 11366, 11370>    <11365, 11370, 11367>,
    <11365, 11367, 11371>    <11365, 11371, 11368>,
    <11365, 11368, 11372>    <11365, 11372, 11369>,
    <11365, 11369, 11373>    <11374, 11382, 11375>,
    <11374, 11375, 11379>    <11374, 11379, 11376>,
    <11374, 11376, 11380>    <11374, 11380, 11377>,
    <11374, 11377, 11381>    <11374, 11381, 11378>,
    <11374, 11378, 11382>    <11383, 11391, 11384>,
    <11383, 11384, 11388>    <11383, 11388, 11385>,
    <11383, 11385, 11389>    <11383, 11389, 11386>,
    <11383, 11386, 11390>    <11383, 11390, 11387>,
    <11383, 11387, 11391>    <11392, 11400, 11393>,
    <11392, 11393, 11397>    <11392, 11397, 11394>,
    <11392, 11394, 11398>    <11392, 11398, 11395>,
    <11392, 11395, 11399>    <11392, 11399, 11396>,
    <11392, 11396, 11400>    <11401, 11409, 11402>,
    <11401, 11402, 11406>    <11401, 11406, 11403>,
    <11401, 11403, 11407>    <11401, 11407, 11404>,
    <11401, 11404, 11408>    <11401, 11408, 11405>,
    <11401, 11405, 11409>    <11410, 11418, 11411>,
    <11410, 11411, 11415>    <11410, 11415, 11412>,
    <11410, 11412, 11416>    <11410, 11416, 11413>,
    <11410, 11413, 11417>    <11410, 11417, 11414>,
    <11410, 11414, 11418>    <11419, 11427, 11420>,
    <11419, 11420, 11424>    <11419, 11424, 11421>,
    <11419, 11421, 11425>    <11419, 11425, 11422>,
    <11419, 11422, 11426>    <11419, 11426, 11423>,
    <11419, 11423, 11427>    <11428, 11436, 11429>,
    <11428, 11429, 11433>    <11428, 11433, 11430>,
    <11428, 11430, 11434>    <11428, 11434, 11431>,
    <11428, 11431, 11435>    <11428, 11435, 11432>,
    <11428, 11432, 11436>    <11437, 11445, 11438>,
    <11437, 11438, 11442>    <11437, 11442, 11439>,
    <11437, 11439, 11443>    <11437, 11443, 11440>,
    <11437, 11440, 11444>    <11437, 11444, 11441>,
    <11437, 11441, 11445>    <11446, 11454, 11447>,
    <11446, 11447, 11451>    <11446, 11451, 11448>,
    <11446, 11448, 11452>    <11446, 11452, 11449>,
    <11446, 11449, 11453>    <11446, 11453, 11450>,
    <11446, 11450, 11454>    <11455, 11463, 11456>,
    <11455, 11456, 11460>    <11455, 11460, 11457>,
    <11455, 11457, 11461>    <11455, 11461, 11458>,
    <11455, 11458, 11462>    <11455, 11462, 11459>,
    <11455, 11459, 11463>    <11464, 11472, 11465>,
    <11464, 11465, 11469>    <11464, 11469, 11466>,
    <11464, 11466, 11470>    <11464, 11470, 11467>,
    <11464, 11467, 11471>    <11464, 11471, 11468>,
    <11464, 11468, 11472>    <11473, 11481, 11474>,
    <11473, 11474, 11478>    <11473, 11478, 11475>,
    <11473, 11475, 11479>    <11473, 11479, 11476>,
    <11473, 11476, 11480>    <11473, 11480, 11477>,
    <11473, 11477, 11481>    <11482, 11490, 11483>,
    <11482, 11483, 11487>    <11482, 11487, 11484>,
    <11482, 11484, 11488>    <11482, 11488, 11485>,
    <11482, 11485, 11489>    <11482, 11489, 11486>,
    <11482, 11486, 11490>    <11491, 11499, 11492>,
    <11491, 11492, 11496>    <11491, 11496, 11493>,
    <11491, 11493, 11497>    <11491, 11497, 11494>,
    <11491, 11494, 11498>    <11491, 11498, 11495>,
    <11491, 11495, 11499>    <11500, 11508, 11501>,
    <11500, 11501, 11505>    <11500, 11505, 11502>,
    <11500, 11502, 11506>    <11500, 11506, 11503>,
    <11500, 11503, 11507>    <11500, 11507, 11504>,
    <11500, 11504, 11508>    <11509, 11517, 11510>,
    <11509, 11510, 11514>    <11509, 11514, 11511>,
    <11509, 11511, 11515>    <11509, 11515, 11512>,
    <11509, 11512, 11516>    <11509, 11516, 11513>,
    <11509, 11513, 11517>    <11518, 11526, 11519>,
    <11518, 11519, 11523>    <11518, 11523, 11520>,
    <11518, 11520, 11524>    <11518, 11524, 11521>,
    <11518, 11521, 11525>    <11518, 11525, 11522>,
    <11518, 11522, 11526>    <11527, 11535, 11528>,
    <11527, 11528, 11532>    <11527, 11532, 11529>,
    <11527, 11529, 11533>    <11527, 11533, 11530>,
    <11527, 11530, 11534>    <11527, 11534, 11531>,
    <11527, 11531, 11535>    <11536, 11544, 11537>,
    <11536, 11537, 11541>    <11536, 11541, 11538>,
    <11536, 11538, 11542>    <11536, 11542, 11539>,
    <11536, 11539, 11543>    <11536, 11543, 11540>,
    <11536, 11540, 11544>    <11545, 11553, 11546>,
    <11545, 11546, 11550>    <11545, 11550, 11547>,
    <11545, 11547, 11551>    <11545, 11551, 11548>,
    <11545, 11548, 11552>    <11545, 11552, 11549>,
    <11545, 11549, 11553>    <11554, 11562, 11555>,
    <11554, 11555, 11559>    <11554, 11559, 11556>,
    <11554, 11556, 11560>    <11554, 11560, 11557>,
    <11554, 11557, 11561>    <11554, 11561, 11558>,
    <11554, 11558, 11562>    <11563, 11571, 11564>,
    <11563, 11564, 11568>    <11563, 11568, 11565>,
    <11563, 11565, 11569>    <11563, 11569, 11566>,
    <11563, 11566, 11570>    <11563, 11570, 11567>,
    <11563, 11567, 11571>    <11572, 11580, 11573>,
    <11572, 11573, 11577>    <11572, 11577, 11574>,
    <11572, 11574, 11578>    <11572, 11578, 11575>,
    <11572, 11575, 11579>    <11572, 11579, 11576>,
    <11572, 11576, 11580>    <11581, 11589, 11582>,
    <11581, 11582, 11586>    <11581, 11586, 11583>,
    <11581, 11583, 11587>    <11581, 11587, 11584>,
    <11581, 11584, 11588>    <11581, 11588, 11585>,
    <11581, 11585, 11589>    <11590, 11598, 11591>,
    <11590, 11591, 11595>    <11590, 11595, 11592>,
    <11590, 11592, 11596>    <11590, 11596, 11593>,
    <11590, 11593, 11597>    <11590, 11597, 11594>,
    <11590, 11594, 11598>    <11599, 11607, 11600>,
    <11599, 11600, 11604>    <11599, 11604, 11601>,
    <11599, 11601, 11605>    <11599, 11605, 11602>,
    <11599, 11602, 11606>    <11599, 11606, 11603>,
    <11599, 11603, 11607>    <11608, 11616, 11609>,
    <11608, 11609, 11613>    <11608, 11613, 11610>,
    <11608, 11610, 11614>    <11608, 11614, 11611>,
    <11608, 11611, 11615>    <11608, 11615, 11612>,
    <11608, 11612, 11616>    <11617, 11625, 11618>,
    <11617, 11618, 11622>    <11617, 11622, 11619>,
    <11617, 11619, 11623>    <11617, 11623, 11620>,
    <11617, 11620, 11624>    <11617, 11624, 11621>,
    <11617, 11621, 11625>    <11626, 11634, 11627>,
    <11626, 11627, 11631>    <11626, 11631, 11628>,
    <11626, 11628, 11632>    <11626, 11632, 11629>,
    <11626, 11629, 11633>    <11626, 11633, 11630>,
    <11626, 11630, 11634>    <11635, 11643, 11636>,
    <11635, 11636, 11640>    <11635, 11640, 11637>,
    <11635, 11637, 11641>    <11635, 11641, 11638>,
    <11635, 11638, 11642>    <11635, 11642, 11639>,
    <11635, 11639, 11643>    <11644, 11652, 11645>,
    <11644, 11645, 11649>    <11644, 11649, 11646>,
    <11644, 11646, 11650>    <11644, 11650, 11647>,
    <11644, 11647, 11651>    <11644, 11651, 11648>,
    <11644, 11648, 11652>    <11653, 11661, 11654>,
    <11653, 11654, 11658>    <11653, 11658, 11655>,
    <11653, 11655, 11659>    <11653, 11659, 11656>,
    <11653, 11656, 11660>    <11653, 11660, 11657>,
    <11653, 11657, 11661>    <11662, 11670, 11663>,
    <11662, 11663, 11667>    <11662, 11667, 11664>,
    <11662, 11664, 11668>    <11662, 11668, 11665>,
    <11662, 11665, 11669>    <11662, 11669, 11666>,
    <11662, 11666, 11670>    <11671, 11679, 11672>,
    <11671, 11672, 11676>    <11671, 11676, 11673>,
    <11671, 11673, 11677>    <11671, 11677, 11674>,
    <11671, 11674, 11678>    <11671, 11678, 11675>,
    <11671, 11675, 11679>    <11680, 11688, 11681>,
    <11680, 11681, 11685>    <11680, 11685, 11682>,
    <11680, 11682, 11686>    <11680, 11686, 11683>,
    <11680, 11683, 11687>    <11680, 11687, 11684>,
    <11680, 11684, 11688>    <11689, 11697, 11690>,
    <11689, 11690, 11694>    <11689, 11694, 11691>,
    <11689, 11691, 11695>    <11689, 11695, 11692>,
    <11689, 11692, 11696>    <11689, 11696, 11693>,
    <11689, 11693, 11697>    <11698, 11706, 11699>,
    <11698, 11699, 11703>    <11698, 11703, 11700>,
    <11698, 11700, 11704>    <11698, 11704, 11701>,
    <11698, 11701, 11705>    <11698, 11705, 11702>,
    <11698, 11702, 11706>    <11707, 11715, 11708>,
    <11707, 11708, 11712>    <11707, 11712, 11709>,
    <11707, 11709, 11713>    <11707, 11713, 11710>,
    <11707, 11710, 11714>    <11707, 11714, 11711>,
    <11707, 11711, 11715>    <11716, 11724, 11717>,
    <11716, 11717, 11721>    <11716, 11721, 11718>,
    <11716, 11718, 11722>    <11716, 11722, 11719>,
    <11716, 11719, 11723>    <11716, 11723, 11720>,
    <11716, 11720, 11724>    <11725, 11733, 11726>,
    <11725, 11726, 11730>    <11725, 11730, 11727>,
    <11725, 11727, 11731>    <11725, 11731, 11728>,
    <11725, 11728, 11732>    <11725, 11732, 11729>,
    <11725, 11729, 11733>    <11734, 11742, 11735>,
    <11734, 11735, 11739>    <11734, 11739, 11736>,
    <11734, 11736, 11740>    <11734, 11740, 11737>,
    <11734, 11737, 11741>    <11734, 11741, 11738>,
    <11734, 11738, 11742>    <11743, 11751, 11744>,
    <11743, 11744, 11748>    <11743, 11748, 11745>,
    <11743, 11745, 11749>    <11743, 11749, 11746>,
    <11743, 11746, 11750>    <11743, 11750, 11747>,
    <11743, 11747, 11751>    <11752, 11760, 11753>,
    <11752, 11753, 11757>    <11752, 11757, 11754>,
    <11752, 11754, 11758>    <11752, 11758, 11755>,
    <11752, 11755, 11759>    <11752, 11759, 11756>,
    <11752, 11756, 11760>    <11761, 11769, 11762>,
    <11761, 11762, 11766>    <11761, 11766, 11763>,
    <11761, 11763, 11767>    <11761, 11767, 11764>,
    <11761, 11764, 11768>    <11761, 11768, 11765>,
    <11761, 11765, 11769>    <11770, 11778, 11771>,
    <11770, 11771, 11775>    <11770, 11775, 11772>,
    <11770, 11772, 11776>    <11770, 11776, 11773>,
    <11770, 11773, 11777>    <11770, 11777, 11774>,
    <11770, 11774, 11778>    <11779, 11787, 11780>,
    <11779, 11780, 11784>    <11779, 11784, 11781>,
    <11779, 11781, 11785>    <11779, 11785, 11782>,
    <11779, 11782, 11786>    <11779, 11786, 11783>,
    <11779, 11783, 11787>    <11788, 11796, 11789>,
    <11788, 11789, 11793>    <11788, 11793, 11790>,
    <11788, 11790, 11794>    <11788, 11794, 11791>,
    <11788, 11791, 11795>    <11788, 11795, 11792>,
    <11788, 11792, 11796>    <11797, 11805, 11798>,
    <11797, 11798, 11802>    <11797, 11802, 11799>,
    <11797, 11799, 11803>    <11797, 11803, 11800>,
    <11797, 11800, 11804>    <11797, 11804, 11801>,
    <11797, 11801, 11805>    <11806, 11814, 11807>,
    <11806, 11807, 11811>    <11806, 11811, 11808>,
    <11806, 11808, 11812>    <11806, 11812, 11809>,
    <11806, 11809, 11813>    <11806, 11813, 11810>,
    <11806, 11810, 11814>    <11815, 11823, 11816>,
    <11815, 11816, 11820>    <11815, 11820, 11817>,
    <11815, 11817, 11821>    <11815, 11821, 11818>,
    <11815, 11818, 11822>    <11815, 11822, 11819>,
    <11815, 11819, 11823>    <11824, 11832, 11825>,
    <11824, 11825, 11829>    <11824, 11829, 11826>,
    <11824, 11826, 11830>    <11824, 11830, 11827>,
    <11824, 11827, 11831>    <11824, 11831, 11828>,
    <11824, 11828, 11832>    <11833, 11841, 11834>,
    <11833, 11834, 11838>    <11833, 11838, 11835>,
    <11833, 11835, 11839>    <11833, 11839, 11836>,
    <11833, 11836, 11840>    <11833, 11840, 11837>,
    <11833, 11837, 11841>    <11842, 11850, 11843>,
    <11842, 11843, 11847>    <11842, 11847, 11844>,
    <11842, 11844, 11848>    <11842, 11848, 11845>,
    <11842, 11845, 11849>    <11842, 11849, 11846>,
    <11842, 11846, 11850>    <11851, 11859, 11852>,
    <11851, 11852, 11856>    <11851, 11856, 11853>,
    <11851, 11853, 11857>    <11851, 11857, 11854>,
    <11851, 11854, 11858>    <11851, 11858, 11855>,
    <11851, 11855, 11859>    <11860, 11868, 11861>,
    <11860, 11861, 11865>    <11860, 11865, 11862>,
    <11860, 11862, 11866>    <11860, 11866, 11863>,
    <11860, 11863, 11867>    <11860, 11867, 11864>,
    <11860, 11864, 11868>    <11869, 11877, 11870>,
    <11869, 11870, 11874>    <11869, 11874, 11871>,
    <11869, 11871, 11875>    <11869, 11875, 11872>,
    <11869, 11872, 11876>    <11869, 11876, 11873>,
    <11869, 11873, 11877>    <11878, 11886, 11879>,
    <11878, 11879, 11883>    <11878, 11883, 11880>,
    <11878, 11880, 11884>    <11878, 11884, 11881>,
    <11878, 11881, 11885>    <11878, 11885, 11882>,
    <11878, 11882, 11886>    <11887, 11895, 11888>,
    <11887, 11888, 11892>    <11887, 11892, 11889>,
    <11887, 11889, 11893>    <11887, 11893, 11890>,
    <11887, 11890, 11894>    <11887, 11894, 11891>,
    <11887, 11891, 11895>    <11896, 11904, 11897>,
    <11896, 11897, 11901>    <11896, 11901, 11898>,
    <11896, 11898, 11902>    <11896, 11902, 11899>,
    <11896, 11899, 11903>    <11896, 11903, 11900>,
    <11896, 11900, 11904>    <11905, 11913, 11906>,
    <11905, 11906, 11910>    <11905, 11910, 11907>,
    <11905, 11907, 11911>    <11905, 11911, 11908>,
    <11905, 11908, 11912>    <11905, 11912, 11909>,
    <11905, 11909, 11913>    <11914, 11922, 11915>,
    <11914, 11915, 11919>    <11914, 11919, 11916>,
    <11914, 11916, 11920>    <11914, 11920, 11917>,
    <11914, 11917, 11921>    <11914, 11921, 11918>,
    <11914, 11918, 11922>    <11923, 11931, 11924>,
    <11923, 11924, 11928>    <11923, 11928, 11925>,
    <11923, 11925, 11929>    <11923, 11929, 11926>,
    <11923, 11926, 11930>    <11923, 11930, 11927>,
    <11923, 11927, 11931>    <11932, 11940, 11933>,
    <11932, 11933, 11937>    <11932, 11937, 11934>,
    <11932, 11934, 11938>    <11932, 11938, 11935>,
    <11932, 11935, 11939>    <11932, 11939, 11936>,
    <11932, 11936, 11940>    <11941, 11949, 11942>,
    <11941, 11942, 11946>    <11941, 11946, 11943>,
    <11941, 11943, 11947>    <11941, 11947, 11944>,
    <11941, 11944, 11948>    <11941, 11948, 11945>,
    <11941, 11945, 11949>    <11950, 11958, 11951>,
    <11950, 11951, 11955>    <11950, 11955, 11952>,
    <11950, 11952, 11956>    <11950, 11956, 11953>,
    <11950, 11953, 11957>    <11950, 11957, 11954>,
    <11950, 11954, 11958>    <11959, 11967, 11960>,
    <11959, 11960, 11964>    <11959, 11964, 11961>,
    <11959, 11961, 11965>    <11959, 11965, 11962>,
    <11959, 11962, 11966>    <11959, 11966, 11963>,
    <11959, 11963, 11967>    <11968, 11976, 11969>,
    <11968, 11969, 11973>    <11968, 11973, 11970>,
    <11968, 11970, 11974>    <11968, 11974, 11971>,
    <11968, 11971, 11975>    <11968, 11975, 11972>,
    <11968, 11972, 11976>    <11977, 11985, 11978>,
    <11977, 11978, 11982>    <11977, 11982, 11979>,
    <11977, 11979, 11983>    <11977, 11983, 11980>,
    <11977, 11980, 11984>    <11977, 11984, 11981>,
    <11977, 11981, 11985>    <11986, 11994, 11987>,
    <11986, 11987, 11991>    <11986, 11991, 11988>,
    <11986, 11988, 11992>    <11986, 11992, 11989>,
    <11986, 11989, 11993>    <11986, 11993, 11990>,
    <11986, 11990, 11994>    <11995, 12003, 11996>,
    <11995, 11996, 12000>    <11995, 12000, 11997>,
    <11995, 11997, 12001>    <11995, 12001, 11998>,
    <11995, 11998, 12002>    <11995, 12002, 11999>,
    <11995, 11999, 12003>    <12004, 12012, 12005>,
    <12004, 12005, 12009>    <12004, 12009, 12006>,
    <12004, 12006, 12010>    <12004, 12010, 12007>,
    <12004, 12007, 12011>    <12004, 12011, 12008>,
    <12004, 12008, 12012>    <12013, 12021, 12014>,
    <12013, 12014, 12018>    <12013, 12018, 12015>,
    <12013, 12015, 12019>    <12013, 12019, 12016>,
    <12013, 12016, 12020>    <12013, 12020, 12017>,
    <12013, 12017, 12021>    <12022, 12030, 12023>,
    <12022, 12023, 12027>    <12022, 12027, 12024>,
    <12022, 12024, 12028>    <12022, 12028, 12025>,
    <12022, 12025, 12029>    <12022, 12029, 12026>,
    <12022, 12026, 12030>    <12031, 12039, 12032>,
    <12031, 12032, 12036>    <12031, 12036, 12033>,
    <12031, 12033, 12037>    <12031, 12037, 12034>,
    <12031, 12034, 12038>    <12031, 12038, 12035>,
    <12031, 12035, 12039>    <12040, 12048, 12041>,
    <12040, 12041, 12045>    <12040, 12045, 12042>,
    <12040, 12042, 12046>    <12040, 12046, 12043>,
    <12040, 12043, 12047>    <12040, 12047, 12044>,
    <12040, 12044, 12048>    <12049, 12057, 12050>,
    <12049, 12050, 12054>    <12049, 12054, 12051>,
    <12049, 12051, 12055>    <12049, 12055, 12052>,
    <12049, 12052, 12056>    <12049, 12056, 12053>,
    <12049, 12053, 12057>    <12058, 12066, 12059>,
    <12058, 12059, 12063>    <12058, 12063, 12060>,
    <12058, 12060, 12064>    <12058, 12064, 12061>,
    <12058, 12061, 12065>    <12058, 12065, 12062>,
    <12058, 12062, 12066>    <12067, 12075, 12068>,
    <12067, 12068, 12072>    <12067, 12072, 12069>,
    <12067, 12069, 12073>    <12067, 12073, 12070>,
    <12067, 12070, 12074>    <12067, 12074, 12071>,
    <12067, 12071, 12075>    <12076, 12084, 12077>,
    <12076, 12077, 12081>    <12076, 12081, 12078>,
    <12076, 12078, 12082>    <12076, 12082, 12079>,
    <12076, 12079, 12083>    <12076, 12083, 12080>,
    <12076, 12080, 12084>    <12085, 12093, 12086>,
    <12085, 12086, 12090>    <12085, 12090, 12087>,
    <12085, 12087, 12091>    <12085, 12091, 12088>,
    <12085, 12088, 12092>    <12085, 12092, 12089>,
    <12085, 12089, 12093>    <12094, 12102, 12095>,
    <12094, 12095, 12099>    <12094, 12099, 12096>,
    <12094, 12096, 12100>    <12094, 12100, 12097>,
    <12094, 12097, 12101>    <12094, 12101, 12098>,
    <12094, 12098, 12102>    <12103, 12111, 12104>,
    <12103, 12104, 12108>    <12103, 12108, 12105>,
    <12103, 12105, 12109>    <12103, 12109, 12106>,
    <12103, 12106, 12110>    <12103, 12110, 12107>,
    <12103, 12107, 12111>    <12112, 12120, 12113>,
    <12112, 12113, 12117>    <12112, 12117, 12114>,
    <12112, 12114, 12118>    <12112, 12118, 12115>,
    <12112, 12115, 12119>    <12112, 12119, 12116>,
    <12112, 12116, 12120>    <12121, 12129, 12122>,
    <12121, 12122, 12126>    <12121, 12126, 12123>,
    <12121, 12123, 12127>    <12121, 12127, 12124>,
    <12121, 12124, 12128>    <12121, 12128, 12125>,
    <12121, 12125, 12129>    <12130, 12138, 12131>,
    <12130, 12131, 12135>    <12130, 12135, 12132>,
    <12130, 12132, 12136>    <12130, 12136, 12133>,
    <12130, 12133, 12137>    <12130, 12137, 12134>,
    <12130, 12134, 12138>    <12139, 12147, 12140>,
    <12139, 12140, 12144>    <12139, 12144, 12141>,
    <12139, 12141, 12145>    <12139, 12145, 12142>,
    <12139, 12142, 12146>    <12139, 12146, 12143>,
    <12139, 12143, 12147>    <12148, 12156, 12149>,
    <12148, 12149, 12153>    <12148, 12153, 12150>,
    <12148, 12150, 12154>    <12148, 12154, 12151>,
    <12148, 12151, 12155>    <12148, 12155, 12152>,
    <12148, 12152, 12156>    <12157, 12165, 12158>,
    <12157, 12158, 12162>    <12157, 12162, 12159>,
    <12157, 12159, 12163>    <12157, 12163, 12160>,
    <12157, 12160, 12164>    <12157, 12164, 12161>,
    <12157, 12161, 12165>    <12166, 12174, 12167>,
    <12166, 12167, 12171>    <12166, 12171, 12168>,
    <12166, 12168, 12172>    <12166, 12172, 12169>,
    <12166, 12169, 12173>    <12166, 12173, 12170>,
    <12166, 12170, 12174>    <12175, 12183, 12176>,
    <12175, 12176, 12180>    <12175, 12180, 12177>,
    <12175, 12177, 12181>    <12175, 12181, 12178>,
    <12175, 12178, 12182>    <12175, 12182, 12179>,
    <12175, 12179, 12183>    <12184, 12192, 12185>,
    <12184, 12185, 12189>    <12184, 12189, 12186>,
    <12184, 12186, 12190>    <12184, 12190, 12187>,
    <12184, 12187, 12191>    <12184, 12191, 12188>,
    <12184, 12188, 12192>    <12193, 12201, 12194>,
    <12193, 12194, 12198>    <12193, 12198, 12195>,
    <12193, 12195, 12199>    <12193, 12199, 12196>,
    <12193, 12196, 12200>    <12193, 12200, 12197>,
    <12193, 12197, 12201>    <12202, 12210, 12203>,
    <12202, 12203, 12207>    <12202, 12207, 12204>,
    <12202, 12204, 12208>    <12202, 12208, 12205>,
    <12202, 12205, 12209>    <12202, 12209, 12206>,
    <12202, 12206, 12210>    <12211, 12219, 12212>,
    <12211, 12212, 12216>    <12211, 12216, 12213>,
    <12211, 12213, 12217>    <12211, 12217, 12214>,
    <12211, 12214, 12218>    <12211, 12218, 12215>,
    <12211, 12215, 12219>    <12220, 12228, 12221>,
    <12220, 12221, 12225>    <12220, 12225, 12222>,
    <12220, 12222, 12226>    <12220, 12226, 12223>,
    <12220, 12223, 12227>    <12220, 12227, 12224>,
    <12220, 12224, 12228>    <12229, 12237, 12230>,
    <12229, 12230, 12234>    <12229, 12234, 12231>,
    <12229, 12231, 12235>    <12229, 12235, 12232>,
    <12229, 12232, 12236>    <12229, 12236, 12233>,
    <12229, 12233, 12237>    <12238, 12246, 12239>,
    <12238, 12239, 12243>    <12238, 12243, 12240>,
    <12238, 12240, 12244>    <12238, 12244, 12241>,
    <12238, 12241, 12245>    <12238, 12245, 12242>,
    <12238, 12242, 12246>    <12247, 12255, 12248>,
    <12247, 12248, 12252>    <12247, 12252, 12249>,
    <12247, 12249, 12253>    <12247, 12253, 12250>,
    <12247, 12250, 12254>    <12247, 12254, 12251>,
    <12247, 12251, 12255>    <12256, 12264, 12257>,
    <12256, 12257, 12261>    <12256, 12261, 12258>,
    <12256, 12258, 12262>    <12256, 12262, 12259>,
    <12256, 12259, 12263>    <12256, 12263, 12260>,
    <12256, 12260, 12264>    <12265, 12273, 12266>,
    <12265, 12266, 12270>    <12265, 12270, 12267>,
    <12265, 12267, 12271>    <12265, 12271, 12268>,
    <12265, 12268, 12272>    <12265, 12272, 12269>,
    <12265, 12269, 12273>    <12274, 12282, 12275>,
    <12274, 12275, 12279>    <12274, 12279, 12276>,
    <12274, 12276, 12280>    <12274, 12280, 12277>,
    <12274, 12277, 12281>    <12274, 12281, 12278>,
    <12274, 12278, 12282>    <12283, 12291, 12284>,
    <12283, 12284, 12288>    <12283, 12288, 12285>,
    <12283, 12285, 12289>    <12283, 12289, 12286>,
    <12283, 12286, 12290>    <12283, 12290, 12287>,
    <12283, 12287, 12291>    <12292, 12300, 12293>,
    <12292, 12293, 12297>    <12292, 12297, 12294>,
    <12292, 12294, 12298>    <12292, 12298, 12295>,
    <12292, 12295, 12299>    <12292, 12299, 12296>,
    <12292, 12296, 12300>    <12301, 12309, 12302>,
    <12301, 12302, 12306>    <12301, 12306, 12303>,
    <12301, 12303, 12307>    <12301, 12307, 12304>,
    <12301, 12304, 12308>    <12301, 12308, 12305>,
    <12301, 12305, 12309>    <12310, 12318, 12311>,
    <12310, 12311, 12315>    <12310, 12315, 12312>,
    <12310, 12312, 12316>    <12310, 12316, 12313>,
    <12310, 12313, 12317>    <12310, 12317, 12314>,
    <12310, 12314, 12318>    <12319, 12327, 12320>,
    <12319, 12320, 12324>    <12319, 12324, 12321>,
    <12319, 12321, 12325>    <12319, 12325, 12322>,
    <12319, 12322, 12326>    <12319, 12326, 12323>,
    <12319, 12323, 12327>    <12328, 12336, 12329>,
    <12328, 12329, 12333>    <12328, 12333, 12330>,
    <12328, 12330, 12334>    <12328, 12334, 12331>,
    <12328, 12331, 12335>    <12328, 12335, 12332>,
    <12328, 12332, 12336>    <12337, 12345, 12338>,
    <12337, 12338, 12342>    <12337, 12342, 12339>,
    <12337, 12339, 12343>    <12337, 12343, 12340>,
    <12337, 12340, 12344>    <12337, 12344, 12341>,
    <12337, 12341, 12345>    <12346, 12354, 12347>,
    <12346, 12347, 12351>    <12346, 12351, 12348>,
    <12346, 12348, 12352>    <12346, 12352, 12349>,
    <12346, 12349, 12353>    <12346, 12353, 12350>,
    <12346, 12350, 12354>    <12355, 12363, 12356>,
    <12355, 12356, 12360>    <12355, 12360, 12357>,
    <12355, 12357, 12361>    <12355, 12361, 12358>,
    <12355, 12358, 12362>    <12355, 12362, 12359>,
    <12355, 12359, 12363>    <12364, 12372, 12365>,
    <12364, 12365, 12369>    <12364, 12369, 12366>,
    <12364, 12366, 12370>    <12364, 12370, 12367>,
    <12364, 12367, 12371>    <12364, 12371, 12368>,
    <12364, 12368, 12372>    <12373, 12381, 12374>,
    <12373, 12374, 12378>    <12373, 12378, 12375>,
    <12373, 12375, 12379>    <12373, 12379, 12376>,
    <12373, 12376, 12380>    <12373, 12380, 12377>,
    <12373, 12377, 12381>    <12382, 12390, 12383>,
    <12382, 12383, 12387>    <12382, 12387, 12384>,
    <12382, 12384, 12388>    <12382, 12388, 12385>,
    <12382, 12385, 12389>    <12382, 12389, 12386>,
    <12382, 12386, 12390>    <12391, 12399, 12392>,
    <12391, 12392, 12396>    <12391, 12396, 12393>,
    <12391, 12393, 12397>    <12391, 12397, 12394>,
    <12391, 12394, 12398>    <12391, 12398, 12395>,
    <12391, 12395, 12399>    <12400, 12408, 12401>,
    <12400, 12401, 12405>    <12400, 12405, 12402>,
    <12400, 12402, 12406>    <12400, 12406, 12403>,
    <12400, 12403, 12407>    <12400, 12407, 12404>,
    <12400, 12404, 12408>    <12409, 12417, 12410>,
    <12409, 12410, 12414>    <12409, 12414, 12411>,
    <12409, 12411, 12415>    <12409, 12415, 12412>,
    <12409, 12412, 12416>    <12409, 12416, 12413>,
    <12409, 12413, 12417>    <12418, 12426, 12419>,
    <12418, 12419, 12423>    <12418, 12423, 12420>,
    <12418, 12420, 12424>    <12418, 12424, 12421>,
    <12418, 12421, 12425>    <12418, 12425, 12422>,
    <12418, 12422, 12426>    <12427, 12435, 12428>,
    <12427, 12428, 12432>    <12427, 12432, 12429>,
    <12427, 12429, 12433>    <12427, 12433, 12430>,
    <12427, 12430, 12434>    <12427, 12434, 12431>,
    <12427, 12431, 12435>    <12436, 12444, 12437>,
    <12436, 12437, 12441>    <12436, 12441, 12438>,
    <12436, 12438, 12442>    <12436, 12442, 12439>,
    <12436, 12439, 12443>    <12436, 12443, 12440>,
    <12436, 12440, 12444>    <12445, 12453, 12446>,
    <12445, 12446, 12450>    <12445, 12450, 12447>,
    <12445, 12447, 12451>    <12445, 12451, 12448>,
    <12445, 12448, 12452>    <12445, 12452, 12449>,
    <12445, 12449, 12453>    <12454, 12462, 12455>,
    <12454, 12455, 12459>    <12454, 12459, 12456>,
    <12454, 12456, 12460>    <12454, 12460, 12457>,
    <12454, 12457, 12461>    <12454, 12461, 12458>,
    <12454, 12458, 12462>    <12463, 12471, 12464>,
    <12463, 12464, 12468>    <12463, 12468, 12465>,
    <12463, 12465, 12469>    <12463, 12469, 12466>,
    <12463, 12466, 12470>    <12463, 12470, 12467>,
    <12463, 12467, 12471>    <12472, 12480, 12473>,
    <12472, 12473, 12477>    <12472, 12477, 12474>,
    <12472, 12474, 12478>    <12472, 12478, 12475>,
    <12472, 12475, 12479>    <12472, 12479, 12476>,
    <12472, 12476, 12480>    <12481, 12489, 12482>,
    <12481, 12482, 12486>    <12481, 12486, 12483>,
    <12481, 12483, 12487>    <12481, 12487, 12484>,
    <12481, 12484, 12488>    <12481, 12488, 12485>,
    <12481, 12485, 12489>    <12490, 12498, 12491>,
    <12490, 12491, 12495>    <12490, 12495, 12492>,
    <12490, 12492, 12496>    <12490, 12496, 12493>,
    <12490, 12493, 12497>    <12490, 12497, 12494>,
    <12490, 12494, 12498>    <12499, 12507, 12500>,
    <12499, 12500, 12504>    <12499, 12504, 12501>,
    <12499, 12501, 12505>    <12499, 12505, 12502>,
    <12499, 12502, 12506>    <12499, 12506, 12503>,
    <12499, 12503, 12507>    <12508, 12516, 12509>,
    <12508, 12509, 12513>    <12508, 12513, 12510>,
    <12508, 12510, 12514>    <12508, 12514, 12511>,
    <12508, 12511, 12515>    <12508, 12515, 12512>,
    <12508, 12512, 12516>    <12517, 12525, 12518>,
    <12517, 12518, 12522>    <12517, 12522, 12519>,
    <12517, 12519, 12523>    <12517, 12523, 12520>,
    <12517, 12520, 12524>    <12517, 12524, 12521>,
    <12517, 12521, 12525>    <12526, 12534, 12527>,
    <12526, 12527, 12531>    <12526, 12531, 12528>,
    <12526, 12528, 12532>    <12526, 12532, 12529>,
    <12526, 12529, 12533>    <12526, 12533, 12530>,
    <12526, 12530, 12534>    <12535, 12543, 12536>,
    <12535, 12536, 12540>    <12535, 12540, 12537>,
    <12535, 12537, 12541>    <12535, 12541, 12538>,
    <12535, 12538, 12542>    <12535, 12542, 12539>,
    <12535, 12539, 12543>    <12544, 12552, 12545>,
    <12544, 12545, 12549>    <12544, 12549, 12546>,
    <12544, 12546, 12550>    <12544, 12550, 12547>,
    <12544, 12547, 12551>    <12544, 12551, 12548>,
    <12544, 12548, 12552>    <12553, 12561, 12554>,
    <12553, 12554, 12558>    <12553, 12558, 12555>,
    <12553, 12555, 12559>    <12553, 12559, 12556>,
    <12553, 12556, 12560>    <12553, 12560, 12557>,
    <12553, 12557, 12561>    <12562, 12570, 12563>,
    <12562, 12563, 12567>    <12562, 12567, 12564>,
    <12562, 12564, 12568>    <12562, 12568, 12565>,
    <12562, 12565, 12569>    <12562, 12569, 12566>,
    <12562, 12566, 12570>    <12571, 12579, 12572>,
    <12571, 12572, 12576>    <12571, 12576, 12573>,
    <12571, 12573, 12577>    <12571, 12577, 12574>,
    <12571, 12574, 12578>    <12571, 12578, 12575>,
    <12571, 12575, 12579>    <12580, 12588, 12581>,
    <12580, 12581, 12585>    <12580, 12585, 12582>,
    <12580, 12582, 12586>    <12580, 12586, 12583>,
    <12580, 12583, 12587>    <12580, 12587, 12584>,
    <12580, 12584, 12588>    <12589, 12597, 12590>,
    <12589, 12590, 12594>    <12589, 12594, 12591>,
    <12589, 12591, 12595>    <12589, 12595, 12592>,
    <12589, 12592, 12596>    <12589, 12596, 12593>,
    <12589, 12593, 12597>    <12598, 12606, 12599>,
    <12598, 12599, 12603>    <12598, 12603, 12600>,
    <12598, 12600, 12604>    <12598, 12604, 12601>,
    <12598, 12601, 12605>    <12598, 12605, 12602>,
    <12598, 12602, 12606>    <12607, 12615, 12608>,
    <12607, 12608, 12612>    <12607, 12612, 12609>,
    <12607, 12609, 12613>    <12607, 12613, 12610>,
    <12607, 12610, 12614>    <12607, 12614, 12611>,
    <12607, 12611, 12615>    <12616, 12624, 12617>,
    <12616, 12617, 12621>    <12616, 12621, 12618>,
    <12616, 12618, 12622>    <12616, 12622, 12619>,
    <12616, 12619, 12623>    <12616, 12623, 12620>,
    <12616, 12620, 12624>    <12625, 12633, 12626>,
    <12625, 12626, 12630>    <12625, 12630, 12627>,
    <12625, 12627, 12631>    <12625, 12631, 12628>,
    <12625, 12628, 12632>    <12625, 12632, 12629>,
    <12625, 12629, 12633>    <12634, 12642, 12635>,
    <12634, 12635, 12639>    <12634, 12639, 12636>,
    <12634, 12636, 12640>    <12634, 12640, 12637>,
    <12634, 12637, 12641>    <12634, 12641, 12638>,
    <12634, 12638, 12642>    <12643, 12651, 12644>,
    <12643, 12644, 12648>    <12643, 12648, 12645>,
    <12643, 12645, 12649>    <12643, 12649, 12646>,
    <12643, 12646, 12650>    <12643, 12650, 12647>,
    <12643, 12647, 12651>    <12652, 12660, 12653>,
    <12652, 12653, 12657>    <12652, 12657, 12654>,
    <12652, 12654, 12658>    <12652, 12658, 12655>,
    <12652, 12655, 12659>    <12652, 12659, 12656>,
    <12652, 12656, 12660>    <12661, 12669, 12662>,
    <12661, 12662, 12666>    <12661, 12666, 12663>,
    <12661, 12663, 12667>    <12661, 12667, 12664>,
    <12661, 12664, 12668>    <12661, 12668, 12665>,
    <12661, 12665, 12669>    <12670, 12678, 12671>,
    <12670, 12671, 12675>    <12670, 12675, 12672>,
    <12670, 12672, 12676>    <12670, 12676, 12673>,
    <12670, 12673, 12677>    <12670, 12677, 12674>,
    <12670, 12674, 12678>    <12679, 12687, 12680>,
    <12679, 12680, 12684>    <12679, 12684, 12681>,
    <12679, 12681, 12685>    <12679, 12685, 12682>,
    <12679, 12682, 12686>    <12679, 12686, 12683>,
    <12679, 12683, 12687>    <12688, 12696, 12689>,
    <12688, 12689, 12693>    <12688, 12693, 12690>,
    <12688, 12690, 12694>    <12688, 12694, 12691>,
    <12688, 12691, 12695>    <12688, 12695, 12692>,
    <12688, 12692, 12696>    <12697, 12705, 12698>,
    <12697, 12698, 12702>    <12697, 12702, 12699>,
    <12697, 12699, 12703>    <12697, 12703, 12700>,
    <12697, 12700, 12704>    <12697, 12704, 12701>,
    <12697, 12701, 12705>    <12706, 12714, 12707>,
    <12706, 12707, 12711>    <12706, 12711, 12708>,
    <12706, 12708, 12712>    <12706, 12712, 12709>,
    <12706, 12709, 12713>    <12706, 12713, 12710>,
    <12706, 12710, 12714>    <12715, 12723, 12716>,
    <12715, 12716, 12720>    <12715, 12720, 12717>,
    <12715, 12717, 12721>    <12715, 12721, 12718>,
    <12715, 12718, 12722>    <12715, 12722, 12719>,
    <12715, 12719, 12723>    <12724, 12732, 12725>,
    <12724, 12725, 12729>    <12724, 12729, 12726>,
    <12724, 12726, 12730>    <12724, 12730, 12727>,
    <12724, 12727, 12731>    <12724, 12731, 12728>,
    <12724, 12728, 12732>    <12733, 12741, 12734>,
    <12733, 12734, 12738>    <12733, 12738, 12735>,
    <12733, 12735, 12739>    <12733, 12739, 12736>,
    <12733, 12736, 12740>    <12733, 12740, 12737>,
    <12733, 12737, 12741>    <12742, 12750, 12743>,
    <12742, 12743, 12747>    <12742, 12747, 12744>,
    <12742, 12744, 12748>    <12742, 12748, 12745>,
    <12742, 12745, 12749>    <12742, 12749, 12746>,
    <12742, 12746, 12750>    <12751, 12759, 12752>,
    <12751, 12752, 12756>    <12751, 12756, 12753>,
    <12751, 12753, 12757>    <12751, 12757, 12754>,
    <12751, 12754, 12758>    <12751, 12758, 12755>,
    <12751, 12755, 12759>    <12760, 12768, 12761>,
    <12760, 12761, 12765>    <12760, 12765, 12762>,
    <12760, 12762, 12766>    <12760, 12766, 12763>,
    <12760, 12763, 12767>    <12760, 12767, 12764>,
    <12760, 12764, 12768>    <12769, 12777, 12770>,
    <12769, 12770, 12774>    <12769, 12774, 12771>,
    <12769, 12771, 12775>    <12769, 12775, 12772>,
    <12769, 12772, 12776>    <12769, 12776, 12773>,
    <12769, 12773, 12777>    <12778, 12786, 12779>,
    <12778, 12779, 12783>    <12778, 12783, 12780>,
    <12778, 12780, 12784>    <12778, 12784, 12781>,
    <12778, 12781, 12785>    <12778, 12785, 12782>,
    <12778, 12782, 12786>    <12787, 12795, 12788>,
    <12787, 12788, 12792>    <12787, 12792, 12789>,
    <12787, 12789, 12793>    <12787, 12793, 12790>,
    <12787, 12790, 12794>    <12787, 12794, 12791>,
    <12787, 12791, 12795>    <12796, 12804, 12797>,
    <12796, 12797, 12801>    <12796, 12801, 12798>,
    <12796, 12798, 12802>    <12796, 12802, 12799>,
    <12796, 12799, 12803>    <12796, 12803, 12800>,
    <12796, 12800, 12804>    <12805, 12813, 12806>,
    <12805, 12806, 12810>    <12805, 12810, 12807>,
    <12805, 12807, 12811>    <12805, 12811, 12808>,
    <12805, 12808, 12812>    <12805, 12812, 12809>,
    <12805, 12809, 12813>    <12814, 12822, 12815>,
    <12814, 12815, 12819>    <12814, 12819, 12816>,
    <12814, 12816, 12820>    <12814, 12820, 12817>,
    <12814, 12817, 12821>    <12814, 12821, 12818>,
    <12814, 12818, 12822>    <12823, 12831, 12824>,
    <12823, 12824, 12828>    <12823, 12828, 12825>,
    <12823, 12825, 12829>    <12823, 12829, 12826>,
    <12823, 12826, 12830>    <12823, 12830, 12827>,
    <12823, 12827, 12831>    <12832, 12840, 12833>,
    <12832, 12833, 12837>    <12832, 12837, 12834>,
    <12832, 12834, 12838>    <12832, 12838, 12835>,
    <12832, 12835, 12839>    <12832, 12839, 12836>,
    <12832, 12836, 12840>    <12841, 12849, 12842>,
    <12841, 12842, 12846>    <12841, 12846, 12843>,
    <12841, 12843, 12847>    <12841, 12847, 12844>,
    <12841, 12844, 12848>    <12841, 12848, 12845>,
    <12841, 12845, 12849>    <12850, 12858, 12851>,
    <12850, 12851, 12855>    <12850, 12855, 12852>,
    <12850, 12852, 12856>    <12850, 12856, 12853>,
    <12850, 12853, 12857>    <12850, 12857, 12854>,
    <12850, 12854, 12858>    <12859, 12867, 12860>,
    <12859, 12860, 12864>    <12859, 12864, 12861>,
    <12859, 12861, 12865>    <12859, 12865, 12862>,
    <12859, 12862, 12866>    <12859, 12866, 12863>,
    <12859, 12863, 12867>    <12868, 12876, 12869>,
    <12868, 12869, 12873>    <12868, 12873, 12870>,
    <12868, 12870, 12874>    <12868, 12874, 12871>,
    <12868, 12871, 12875>    <12868, 12875, 12872>,
    <12868, 12872, 12876>    <12877, 12885, 12878>,
    <12877, 12878, 12882>    <12877, 12882, 12879>,
    <12877, 12879, 12883>    <12877, 12883, 12880>,
    <12877, 12880, 12884>    <12877, 12884, 12881>,
    <12877, 12881, 12885>    <12886, 12894, 12887>,
    <12886, 12887, 12891>    <12886, 12891, 12888>,
    <12886, 12888, 12892>    <12886, 12892, 12889>,
    <12886, 12889, 12893>    <12886, 12893, 12890>,
    <12886, 12890, 12894>    <12895, 12903, 12896>,
    <12895, 12896, 12900>    <12895, 12900, 12897>,
    <12895, 12897, 12901>    <12895, 12901, 12898>,
    <12895, 12898, 12902>    <12895, 12902, 12899>,
    <12895, 12899, 12903>    <12904, 12912, 12905>,
    <12904, 12905, 12909>    <12904, 12909, 12906>,
    <12904, 12906, 12910>    <12904, 12910, 12907>,
    <12904, 12907, 12911>    <12904, 12911, 12908>,
    <12904, 12908, 12912>    <12913, 12921, 12914>,
    <12913, 12914, 12918>    <12913, 12918, 12915>,
    <12913, 12915, 12919>    <12913, 12919, 12916>,
    <12913, 12916, 12920>    <12913, 12920, 12917>,
    <12913, 12917, 12921>    <12922, 12930, 12923>,
    <12922, 12923, 12927>    <12922, 12927, 12924>,
    <12922, 12924, 12928>    <12922, 12928, 12925>,
    <12922, 12925, 12929>    <12922, 12929, 12926>,
    <12922, 12926, 12930>    <12931, 12939, 12932>,
    <12931, 12932, 12936>    <12931, 12936, 12933>,
    <12931, 12933, 12937>    <12931, 12937, 12934>,
    <12931, 12934, 12938>    <12931, 12938, 12935>,
    <12931, 12935, 12939>    <12940, 12948, 12941>,
    <12940, 12941, 12945>    <12940, 12945, 12942>,
    <12940, 12942, 12946>    <12940, 12946, 12943>,
    <12940, 12943, 12947>    <12940, 12947, 12944>,
    <12940, 12944, 12948>    <12949, 12957, 12950>,
    <12949, 12950, 12954>    <12949, 12954, 12951>,
    <12949, 12951, 12955>    <12949, 12955, 12952>,
    <12949, 12952, 12956>    <12949, 12956, 12953>,
    <12949, 12953, 12957>    <12958, 12966, 12959>,
    <12958, 12959, 12963>    <12958, 12963, 12960>,
    <12958, 12960, 12964>    <12958, 12964, 12961>,
    <12958, 12961, 12965>    <12958, 12965, 12962>,
    <12958, 12962, 12966>    <12967, 12975, 12968>,
    <12967, 12968, 12972>    <12967, 12972, 12969>,
    <12967, 12969, 12973>    <12967, 12973, 12970>,
    <12967, 12970, 12974>    <12967, 12974, 12971>,
    <12967, 12971, 12975>    <12976, 12984, 12977>,
    <12976, 12977, 12981>    <12976, 12981, 12978>,
    <12976, 12978, 12982>    <12976, 12982, 12979>,
    <12976, 12979, 12983>    <12976, 12983, 12980>,
    <12976, 12980, 12984>    <12985, 12993, 12986>,
    <12985, 12986, 12990>    <12985, 12990, 12987>,
    <12985, 12987, 12991>    <12985, 12991, 12988>,
    <12985, 12988, 12992>    <12985, 12992, 12989>,
    <12985, 12989, 12993>    <12994, 13002, 12995>,
    <12994, 12995, 12999>    <12994, 12999, 12996>,
    <12994, 12996, 13000>    <12994, 13000, 12997>,
    <12994, 12997, 13001>    <12994, 13001, 12998>,
    <12994, 12998, 13002>    <13003, 13011, 13004>,
    <13003, 13004, 13008>    <13003, 13008, 13005>,
    <13003, 13005, 13009>    <13003, 13009, 13006>,
    <13003, 13006, 13010>    <13003, 13010, 13007>,
    <13003, 13007, 13011>    <13012, 13020, 13013>,
    <13012, 13013, 13017>    <13012, 13017, 13014>,
    <13012, 13014, 13018>    <13012, 13018, 13015>,
    <13012, 13015, 13019>    <13012, 13019, 13016>,
    <13012, 13016, 13020>    <13021, 13029, 13022>,
    <13021, 13022, 13026>    <13021, 13026, 13023>,
    <13021, 13023, 13027>    <13021, 13027, 13024>,
    <13021, 13024, 13028>    <13021, 13028, 13025>,
    <13021, 13025, 13029>    <13030, 13038, 13031>,
    <13030, 13031, 13035>    <13030, 13035, 13032>,
    <13030, 13032, 13036>    <13030, 13036, 13033>,
    <13030, 13033, 13037>    <13030, 13037, 13034>,
    <13030, 13034, 13038>    <13039, 13047, 13040>,
    <13039, 13040, 13044>    <13039, 13044, 13041>,
    <13039, 13041, 13045>    <13039, 13045, 13042>,
    <13039, 13042, 13046>    <13039, 13046, 13043>,
    <13039, 13043, 13047>    <13048, 13056, 13049>,
    <13048, 13049, 13053>    <13048, 13053, 13050>,
    <13048, 13050, 13054>    <13048, 13054, 13051>,
    <13048, 13051, 13055>    <13048, 13055, 13052>,
    <13048, 13052, 13056>    <13057, 13065, 13058>,
    <13057, 13058, 13062>    <13057, 13062, 13059>,
    <13057, 13059, 13063>    <13057, 13063, 13060>,
    <13057, 13060, 13064>    <13057, 13064, 13061>,
    <13057, 13061, 13065>    <13066, 13074, 13067>,
    <13066, 13067, 13071>    <13066, 13071, 13068>,
    <13066, 13068, 13072>    <13066, 13072, 13069>,
    <13066, 13069, 13073>    <13066, 13073, 13070>,
    <13066, 13070, 13074>    <13075, 13083, 13076>,
    <13075, 13076, 13080>    <13075, 13080, 13077>,
    <13075, 13077, 13081>    <13075, 13081, 13078>,
    <13075, 13078, 13082>    <13075, 13082, 13079>,
    <13075, 13079, 13083>    <13084, 13092, 13085>,
    <13084, 13085, 13089>    <13084, 13089, 13086>,
    <13084, 13086, 13090>    <13084, 13090, 13087>,
    <13084, 13087, 13091>    <13084, 13091, 13088>,
    <13084, 13088, 13092>    <13093, 13101, 13094>,
    <13093, 13094, 13098>    <13093, 13098, 13095>,
    <13093, 13095, 13099>    <13093, 13099, 13096>,
    <13093, 13096, 13100>    <13093, 13100, 13097>,
    <13093, 13097, 13101>    <13102, 13110, 13103>,
    <13102, 13103, 13107>    <13102, 13107, 13104>,
    <13102, 13104, 13108>    <13102, 13108, 13105>,
    <13102, 13105, 13109>    <13102, 13109, 13106>,
    <13102, 13106, 13110>    <13111, 13119, 13112>,
    <13111, 13112, 13116>    <13111, 13116, 13113>,
    <13111, 13113, 13117>    <13111, 13117, 13114>,
    <13111, 13114, 13118>    <13111, 13118, 13115>,
    <13111, 13115, 13119>    <13120, 13128, 13121>,
    <13120, 13121, 13125>    <13120, 13125, 13122>,
    <13120, 13122, 13126>    <13120, 13126, 13123>,
    <13120, 13123, 13127>    <13120, 13127, 13124>,
    <13120, 13124, 13128>    <13129, 13137, 13130>,
    <13129, 13130, 13134>    <13129, 13134, 13131>,
    <13129, 13131, 13135>    <13129, 13135, 13132>,
    <13129, 13132, 13136>    <13129, 13136, 13133>,
    <13129, 13133, 13137>    <13138, 13146, 13139>,
    <13138, 13139, 13143>    <13138, 13143, 13140>,
    <13138, 13140, 13144>    <13138, 13144, 13141>,
    <13138, 13141, 13145>    <13138, 13145, 13142>,
    <13138, 13142, 13146>    <13147, 13155, 13148>,
    <13147, 13148, 13152>    <13147, 13152, 13149>,
    <13147, 13149, 13153>    <13147, 13153, 13150>,
    <13147, 13150, 13154>    <13147, 13154, 13151>,
    <13147, 13151, 13155>    <13156, 13164, 13157>,
    <13156, 13157, 13161>    <13156, 13161, 13158>,
    <13156, 13158, 13162>    <13156, 13162, 13159>,
    <13156, 13159, 13163>    <13156, 13163, 13160>,
    <13156, 13160, 13164>    <13165, 13173, 13166>,
    <13165, 13166, 13170>    <13165, 13170, 13167>,
    <13165, 13167, 13171>    <13165, 13171, 13168>,
    <13165, 13168, 13172>    <13165, 13172, 13169>,
    <13165, 13169, 13173>    <13174, 13182, 13175>,
    <13174, 13175, 13179>    <13174, 13179, 13176>,
    <13174, 13176, 13180>    <13174, 13180, 13177>,
    <13174, 13177, 13181>    <13174, 13181, 13178>,
    <13174, 13178, 13182>    <13183, 13191, 13184>,
    <13183, 13184, 13188>    <13183, 13188, 13185>,
    <13183, 13185, 13189>    <13183, 13189, 13186>,
    <13183, 13186, 13190>    <13183, 13190, 13187>,
    <13183, 13187, 13191>    <13192, 13200, 13193>,
    <13192, 13193, 13197>    <13192, 13197, 13194>,
    <13192, 13194, 13198>    <13192, 13198, 13195>,
    <13192, 13195, 13199>    <13192, 13199, 13196>,
    <13192, 13196, 13200>    <13201, 13209, 13202>,
    <13201, 13202, 13206>    <13201, 13206, 13203>,
    <13201, 13203, 13207>    <13201, 13207, 13204>,
    <13201, 13204, 13208>    <13201, 13208, 13205>,
    <13201, 13205, 13209>    <13210, 13218, 13211>,
    <13210, 13211, 13215>    <13210, 13215, 13212>,
    <13210, 13212, 13216>    <13210, 13216, 13213>,
    <13210, 13213, 13217>    <13210, 13217, 13214>,
    <13210, 13214, 13218>    <13219, 13227, 13220>,
    <13219, 13220, 13224>    <13219, 13224, 13221>,
    <13219, 13221, 13225>    <13219, 13225, 13222>,
    <13219, 13222, 13226>    <13219, 13226, 13223>,
    <13219, 13223, 13227>    <13228, 13236, 13229>,
    <13228, 13229, 13233>    <13228, 13233, 13230>,
    <13228, 13230, 13234>    <13228, 13234, 13231>,
    <13228, 13231, 13235>    <13228, 13235, 13232>,
    <13228, 13232, 13236>    <13237, 13245, 13238>,
    <13237, 13238, 13242>    <13237, 13242, 13239>,
    <13237, 13239, 13243>    <13237, 13243, 13240>,
    <13237, 13240, 13244>    <13237, 13244, 13241>,
    <13237, 13241, 13245>    <13246, 13254, 13247>,
    <13246, 13247, 13251>    <13246, 13251, 13248>,
    <13246, 13248, 13252>    <13246, 13252, 13249>,
    <13246, 13249, 13253>    <13246, 13253, 13250>,
    <13246, 13250, 13254>    <13255, 13263, 13256>,
    <13255, 13256, 13260>    <13255, 13260, 13257>,
    <13255, 13257, 13261>    <13255, 13261, 13258>,
    <13255, 13258, 13262>    <13255, 13262, 13259>,
    <13255, 13259, 13263>    <13264, 13272, 13265>,
    <13264, 13265, 13269>    <13264, 13269, 13266>,
    <13264, 13266, 13270>    <13264, 13270, 13267>,
    <13264, 13267, 13271>    <13264, 13271, 13268>,
    <13264, 13268, 13272>    <13273, 13281, 13274>,
    <13273, 13274, 13278>    <13273, 13278, 13275>,
    <13273, 13275, 13279>    <13273, 13279, 13276>,
    <13273, 13276, 13280>    <13273, 13280, 13277>,
    <13273, 13277, 13281>    <13282, 13290, 13283>,
    <13282, 13283, 13287>    <13282, 13287, 13284>,
    <13282, 13284, 13288>    <13282, 13288, 13285>,
    <13282, 13285, 13289>    <13282, 13289, 13286>,
    <13282, 13286, 13290>    <13291, 13299, 13292>,
    <13291, 13292, 13296>    <13291, 13296, 13293>,
    <13291, 13293, 13297>    <13291, 13297, 13294>,
    <13291, 13294, 13298>    <13291, 13298, 13295>,
    <13291, 13295, 13299>    <13300, 13308, 13301>,
    <13300, 13301, 13305>    <13300, 13305, 13302>,
    <13300, 13302, 13306>    <13300, 13306, 13303>,
    <13300, 13303, 13307>    <13300, 13307, 13304>,
    <13300, 13304, 13308>    <13309, 13317, 13310>,
    <13309, 13310, 13314>    <13309, 13314, 13311>,
    <13309, 13311, 13315>    <13309, 13315, 13312>,
    <13309, 13312, 13316>    <13309, 13316, 13313>,
    <13309, 13313, 13317>    <13318, 13326, 13319>,
    <13318, 13319, 13323>    <13318, 13323, 13320>,
    <13318, 13320, 13324>    <13318, 13324, 13321>,
    <13318, 13321, 13325>    <13318, 13325, 13322>,
    <13318, 13322, 13326>    <13327, 13335, 13328>,
    <13327, 13328, 13332>    <13327, 13332, 13329>,
    <13327, 13329, 13333>    <13327, 13333, 13330>,
    <13327, 13330, 13334>    <13327, 13334, 13331>,
    <13327, 13331, 13335>    <13336, 13344, 13337>,
    <13336, 13337, 13341>    <13336, 13341, 13338>,
    <13336, 13338, 13342>    <13336, 13342, 13339>,
    <13336, 13339, 13343>    <13336, 13343, 13340>,
    <13336, 13340, 13344>    <13345, 13353, 13346>,
    <13345, 13346, 13350>    <13345, 13350, 13347>,
    <13345, 13347, 13351>    <13345, 13351, 13348>,
    <13345, 13348, 13352>    <13345, 13352, 13349>,
    <13345, 13349, 13353>    <13354, 13362, 13355>,
    <13354, 13355, 13359>    <13354, 13359, 13356>,
    <13354, 13356, 13360>    <13354, 13360, 13357>,
    <13354, 13357, 13361>    <13354, 13361, 13358>,
    <13354, 13358, 13362>    <13363, 13371, 13364>,
    <13363, 13364, 13368>    <13363, 13368, 13365>,
    <13363, 13365, 13369>    <13363, 13369, 13366>,
    <13363, 13366, 13370>    <13363, 13370, 13367>,
    <13363, 13367, 13371>    <13372, 13380, 13373>,
    <13372, 13373, 13377>    <13372, 13377, 13374>,
    <13372, 13374, 13378>    <13372, 13378, 13375>,
    <13372, 13375, 13379>    <13372, 13379, 13376>,
    <13372, 13376, 13380>    <13381, 13389, 13382>,
    <13381, 13382, 13386>    <13381, 13386, 13383>,
    <13381, 13383, 13387>    <13381, 13387, 13384>,
    <13381, 13384, 13388>    <13381, 13388, 13385>,
    <13381, 13385, 13389>    <13390, 13398, 13391>,
    <13390, 13391, 13395>    <13390, 13395, 13392>,
    <13390, 13392, 13396>    <13390, 13396, 13393>,
    <13390, 13393, 13397>    <13390, 13397, 13394>,
    <13390, 13394, 13398>    <13399, 13407, 13400>,
    <13399, 13400, 13404>    <13399, 13404, 13401>,
    <13399, 13401, 13405>    <13399, 13405, 13402>,
    <13399, 13402, 13406>    <13399, 13406, 13403>,
    <13399, 13403, 13407>    <13408, 13416, 13409>,
    <13408, 13409, 13413>    <13408, 13413, 13410>,
    <13408, 13410, 13414>    <13408, 13414, 13411>,
    <13408, 13411, 13415>    <13408, 13415, 13412>,
    <13408, 13412, 13416>    <13417, 13425, 13418>,
    <13417, 13418, 13422>    <13417, 13422, 13419>,
    <13417, 13419, 13423>    <13417, 13423, 13420>,
    <13417, 13420, 13424>    <13417, 13424, 13421>,
    <13417, 13421, 13425>    <13426, 13434, 13427>,
    <13426, 13427, 13431>    <13426, 13431, 13428>,
    <13426, 13428, 13432>    <13426, 13432, 13429>,
    <13426, 13429, 13433>    <13426, 13433, 13430>,
    <13426, 13430, 13434>    <13435, 13443, 13436>,
    <13435, 13436, 13440>    <13435, 13440, 13437>,
    <13435, 13437, 13441>    <13435, 13441, 13438>,
    <13435, 13438, 13442>    <13435, 13442, 13439>,
    <13435, 13439, 13443>    <13444, 13452, 13445>,
    <13444, 13445, 13449>    <13444, 13449, 13446>,
    <13444, 13446, 13450>    <13444, 13450, 13447>,
    <13444, 13447, 13451>    <13444, 13451, 13448>,
    <13444, 13448, 13452>    <13453, 13461, 13454>,
    <13453, 13454, 13458>    <13453, 13458, 13455>,
    <13453, 13455, 13459>    <13453, 13459, 13456>,
    <13453, 13456, 13460>    <13453, 13460, 13457>,
    <13453, 13457, 13461>    <13462, 13470, 13463>,
    <13462, 13463, 13467>    <13462, 13467, 13464>,
    <13462, 13464, 13468>    <13462, 13468, 13465>,
    <13462, 13465, 13469>    <13462, 13469, 13466>,
    <13462, 13466, 13470>    <13471, 13479, 13472>,
    <13471, 13472, 13476>    <13471, 13476, 13473>,
    <13471, 13473, 13477>    <13471, 13477, 13474>,
    <13471, 13474, 13478>    <13471, 13478, 13475>,
    <13471, 13475, 13479>    <13480, 13488, 13481>,
    <13480, 13481, 13485>    <13480, 13485, 13482>,
    <13480, 13482, 13486>    <13480, 13486, 13483>,
    <13480, 13483, 13487>    <13480, 13487, 13484>,
    <13480, 13484, 13488>    <13489, 13497, 13490>,
    <13489, 13490, 13494>    <13489, 13494, 13491>,
    <13489, 13491, 13495>    <13489, 13495, 13492>,
    <13489, 13492, 13496>    <13489, 13496, 13493>,
    <13489, 13493, 13497>    <13498, 13506, 13499>,
    <13498, 13499, 13503>    <13498, 13503, 13500>,
    <13498, 13500, 13504>    <13498, 13504, 13501>,
    <13498, 13501, 13505>    <13498, 13505, 13502>,
    <13498, 13502, 13506>    <13507, 13515, 13508>,
    <13507, 13508, 13512>    <13507, 13512, 13509>,
    <13507, 13509, 13513>    <13507, 13513, 13510>,
    <13507, 13510, 13514>    <13507, 13514, 13511>,
    <13507, 13511, 13515>    <13516, 13524, 13517>,
    <13516, 13517, 13521>    <13516, 13521, 13518>,
    <13516, 13518, 13522>    <13516, 13522, 13519>,
    <13516, 13519, 13523>    <13516, 13523, 13520>,
    <13516, 13520, 13524>    <13525, 13533, 13526>,
    <13525, 13526, 13530>    <13525, 13530, 13527>,
    <13525, 13527, 13531>    <13525, 13531, 13528>,
    <13525, 13528, 13532>    <13525, 13532, 13529>,
    <13525, 13529, 13533>    <13534, 13542, 13535>,
    <13534, 13535, 13539>    <13534, 13539, 13536>,
    <13534, 13536, 13540>    <13534, 13540, 13537>,
    <13534, 13537, 13541>    <13534, 13541, 13538>,
    <13534, 13538, 13542>    <13543, 13551, 13544>,
    <13543, 13544, 13548>    <13543, 13548, 13545>,
    <13543, 13545, 13549>    <13543, 13549, 13546>,
    <13543, 13546, 13550>    <13543, 13550, 13547>,
    <13543, 13547, 13551>    <13552, 13560, 13553>,
    <13552, 13553, 13557>    <13552, 13557, 13554>,
    <13552, 13554, 13558>    <13552, 13558, 13555>,
    <13552, 13555, 13559>    <13552, 13559, 13556>,
    <13552, 13556, 13560>    <13561, 13569, 13562>,
    <13561, 13562, 13566>    <13561, 13566, 13563>,
    <13561, 13563, 13567>    <13561, 13567, 13564>,
    <13561, 13564, 13568>    <13561, 13568, 13565>,
    <13561, 13565, 13569>    <13570, 13578, 13571>,
    <13570, 13571, 13575>    <13570, 13575, 13572>,
    <13570, 13572, 13576>    <13570, 13576, 13573>,
    <13570, 13573, 13577>    <13570, 13577, 13574>,
    <13570, 13574, 13578>    <13579, 13587, 13580>,
    <13579, 13580, 13584>    <13579, 13584, 13581>,
    <13579, 13581, 13585>    <13579, 13585, 13582>,
    <13579, 13582, 13586>    <13579, 13586, 13583>,
    <13579, 13583, 13587>    <13588, 13596, 13589>,
    <13588, 13589, 13593>    <13588, 13593, 13590>,
    <13588, 13590, 13594>    <13588, 13594, 13591>,
    <13588, 13591, 13595>    <13588, 13595, 13592>,
    <13588, 13592, 13596>    <13597, 13605, 13598>,
    <13597, 13598, 13602>    <13597, 13602, 13599>,
    <13597, 13599, 13603>    <13597, 13603, 13600>,
    <13597, 13600, 13604>    <13597, 13604, 13601>,
    <13597, 13601, 13605>    <13606, 13614, 13607>,
    <13606, 13607, 13611>    <13606, 13611, 13608>,
    <13606, 13608, 13612>    <13606, 13612, 13609>,
    <13606, 13609, 13613>    <13606, 13613, 13610>,
    <13606, 13610, 13614>    <13615, 13623, 13616>,
    <13615, 13616, 13620>    <13615, 13620, 13617>,
    <13615, 13617, 13621>    <13615, 13621, 13618>,
    <13615, 13618, 13622>    <13615, 13622, 13619>,
    <13615, 13619, 13623>    <13624, 13632, 13625>,
    <13624, 13625, 13629>    <13624, 13629, 13626>,
    <13624, 13626, 13630>    <13624, 13630, 13627>,
    <13624, 13627, 13631>    <13624, 13631, 13628>,
    <13624, 13628, 13632>    <13633, 13641, 13634>,
    <13633, 13634, 13638>    <13633, 13638, 13635>,
    <13633, 13635, 13639>    <13633, 13639, 13636>,
    <13633, 13636, 13640>    <13633, 13640, 13637>,
    <13633, 13637, 13641>    <13642, 13650, 13643>,
    <13642, 13643, 13647>    <13642, 13647, 13644>,
    <13642, 13644, 13648>    <13642, 13648, 13645>,
    <13642, 13645, 13649>    <13642, 13649, 13646>,
    <13642, 13646, 13650>    <13651, 13659, 13652>,
    <13651, 13652, 13656>    <13651, 13656, 13653>,
    <13651, 13653, 13657>    <13651, 13657, 13654>,
    <13651, 13654, 13658>    <13651, 13658, 13655>,
    <13651, 13655, 13659>    <13660, 13668, 13661>,
    <13660, 13661, 13665>    <13660, 13665, 13662>,
    <13660, 13662, 13666>    <13660, 13666, 13663>,
    <13660, 13663, 13667>    <13660, 13667, 13664>,
    <13660, 13664, 13668>    <13669, 13677, 13670>,
    <13669, 13670, 13674>    <13669, 13674, 13671>,
    <13669, 13671, 13675>    <13669, 13675, 13672>,
    <13669, 13672, 13676>    <13669, 13676, 13673>,
    <13669, 13673, 13677>    <13678, 13686, 13679>,
    <13678, 13679, 13683>    <13678, 13683, 13680>,
    <13678, 13680, 13684>    <13678, 13684, 13681>,
    <13678, 13681, 13685>    <13678, 13685, 13682>,
    <13678, 13682, 13686>    <13687, 13695, 13688>,
    <13687, 13688, 13692>    <13687, 13692, 13689>,
    <13687, 13689, 13693>    <13687, 13693, 13690>,
    <13687, 13690, 13694>    <13687, 13694, 13691>,
    <13687, 13691, 13695>    <13696, 13704, 13697>,
    <13696, 13697, 13701>    <13696, 13701, 13698>,
    <13696, 13698, 13702>    <13696, 13702, 13699>,
    <13696, 13699, 13703>    <13696, 13703, 13700>,
    <13696, 13700, 13704>    <13705, 13713, 13706>,
    <13705, 13706, 13710>    <13705, 13710, 13707>,
    <13705, 13707, 13711>    <13705, 13711, 13708>,
    <13705, 13708, 13712>    <13705, 13712, 13709>,
    <13705, 13709, 13713>    <13714, 13722, 13715>,
    <13714, 13715, 13719>    <13714, 13719, 13716>,
    <13714, 13716, 13720>    <13714, 13720, 13717>,
    <13714, 13717, 13721>    <13714, 13721, 13718>,
    <13714, 13718, 13722>    <13723, 13731, 13724>,
    <13723, 13724, 13728>    <13723, 13728, 13725>,
    <13723, 13725, 13729>    <13723, 13729, 13726>,
    <13723, 13726, 13730>    <13723, 13730, 13727>,
    <13723, 13727, 13731>    <13732, 13740, 13733>,
    <13732, 13733, 13737>    <13732, 13737, 13734>,
    <13732, 13734, 13738>    <13732, 13738, 13735>,
    <13732, 13735, 13739>    <13732, 13739, 13736>,
    <13732, 13736, 13740>    <13741, 13749, 13742>,
    <13741, 13742, 13746>    <13741, 13746, 13743>,
    <13741, 13743, 13747>    <13741, 13747, 13744>,
    <13741, 13744, 13748>    <13741, 13748, 13745>,
    <13741, 13745, 13749>    <13750, 13758, 13751>,
    <13750, 13751, 13755>    <13750, 13755, 13752>,
    <13750, 13752, 13756>    <13750, 13756, 13753>,
    <13750, 13753, 13757>    <13750, 13757, 13754>,
    <13750, 13754, 13758>    <13759, 13767, 13760>,
    <13759, 13760, 13764>    <13759, 13764, 13761>,
    <13759, 13761, 13765>    <13759, 13765, 13762>,
    <13759, 13762, 13766>    <13759, 13766, 13763>,
    <13759, 13763, 13767>    <13768, 13776, 13769>,
    <13768, 13769, 13773>    <13768, 13773, 13770>,
    <13768, 13770, 13774>    <13768, 13774, 13771>,
    <13768, 13771, 13775>    <13768, 13775, 13772>,
    <13768, 13772, 13776>    <13777, 13785, 13778>,
    <13777, 13778, 13782>    <13777, 13782, 13779>,
    <13777, 13779, 13783>    <13777, 13783, 13780>,
    <13777, 13780, 13784>    <13777, 13784, 13781>,
    <13777, 13781, 13785>    <13786, 13794, 13787>,
    <13786, 13787, 13791>    <13786, 13791, 13788>,
    <13786, 13788, 13792>    <13786, 13792, 13789>,
    <13786, 13789, 13793>    <13786, 13793, 13790>,
    <13786, 13790, 13794>    <13795, 13803, 13796>,
    <13795, 13796, 13800>    <13795, 13800, 13797>,
    <13795, 13797, 13801>    <13795, 13801, 13798>,
    <13795, 13798, 13802>    <13795, 13802, 13799>,
    <13795, 13799, 13803>    <13804, 13812, 13805>,
    <13804, 13805, 13809>    <13804, 13809, 13806>,
    <13804, 13806, 13810>    <13804, 13810, 13807>,
    <13804, 13807, 13811>    <13804, 13811, 13808>,
    <13804, 13808, 13812>    <13813, 13821, 13814>,
    <13813, 13814, 13818>    <13813, 13818, 13815>,
    <13813, 13815, 13819>    <13813, 13819, 13816>,
    <13813, 13816, 13820>    <13813, 13820, 13817>,
    <13813, 13817, 13821>    <13822, 13830, 13823>,
    <13822, 13823, 13827>    <13822, 13827, 13824>,
    <13822, 13824, 13828>    <13822, 13828, 13825>,
    <13822, 13825, 13829>    <13822, 13829, 13826>,
    <13822, 13826, 13830>    <13831, 13839, 13832>,
    <13831, 13832, 13836>    <13831, 13836, 13833>,
    <13831, 13833, 13837>    <13831, 13837, 13834>,
    <13831, 13834, 13838>    <13831, 13838, 13835>,
    <13831, 13835, 13839>    <13840, 13848, 13841>,
    <13840, 13841, 13845>    <13840, 13845, 13842>,
    <13840, 13842, 13846>    <13840, 13846, 13843>,
    <13840, 13843, 13847>    <13840, 13847, 13844>,
    <13840, 13844, 13848>    <13849, 13857, 13850>,
    <13849, 13850, 13854>    <13849, 13854, 13851>,
    <13849, 13851, 13855>    <13849, 13855, 13852>,
    <13849, 13852, 13856>    <13849, 13856, 13853>,
    <13849, 13853, 13857>    <13858, 13866, 13859>,
    <13858, 13859, 13863>    <13858, 13863, 13860>,
    <13858, 13860, 13864>    <13858, 13864, 13861>,
    <13858, 13861, 13865>    <13858, 13865, 13862>,
    <13858, 13862, 13866>    <13867, 13875, 13868>,
    <13867, 13868, 13872>    <13867, 13872, 13869>,
    <13867, 13869, 13873>    <13867, 13873, 13870>,
    <13867, 13870, 13874>    <13867, 13874, 13871>,
    <13867, 13871, 13875>    <13876, 13884, 13877>,
    <13876, 13877, 13881>    <13876, 13881, 13878>,
    <13876, 13878, 13882>    <13876, 13882, 13879>,
    <13876, 13879, 13883>    <13876, 13883, 13880>,
    <13876, 13880, 13884>    <13885, 13893, 13886>,
    <13885, 13886, 13890>    <13885, 13890, 13887>,
    <13885, 13887, 13891>    <13885, 13891, 13888>,
    <13885, 13888, 13892>    <13885, 13892, 13889>,
    <13885, 13889, 13893>    <13894, 13902, 13895>,
    <13894, 13895, 13899>    <13894, 13899, 13896>,
    <13894, 13896, 13900>    <13894, 13900, 13897>,
    <13894, 13897, 13901>    <13894, 13901, 13898>,
    <13894, 13898, 13902>    <13903, 13911, 13904>,
    <13903, 13904, 13908>    <13903, 13908, 13905>,
    <13903, 13905, 13909>    <13903, 13909, 13906>,
    <13903, 13906, 13910>    <13903, 13910, 13907>,
    <13903, 13907, 13911>    <13912, 13920, 13913>,
    <13912, 13913, 13917>    <13912, 13917, 13914>,
    <13912, 13914, 13918>    <13912, 13918, 13915>,
    <13912, 13915, 13919>    <13912, 13919, 13916>,
    <13912, 13916, 13920>    <13921, 13929, 13922>,
    <13921, 13922, 13926>    <13921, 13926, 13923>,
    <13921, 13923, 13927>    <13921, 13927, 13924>,
    <13921, 13924, 13928>    <13921, 13928, 13925>,
    <13921, 13925, 13929>    <13930, 13938, 13931>,
    <13930, 13931, 13935>    <13930, 13935, 13932>,
    <13930, 13932, 13936>    <13930, 13936, 13933>,
    <13930, 13933, 13937>    <13930, 13937, 13934>,
    <13930, 13934, 13938>    <13939, 13947, 13940>,
    <13939, 13940, 13944>    <13939, 13944, 13941>,
    <13939, 13941, 13945>    <13939, 13945, 13942>,
    <13939, 13942, 13946>    <13939, 13946, 13943>,
    <13939, 13943, 13947>    <13948, 13956, 13949>,
    <13948, 13949, 13953>    <13948, 13953, 13950>,
    <13948, 13950, 13954>    <13948, 13954, 13951>,
    <13948, 13951, 13955>    <13948, 13955, 13952>,
    <13948, 13952, 13956>    <13957, 13965, 13958>,
    <13957, 13958, 13962>    <13957, 13962, 13959>,
    <13957, 13959, 13963>    <13957, 13963, 13960>,
    <13957, 13960, 13964>    <13957, 13964, 13961>,
    <13957, 13961, 13965>    <13966, 13974, 13967>,
    <13966, 13967, 13971>    <13966, 13971, 13968>,
    <13966, 13968, 13972>    <13966, 13972, 13969>,
    <13966, 13969, 13973>    <13966, 13973, 13970>,
    <13966, 13970, 13974>    <13975, 13983, 13976>,
    <13975, 13976, 13980>    <13975, 13980, 13977>,
    <13975, 13977, 13981>    <13975, 13981, 13978>,
    <13975, 13978, 13982>    <13975, 13982, 13979>,
    <13975, 13979, 13983>    <13984, 13992, 13985>,
    <13984, 13985, 13989>    <13984, 13989, 13986>,
    <13984, 13986, 13990>    <13984, 13990, 13987>,
    <13984, 13987, 13991>    <13984, 13991, 13988>,
    <13984, 13988, 13992>    <13993, 14001, 13994>,
    <13993, 13994, 13998>    <13993, 13998, 13995>,
    <13993, 13995, 13999>    <13993, 13999, 13996>,
    <13993, 13996, 14000>    <13993, 14000, 13997>,
    <13993, 13997, 14001>    <14002, 14010, 14003>,
    <14002, 14003, 14007>    <14002, 14007, 14004>,
    <14002, 14004, 14008>    <14002, 14008, 14005>,
    <14002, 14005, 14009>    <14002, 14009, 14006>,
    <14002, 14006, 14010>    <14011, 14019, 14012>,
    <14011, 14012, 14016>    <14011, 14016, 14013>,
    <14011, 14013, 14017>    <14011, 14017, 14014>,
    <14011, 14014, 14018>    <14011, 14018, 14015>,
    <14011, 14015, 14019>    <14020, 14028, 14021>,
    <14020, 14021, 14025>    <14020, 14025, 14022>,
    <14020, 14022, 14026>    <14020, 14026, 14023>,
    <14020, 14023, 14027>    <14020, 14027, 14024>,
    <14020, 14024, 14028>    <14029, 14037, 14030>,
    <14029, 14030, 14034>    <14029, 14034, 14031>,
    <14029, 14031, 14035>    <14029, 14035, 14032>,
    <14029, 14032, 14036>    <14029, 14036, 14033>,
    <14029, 14033, 14037>    <14038, 14046, 14039>,
    <14038, 14039, 14043>    <14038, 14043, 14040>,
    <14038, 14040, 14044>    <14038, 14044, 14041>,
    <14038, 14041, 14045>    <14038, 14045, 14042>,
    <14038, 14042, 14046>    <14047, 14055, 14048>,
    <14047, 14048, 14052>    <14047, 14052, 14049>,
    <14047, 14049, 14053>    <14047, 14053, 14050>,
    <14047, 14050, 14054>    <14047, 14054, 14051>,
    <14047, 14051, 14055>    <14056, 14064, 14057>,
    <14056, 14057, 14061>    <14056, 14061, 14058>,
    <14056, 14058, 14062>    <14056, 14062, 14059>,
    <14056, 14059, 14063>    <14056, 14063, 14060>,
    <14056, 14060, 14064>    <14065, 14073, 14066>,
    <14065, 14066, 14070>    <14065, 14070, 14067>,
    <14065, 14067, 14071>    <14065, 14071, 14068>,
    <14065, 14068, 14072>    <14065, 14072, 14069>,
    <14065, 14069, 14073>    <14074, 14082, 14075>,
    <14074, 14075, 14079>    <14074, 14079, 14076>,
    <14074, 14076, 14080>    <14074, 14080, 14077>,
    <14074, 14077, 14081>    <14074, 14081, 14078>,
    <14074, 14078, 14082>    <14083, 14091, 14084>,
    <14083, 14084, 14088>    <14083, 14088, 14085>,
    <14083, 14085, 14089>    <14083, 14089, 14086>,
    <14083, 14086, 14090>    <14083, 14090, 14087>,
    <14083, 14087, 14091>    <14092, 14100, 14093>,
    <14092, 14093, 14097>    <14092, 14097, 14094>,
    <14092, 14094, 14098>    <14092, 14098, 14095>,
    <14092, 14095, 14099>    <14092, 14099, 14096>,
    <14092, 14096, 14100>    <14101, 14109, 14102>,
    <14101, 14102, 14106>    <14101, 14106, 14103>,
    <14101, 14103, 14107>    <14101, 14107, 14104>,
    <14101, 14104, 14108>    <14101, 14108, 14105>,
    <14101, 14105, 14109>    <14110, 14118, 14111>,
    <14110, 14111, 14115>    <14110, 14115, 14112>,
    <14110, 14112, 14116>    <14110, 14116, 14113>,
    <14110, 14113, 14117>    <14110, 14117, 14114>,
    <14110, 14114, 14118>    <14119, 14127, 14120>,
    <14119, 14120, 14124>    <14119, 14124, 14121>,
    <14119, 14121, 14125>    <14119, 14125, 14122>,
    <14119, 14122, 14126>    <14119, 14126, 14123>,
    <14119, 14123, 14127>    <14128, 14136, 14129>,
    <14128, 14129, 14133>    <14128, 14133, 14130>,
    <14128, 14130, 14134>    <14128, 14134, 14131>,
    <14128, 14131, 14135>    <14128, 14135, 14132>,
    <14128, 14132, 14136>    <14137, 14145, 14138>,
    <14137, 14138, 14142>    <14137, 14142, 14139>,
    <14137, 14139, 14143>    <14137, 14143, 14140>,
    <14137, 14140, 14144>    <14137, 14144, 14141>,
    <14137, 14141, 14145>    <14146, 14154, 14147>,
    <14146, 14147, 14151>    <14146, 14151, 14148>,
    <14146, 14148, 14152>    <14146, 14152, 14149>,
    <14146, 14149, 14153>    <14146, 14153, 14150>,
    <14146, 14150, 14154>    <14155, 14163, 14156>,
    <14155, 14156, 14160>    <14155, 14160, 14157>,
    <14155, 14157, 14161>    <14155, 14161, 14158>,
    <14155, 14158, 14162>    <14155, 14162, 14159>,
    <14155, 14159, 14163>    <14164, 14172, 14165>,
    <14164, 14165, 14169>    <14164, 14169, 14166>,
    <14164, 14166, 14170>    <14164, 14170, 14167>,
    <14164, 14167, 14171>    <14164, 14171, 14168>,
    <14164, 14168, 14172>    <14173, 14181, 14174>,
    <14173, 14174, 14178>    <14173, 14178, 14175>,
    <14173, 14175, 14179>    <14173, 14179, 14176>,
    <14173, 14176, 14180>    <14173, 14180, 14177>,
    <14173, 14177, 14181>    <14182, 14190, 14183>,
    <14182, 14183, 14187>    <14182, 14187, 14184>,
    <14182, 14184, 14188>    <14182, 14188, 14185>,
    <14182, 14185, 14189>    <14182, 14189, 14186>,
    <14182, 14186, 14190>    <14191, 14199, 14192>,
    <14191, 14192, 14196>    <14191, 14196, 14193>,
    <14191, 14193, 14197>    <14191, 14197, 14194>,
    <14191, 14194, 14198>    <14191, 14198, 14195>,
    <14191, 14195, 14199>    <14200, 14208, 14201>,
    <14200, 14201, 14205>    <14200, 14205, 14202>,
    <14200, 14202, 14206>    <14200, 14206, 14203>,
    <14200, 14203, 14207>    <14200, 14207, 14204>,
    <14200, 14204, 14208>    <14209, 14217, 14210>,
    <14209, 14210, 14214>    <14209, 14214, 14211>,
    <14209, 14211, 14215>    <14209, 14215, 14212>,
    <14209, 14212, 14216>    <14209, 14216, 14213>,
    <14209, 14213, 14217>    <14218, 14226, 14219>,
    <14218, 14219, 14223>    <14218, 14223, 14220>,
    <14218, 14220, 14224>    <14218, 14224, 14221>,
    <14218, 14221, 14225>    <14218, 14225, 14222>,
    <14218, 14222, 14226>    <14227, 14235, 14228>,
    <14227, 14228, 14232>    <14227, 14232, 14229>,
    <14227, 14229, 14233>    <14227, 14233, 14230>,
    <14227, 14230, 14234>    <14227, 14234, 14231>,
    <14227, 14231, 14235>    <14236, 14244, 14237>,
    <14236, 14237, 14241>    <14236, 14241, 14238>,
    <14236, 14238, 14242>    <14236, 14242, 14239>,
    <14236, 14239, 14243>    <14236, 14243, 14240>,
    <14236, 14240, 14244>    <14245, 14253, 14246>,
    <14245, 14246, 14250>    <14245, 14250, 14247>,
    <14245, 14247, 14251>    <14245, 14251, 14248>,
    <14245, 14248, 14252>    <14245, 14252, 14249>,
    <14245, 14249, 14253>    <14254, 14262, 14255>,
    <14254, 14255, 14259>    <14254, 14259, 14256>,
    <14254, 14256, 14260>    <14254, 14260, 14257>,
    <14254, 14257, 14261>    <14254, 14261, 14258>,
    <14254, 14258, 14262>    <14263, 14271, 14264>,
    <14263, 14264, 14268>    <14263, 14268, 14265>,
    <14263, 14265, 14269>    <14263, 14269, 14266>,
    <14263, 14266, 14270>    <14263, 14270, 14267>,
    <14263, 14267, 14271>    <14272, 14280, 14273>,
    <14272, 14273, 14277>    <14272, 14277, 14274>,
    <14272, 14274, 14278>    <14272, 14278, 14275>,
    <14272, 14275, 14279>    <14272, 14279, 14276>,
    <14272, 14276, 14280>    <14281, 14289, 14282>,
    <14281, 14282, 14286>    <14281, 14286, 14283>,
    <14281, 14283, 14287>    <14281, 14287, 14284>,
    <14281, 14284, 14288>    <14281, 14288, 14285>,
    <14281, 14285, 14289>    <14290, 14298, 14291>,
    <14290, 14291, 14295>    <14290, 14295, 14292>,
    <14290, 14292, 14296>    <14290, 14296, 14293>,
    <14290, 14293, 14297>    <14290, 14297, 14294>,
    <14290, 14294, 14298>    <14299, 14307, 14300>,
    <14299, 14300, 14304>    <14299, 14304, 14301>,
    <14299, 14301, 14305>    <14299, 14305, 14302>,
    <14299, 14302, 14306>    <14299, 14306, 14303>,
    <14299, 14303, 14307>    <14308, 14316, 14309>,
    <14308, 14309, 14313>    <14308, 14313, 14310>,
    <14308, 14310, 14314>    <14308, 14314, 14311>,
    <14308, 14311, 14315>    <14308, 14315, 14312>,
    <14308, 14312, 14316>    <14317, 14325, 14318>,
    <14317, 14318, 14322>    <14317, 14322, 14319>,
    <14317, 14319, 14323>    <14317, 14323, 14320>,
    <14317, 14320, 14324>    <14317, 14324, 14321>,
    <14317, 14321, 14325>    <14326, 14334, 14327>,
    <14326, 14327, 14331>    <14326, 14331, 14328>,
    <14326, 14328, 14332>    <14326, 14332, 14329>,
    <14326, 14329, 14333>    <14326, 14333, 14330>,
    <14326, 14330, 14334>    <14335, 14343, 14336>,
    <14335, 14336, 14340>    <14335, 14340, 14337>,
    <14335, 14337, 14341>    <14335, 14341, 14338>,
    <14335, 14338, 14342>    <14335, 14342, 14339>,
    <14335, 14339, 14343>    <14344, 14352, 14345>,
    <14344, 14345, 14349>    <14344, 14349, 14346>,
    <14344, 14346, 14350>    <14344, 14350, 14347>,
    <14344, 14347, 14351>    <14344, 14351, 14348>,
    <14344, 14348, 14352>    <14353, 14361, 14354>,
    <14353, 14354, 14358>    <14353, 14358, 14355>,
    <14353, 14355, 14359>    <14353, 14359, 14356>,
    <14353, 14356, 14360>    <14353, 14360, 14357>,
    <14353, 14357, 14361>    <14362, 14370, 14363>,
    <14362, 14363, 14367>    <14362, 14367, 14364>,
    <14362, 14364, 14368>    <14362, 14368, 14365>,
    <14362, 14365, 14369>    <14362, 14369, 14366>,
    <14362, 14366, 14370>    <14371, 14379, 14372>,
    <14371, 14372, 14376>    <14371, 14376, 14373>,
    <14371, 14373, 14377>    <14371, 14377, 14374>,
    <14371, 14374, 14378>    <14371, 14378, 14375>,
    <14371, 14375, 14379>    <14380, 14388, 14381>,
    <14380, 14381, 14385>    <14380, 14385, 14382>,
    <14380, 14382, 14386>    <14380, 14386, 14383>,
    <14380, 14383, 14387>    <14380, 14387, 14384>,
    <14380, 14384, 14388>    <14389, 14397, 14390>,
    <14389, 14390, 14394>    <14389, 14394, 14391>,
    <14389, 14391, 14395>    <14389, 14395, 14392>,
    <14389, 14392, 14396>    <14389, 14396, 14393>,
    <14389, 14393, 14397>    <14398, 14406, 14399>,
    <14398, 14399, 14403>    <14398, 14403, 14400>,
    <14398, 14400, 14404>    <14398, 14404, 14401>,
    <14398, 14401, 14405>    <14398, 14405, 14402>,
    <14398, 14402, 14406>    <14407, 14415, 14408>,
    <14407, 14408, 14412>    <14407, 14412, 14409>,
    <14407, 14409, 14413>    <14407, 14413, 14410>,
    <14407, 14410, 14414>    <14407, 14414, 14411>,
    <14407, 14411, 14415>    <14416, 14424, 14417>,
    <14416, 14417, 14421>    <14416, 14421, 14418>,
    <14416, 14418, 14422>    <14416, 14422, 14419>,
    <14416, 14419, 14423>    <14416, 14423, 14420>,
    <14416, 14420, 14424>    <14425, 14433, 14426>,
    <14425, 14426, 14430>    <14425, 14430, 14427>,
    <14425, 14427, 14431>    <14425, 14431, 14428>,
    <14425, 14428, 14432>    <14425, 14432, 14429>,
    <14425, 14429, 14433>    <14434, 14442, 14435>,
    <14434, 14435, 14439>    <14434, 14439, 14436>,
    <14434, 14436, 14440>    <14434, 14440, 14437>,
    <14434, 14437, 14441>    <14434, 14441, 14438>,
    <14434, 14438, 14442>    <14443, 14451, 14444>,
    <14443, 14444, 14448>    <14443, 14448, 14445>,
    <14443, 14445, 14449>    <14443, 14449, 14446>,
    <14443, 14446, 14450>    <14443, 14450, 14447>,
    <14443, 14447, 14451>    <14452, 14460, 14453>,
    <14452, 14453, 14457>    <14452, 14457, 14454>,
    <14452, 14454, 14458>    <14452, 14458, 14455>,
    <14452, 14455, 14459>    <14452, 14459, 14456>,
    <14452, 14456, 14460>    <14461, 14469, 14462>,
    <14461, 14462, 14466>    <14461, 14466, 14463>,
    <14461, 14463, 14467>    <14461, 14467, 14464>,
    <14461, 14464, 14468>    <14461, 14468, 14465>,
    <14461, 14465, 14469>    <14470, 14478, 14471>,
    <14470, 14471, 14475>    <14470, 14475, 14472>,
    <14470, 14472, 14476>    <14470, 14476, 14473>,
    <14470, 14473, 14477>    <14470, 14477, 14474>,
    <14470, 14474, 14478>    <14479, 14487, 14480>,
    <14479, 14480, 14484>    <14479, 14484, 14481>,
    <14479, 14481, 14485>    <14479, 14485, 14482>,
    <14479, 14482, 14486>    <14479, 14486, 14483>,
    <14479, 14483, 14487>    <14488, 14496, 14489>,
    <14488, 14489, 14493>    <14488, 14493, 14490>,
    <14488, 14490, 14494>    <14488, 14494, 14491>,
    <14488, 14491, 14495>    <14488, 14495, 14492>,
    <14488, 14492, 14496>    <14497, 14505, 14498>,
    <14497, 14498, 14502>    <14497, 14502, 14499>,
    <14497, 14499, 14503>    <14497, 14503, 14500>,
    <14497, 14500, 14504>    <14497, 14504, 14501>,
    <14497, 14501, 14505>    <14506, 14514, 14507>,
    <14506, 14507, 14511>    <14506, 14511, 14508>,
    <14506, 14508, 14512>    <14506, 14512, 14509>,
    <14506, 14509, 14513>    <14506, 14513, 14510>,
    <14506, 14510, 14514>    <14515, 14523, 14516>,
    <14515, 14516, 14520>    <14515, 14520, 14517>,
    <14515, 14517, 14521>    <14515, 14521, 14518>,
    <14515, 14518, 14522>    <14515, 14522, 14519>,
    <14515, 14519, 14523>    <14524, 14532, 14525>,
    <14524, 14525, 14529>    <14524, 14529, 14526>,
    <14524, 14526, 14530>    <14524, 14530, 14527>,
    <14524, 14527, 14531>    <14524, 14531, 14528>,
    <14524, 14528, 14532>    <14533, 14541, 14534>,
    <14533, 14534, 14538>    <14533, 14538, 14535>,
    <14533, 14535, 14539>    <14533, 14539, 14536>,
    <14533, 14536, 14540>    <14533, 14540, 14537>,
    <14533, 14537, 14541>    <14542, 14550, 14543>,
    <14542, 14543, 14547>    <14542, 14547, 14544>,
    <14542, 14544, 14548>    <14542, 14548, 14545>,
    <14542, 14545, 14549>    <14542, 14549, 14546>,
    <14542, 14546, 14550>    <14551, 14559, 14552>,
    <14551, 14552, 14556>    <14551, 14556, 14553>,
    <14551, 14553, 14557>    <14551, 14557, 14554>,
    <14551, 14554, 14558>    <14551, 14558, 14555>,
    <14551, 14555, 14559>    <14560, 14568, 14561>,
    <14560, 14561, 14565>    <14560, 14565, 14562>,
    <14560, 14562, 14566>    <14560, 14566, 14563>,
    <14560, 14563, 14567>    <14560, 14567, 14564>,
    <14560, 14564, 14568>    <14569, 14577, 14570>,
    <14569, 14570, 14574>    <14569, 14574, 14571>,
    <14569, 14571, 14575>    <14569, 14575, 14572>,
    <14569, 14572, 14576>    <14569, 14576, 14573>,
    <14569, 14573, 14577>    <14578, 14586, 14579>,
    <14578, 14579, 14583>    <14578, 14583, 14580>,
    <14578, 14580, 14584>    <14578, 14584, 14581>,
    <14578, 14581, 14585>    <14578, 14585, 14582>,
    <14578, 14582, 14586>    <14587, 14595, 14588>,
    <14587, 14588, 14592>    <14587, 14592, 14589>,
    <14587, 14589, 14593>    <14587, 14593, 14590>,
    <14587, 14590, 14594>    <14587, 14594, 14591>,
    <14587, 14591, 14595>    <14596, 14604, 14597>,
    <14596, 14597, 14601>    <14596, 14601, 14598>,
    <14596, 14598, 14602>    <14596, 14602, 14599>,
    <14596, 14599, 14603>    <14596, 14603, 14600>,
    <14596, 14600, 14604>    <14605, 14613, 14606>,
    <14605, 14606, 14610>    <14605, 14610, 14607>,
    <14605, 14607, 14611>    <14605, 14611, 14608>,
    <14605, 14608, 14612>    <14605, 14612, 14609>,
    <14605, 14609, 14613>    <14614, 14622, 14615>,
    <14614, 14615, 14619>    <14614, 14619, 14616>,
    <14614, 14616, 14620>    <14614, 14620, 14617>,
    <14614, 14617, 14621>    <14614, 14621, 14618>,
    <14614, 14618, 14622>    <14623, 14631, 14624>,
    <14623, 14624, 14628>    <14623, 14628, 14625>,
    <14623, 14625, 14629>    <14623, 14629, 14626>,
    <14623, 14626, 14630>    <14623, 14630, 14627>,
    <14623, 14627, 14631>    <14632, 14640, 14633>,
    <14632, 14633, 14637>    <14632, 14637, 14634>,
    <14632, 14634, 14638>    <14632, 14638, 14635>,
    <14632, 14635, 14639>    <14632, 14639, 14636>,
    <14632, 14636, 14640>    <14641, 14649, 14642>,
    <14641, 14642, 14646>    <14641, 14646, 14643>,
    <14641, 14643, 14647>    <14641, 14647, 14644>,
    <14641, 14644, 14648>    <14641, 14648, 14645>,
    <14641, 14645, 14649>    <14650, 14658, 14651>,
    <14650, 14651, 14655>    <14650, 14655, 14652>,
    <14650, 14652, 14656>    <14650, 14656, 14653>,
    <14650, 14653, 14657>    <14650, 14657, 14654>,
    <14650, 14654, 14658>    <14659, 14667, 14660>,
    <14659, 14660, 14664>    <14659, 14664, 14661>,
    <14659, 14661, 14665>    <14659, 14665, 14662>,
    <14659, 14662, 14666>    <14659, 14666, 14663>,
    <14659, 14663, 14667>    <14668, 14676, 14669>,
    <14668, 14669, 14673>    <14668, 14673, 14670>,
    <14668, 14670, 14674>    <14668, 14674, 14671>,
    <14668, 14671, 14675>    <14668, 14675, 14672>,
    <14668, 14672, 14676>    <14677, 14685, 14678>,
    <14677, 14678, 14682>    <14677, 14682, 14679>,
    <14677, 14679, 14683>    <14677, 14683, 14680>,
    <14677, 14680, 14684>    <14677, 14684, 14681>,
    <14677, 14681, 14685>    <14686, 14694, 14687>,
    <14686, 14687, 14691>    <14686, 14691, 14688>,
    <14686, 14688, 14692>    <14686, 14692, 14689>,
    <14686, 14689, 14693>    <14686, 14693, 14690>,
    <14686, 14690, 14694>    <14695, 14703, 14696>,
    <14695, 14696, 14700>    <14695, 14700, 14697>,
    <14695, 14697, 14701>    <14695, 14701, 14698>,
    <14695, 14698, 14702>    <14695, 14702, 14699>,
    <14695, 14699, 14703>    <14704, 14712, 14705>,
    <14704, 14705, 14709>    <14704, 14709, 14706>,
    <14704, 14706, 14710>    <14704, 14710, 14707>,
    <14704, 14707, 14711>    <14704, 14711, 14708>,
    <14704, 14708, 14712>    <14713, 14721, 14714>,
    <14713, 14714, 14718>    <14713, 14718, 14715>,
    <14713, 14715, 14719>    <14713, 14719, 14716>,
    <14713, 14716, 14720>    <14713, 14720, 14717>,
    <14713, 14717, 14721>    <14722, 14730, 14723>,
    <14722, 14723, 14727>    <14722, 14727, 14724>,
    <14722, 14724, 14728>    <14722, 14728, 14725>,
    <14722, 14725, 14729>    <14722, 14729, 14726>,
    <14722, 14726, 14730>    <14731, 14739, 14732>,
    <14731, 14732, 14736>    <14731, 14736, 14733>,
    <14731, 14733, 14737>    <14731, 14737, 14734>,
    <14731, 14734, 14738>    <14731, 14738, 14735>,
    <14731, 14735, 14739>    <14740, 14748, 14741>,
    <14740, 14741, 14745>    <14740, 14745, 14742>,
    <14740, 14742, 14746>    <14740, 14746, 14743>,
    <14740, 14743, 14747>    <14740, 14747, 14744>,
    <14740, 14744, 14748>    <14749, 14757, 14750>,
    <14749, 14750, 14754>    <14749, 14754, 14751>,
    <14749, 14751, 14755>    <14749, 14755, 14752>,
    <14749, 14752, 14756>    <14749, 14756, 14753>,
    <14749, 14753, 14757>    <14758, 14766, 14759>,
    <14758, 14759, 14763>    <14758, 14763, 14760>,
    <14758, 14760, 14764>    <14758, 14764, 14761>,
    <14758, 14761, 14765>    <14758, 14765, 14762>,
    <14758, 14762, 14766>    <14767, 14775, 14768>,
    <14767, 14768, 14772>    <14767, 14772, 14769>,
    <14767, 14769, 14773>    <14767, 14773, 14770>,
    <14767, 14770, 14774>    <14767, 14774, 14771>,
    <14767, 14771, 14775>    <14776, 14784, 14777>,
    <14776, 14777, 14781>    <14776, 14781, 14778>,
    <14776, 14778, 14782>    <14776, 14782, 14779>,
    <14776, 14779, 14783>    <14776, 14783, 14780>,
    <14776, 14780, 14784>    <14785, 14793, 14786>,
    <14785, 14786, 14790>    <14785, 14790, 14787>,
    <14785, 14787, 14791>    <14785, 14791, 14788>,
    <14785, 14788, 14792>    <14785, 14792, 14789>,
    <14785, 14789, 14793>    <14794, 14802, 14795>,
    <14794, 14795, 14799>    <14794, 14799, 14796>,
    <14794, 14796, 14800>    <14794, 14800, 14797>,
    <14794, 14797, 14801>    <14794, 14801, 14798>,
    <14794, 14798, 14802>    <14803, 14811, 14804>,
    <14803, 14804, 14808>    <14803, 14808, 14805>,
    <14803, 14805, 14809>    <14803, 14809, 14806>,
    <14803, 14806, 14810>    <14803, 14810, 14807>,
    <14803, 14807, 14811>    <14812, 14820, 14813>,
    <14812, 14813, 14817>    <14812, 14817, 14814>,
    <14812, 14814, 14818>    <14812, 14818, 14815>,
    <14812, 14815, 14819>    <14812, 14819, 14816>,
    <14812, 14816, 14820>    <14821, 14829, 14822>,
    <14821, 14822, 14826>    <14821, 14826, 14823>,
    <14821, 14823, 14827>    <14821, 14827, 14824>,
    <14821, 14824, 14828>    <14821, 14828, 14825>,
    <14821, 14825, 14829>    <14830, 14838, 14831>,
    <14830, 14831, 14835>    <14830, 14835, 14832>,
    <14830, 14832, 14836>    <14830, 14836, 14833>,
    <14830, 14833, 14837>    <14830, 14837, 14834>,
    <14830, 14834, 14838>    <14839, 14847, 14840>,
    <14839, 14840, 14844>    <14839, 14844, 14841>,
    <14839, 14841, 14845>    <14839, 14845, 14842>,
    <14839, 14842, 14846>    <14839, 14846, 14843>,
    <14839, 14843, 14847>    <14848, 14856, 14849>,
    <14848, 14849, 14853>    <14848, 14853, 14850>,
    <14848, 14850, 14854>    <14848, 14854, 14851>,
    <14848, 14851, 14855>    <14848, 14855, 14852>,
    <14848, 14852, 14856>    <14857, 14865, 14858>,
    <14857, 14858, 14862>    <14857, 14862, 14859>,
    <14857, 14859, 14863>    <14857, 14863, 14860>,
    <14857, 14860, 14864>    <14857, 14864, 14861>,
    <14857, 14861, 14865>    <14866, 14874, 14867>,
    <14866, 14867, 14871>    <14866, 14871, 14868>,
    <14866, 14868, 14872>    <14866, 14872, 14869>,
    <14866, 14869, 14873>    <14866, 14873, 14870>,
    <14866, 14870, 14874>    <14875, 14883, 14876>,
    <14875, 14876, 14880>    <14875, 14880, 14877>,
    <14875, 14877, 14881>    <14875, 14881, 14878>,
    <14875, 14878, 14882>    <14875, 14882, 14879>,
    <14875, 14879, 14883>    <14884, 14892, 14885>,
    <14884, 14885, 14889>    <14884, 14889, 14886>,
    <14884, 14886, 14890>    <14884, 14890, 14887>,
    <14884, 14887, 14891>    <14884, 14891, 14888>,
    <14884, 14888, 14892>    <14893, 14901, 14894>,
    <14893, 14894, 14898>    <14893, 14898, 14895>,
    <14893, 14895, 14899>    <14893, 14899, 14896>,
    <14893, 14896, 14900>    <14893, 14900, 14897>,
    <14893, 14897, 14901>    <14902, 14910, 14903>,
    <14902, 14903, 14907>    <14902, 14907, 14904>,
    <14902, 14904, 14908>    <14902, 14908, 14905>,
    <14902, 14905, 14909>    <14902, 14909, 14906>,
    <14902, 14906, 14910>    <14911, 14919, 14912>,
    <14911, 14912, 14916>    <14911, 14916, 14913>,
    <14911, 14913, 14917>    <14911, 14917, 14914>,
    <14911, 14914, 14918>    <14911, 14918, 14915>,
    <14911, 14915, 14919>    <14920, 14928, 14921>,
    <14920, 14921, 14925>    <14920, 14925, 14922>,
    <14920, 14922, 14926>    <14920, 14926, 14923>,
    <14920, 14923, 14927>    <14920, 14927, 14924>,
    <14920, 14924, 14928>    <14929, 14937, 14930>,
    <14929, 14930, 14934>    <14929, 14934, 14931>,
    <14929, 14931, 14935>    <14929, 14935, 14932>,
    <14929, 14932, 14936>    <14929, 14936, 14933>,
    <14929, 14933, 14937>    <14938, 14946, 14939>,
    <14938, 14939, 14943>    <14938, 14943, 14940>,
    <14938, 14940, 14944>    <14938, 14944, 14941>,
    <14938, 14941, 14945>    <14938, 14945, 14942>,
    <14938, 14942, 14946>    <14947, 14955, 14948>,
    <14947, 14948, 14952>    <14947, 14952, 14949>,
    <14947, 14949, 14953>    <14947, 14953, 14950>,
    <14947, 14950, 14954>    <14947, 14954, 14951>,
    <14947, 14951, 14955>    <14956, 14964, 14957>,
    <14956, 14957, 14961>    <14956, 14961, 14958>,
    <14956, 14958, 14962>    <14956, 14962, 14959>,
    <14956, 14959, 14963>    <14956, 14963, 14960>,
    <14956, 14960, 14964>    <14965, 14973, 14966>,
    <14965, 14966, 14970>    <14965, 14970, 14967>,
    <14965, 14967, 14971>    <14965, 14971, 14968>,
    <14965, 14968, 14972>    <14965, 14972, 14969>,
    <14965, 14969, 14973>    <14974, 14982, 14975>,
    <14974, 14975, 14979>    <14974, 14979, 14976>,
    <14974, 14976, 14980>    <14974, 14980, 14977>,
    <14974, 14977, 14981>    <14974, 14981, 14978>,
    <14974, 14978, 14982>    <14983, 14991, 14984>,
    <14983, 14984, 14988>    <14983, 14988, 14985>,
    <14983, 14985, 14989>    <14983, 14989, 14986>,
    <14983, 14986, 14990>    <14983, 14990, 14987>,
    <14983, 14987, 14991>    <14992, 15000, 14993>,
    <14992, 14993, 14997>    <14992, 14997, 14994>,
    <14992, 14994, 14998>    <14992, 14998, 14995>,
    <14992, 14995, 14999>    <14992, 14999, 14996>,
    <14992, 14996, 15000>    <15001, 15009, 15002>,
    <15001, 15002, 15006>    <15001, 15006, 15003>,
    <15001, 15003, 15007>    <15001, 15007, 15004>,
    <15001, 15004, 15008>    <15001, 15008, 15005>,
    <15001, 15005, 15009>    <15010, 15018, 15011>,
    <15010, 15011, 15015>    <15010, 15015, 15012>,
    <15010, 15012, 15016>    <15010, 15016, 15013>,
    <15010, 15013, 15017>    <15010, 15017, 15014>,
    <15010, 15014, 15018>    <15019, 15027, 15020>,
    <15019, 15020, 15024>    <15019, 15024, 15021>,
    <15019, 15021, 15025>    <15019, 15025, 15022>,
    <15019, 15022, 15026>    <15019, 15026, 15023>,
    <15019, 15023, 15027>    <15028, 15036, 15029>,
    <15028, 15029, 15033>    <15028, 15033, 15030>,
    <15028, 15030, 15034>    <15028, 15034, 15031>,
    <15028, 15031, 15035>    <15028, 15035, 15032>,
    <15028, 15032, 15036>    <15037, 15045, 15038>,
    <15037, 15038, 15042>    <15037, 15042, 15039>,
    <15037, 15039, 15043>    <15037, 15043, 15040>,
    <15037, 15040, 15044>    <15037, 15044, 15041>,
    <15037, 15041, 15045>    <15046, 15054, 15047>,
    <15046, 15047, 15051>    <15046, 15051, 15048>,
    <15046, 15048, 15052>    <15046, 15052, 15049>,
    <15046, 15049, 15053>    <15046, 15053, 15050>,
    <15046, 15050, 15054>    <15055, 15063, 15056>,
    <15055, 15056, 15060>    <15055, 15060, 15057>,
    <15055, 15057, 15061>    <15055, 15061, 15058>,
    <15055, 15058, 15062>    <15055, 15062, 15059>,
    <15055, 15059, 15063>    <15064, 15072, 15065>,
    <15064, 15065, 15069>    <15064, 15069, 15066>,
    <15064, 15066, 15070>    <15064, 15070, 15067>,
    <15064, 15067, 15071>    <15064, 15071, 15068>,
    <15064, 15068, 15072>    <15073, 15081, 15074>,
    <15073, 15074, 15078>    <15073, 15078, 15075>,
    <15073, 15075, 15079>    <15073, 15079, 15076>,
    <15073, 15076, 15080>    <15073, 15080, 15077>,
    <15073, 15077, 15081>    <15082, 15090, 15083>,
    <15082, 15083, 15087>    <15082, 15087, 15084>,
    <15082, 15084, 15088>    <15082, 15088, 15085>,
    <15082, 15085, 15089>    <15082, 15089, 15086>,
    <15082, 15086, 15090>    <15091, 15099, 15092>,
    <15091, 15092, 15096>    <15091, 15096, 15093>,
    <15091, 15093, 15097>    <15091, 15097, 15094>,
    <15091, 15094, 15098>    <15091, 15098, 15095>,
    <15091, 15095, 15099>    <15100, 15108, 15101>,
    <15100, 15101, 15105>    <15100, 15105, 15102>,
    <15100, 15102, 15106>    <15100, 15106, 15103>,
    <15100, 15103, 15107>    <15100, 15107, 15104>,
    <15100, 15104, 15108>    <15109, 15117, 15110>,
    <15109, 15110, 15114>    <15109, 15114, 15111>,
    <15109, 15111, 15115>    <15109, 15115, 15112>,
    <15109, 15112, 15116>    <15109, 15116, 15113>,
    <15109, 15113, 15117>    <15118, 15126, 15119>,
    <15118, 15119, 15123>    <15118, 15123, 15120>,
    <15118, 15120, 15124>    <15118, 15124, 15121>,
    <15118, 15121, 15125>    <15118, 15125, 15122>,
    <15118, 15122, 15126>    <15127, 15135, 15128>,
    <15127, 15128, 15132>    <15127, 15132, 15129>,
    <15127, 15129, 15133>    <15127, 15133, 15130>,
    <15127, 15130, 15134>    <15127, 15134, 15131>,
    <15127, 15131, 15135>    <15136, 15144, 15137>,
    <15136, 15137, 15141>    <15136, 15141, 15138>,
    <15136, 15138, 15142>    <15136, 15142, 15139>,
    <15136, 15139, 15143>    <15136, 15143, 15140>,
    <15136, 15140, 15144>    <15145, 15153, 15146>,
    <15145, 15146, 15150>    <15145, 15150, 15147>,
    <15145, 15147, 15151>    <15145, 15151, 15148>,
    <15145, 15148, 15152>    <15145, 15152, 15149>,
    <15145, 15149, 15153>    <15154, 15162, 15155>,
    <15154, 15155, 15159>    <15154, 15159, 15156>,
    <15154, 15156, 15160>    <15154, 15160, 15157>,
    <15154, 15157, 15161>    <15154, 15161, 15158>,
    <15154, 15158, 15162>    <15163, 15171, 15164>,
    <15163, 15164, 15168>    <15163, 15168, 15165>,
    <15163, 15165, 15169>    <15163, 15169, 15166>,
    <15163, 15166, 15170>    <15163, 15170, 15167>,
    <15163, 15167, 15171>    <15172, 15180, 15173>,
    <15172, 15173, 15177>    <15172, 15177, 15174>,
    <15172, 15174, 15178>    <15172, 15178, 15175>,
    <15172, 15175, 15179>    <15172, 15179, 15176>,
    <15172, 15176, 15180>    <15181, 15189, 15182>,
    <15181, 15182, 15186>    <15181, 15186, 15183>,
    <15181, 15183, 15187>    <15181, 15187, 15184>,
    <15181, 15184, 15188>    <15181, 15188, 15185>,
    <15181, 15185, 15189>    <15190, 15198, 15191>,
    <15190, 15191, 15195>    <15190, 15195, 15192>,
    <15190, 15192, 15196>    <15190, 15196, 15193>,
    <15190, 15193, 15197>    <15190, 15197, 15194>,
    <15190, 15194, 15198>    <15199, 15207, 15200>,
    <15199, 15200, 15204>    <15199, 15204, 15201>,
    <15199, 15201, 15205>    <15199, 15205, 15202>,
    <15199, 15202, 15206>    <15199, 15206, 15203>,
    <15199, 15203, 15207>    <15208, 15216, 15209>,
    <15208, 15209, 15213>    <15208, 15213, 15210>,
    <15208, 15210, 15214>    <15208, 15214, 15211>,
    <15208, 15211, 15215>    <15208, 15215, 15212>,
    <15208, 15212, 15216>    <15217, 15225, 15218>,
    <15217, 15218, 15222>    <15217, 15222, 15219>,
    <15217, 15219, 15223>    <15217, 15223, 15220>,
    <15217, 15220, 15224>    <15217, 15224, 15221>,
    <15217, 15221, 15225>    <15226, 15234, 15227>,
    <15226, 15227, 15231>    <15226, 15231, 15228>,
    <15226, 15228, 15232>    <15226, 15232, 15229>,
    <15226, 15229, 15233>    <15226, 15233, 15230>,
    <15226, 15230, 15234>    <15235, 15243, 15236>,
    <15235, 15236, 15240>    <15235, 15240, 15237>,
    <15235, 15237, 15241>    <15235, 15241, 15238>,
    <15235, 15238, 15242>    <15235, 15242, 15239>,
    <15235, 15239, 15243>    <15244, 15252, 15245>,
    <15244, 15245, 15249>    <15244, 15249, 15246>,
    <15244, 15246, 15250>    <15244, 15250, 15247>,
    <15244, 15247, 15251>    <15244, 15251, 15248>,
    <15244, 15248, 15252>    <15253, 15261, 15254>,
    <15253, 15254, 15258>    <15253, 15258, 15255>,
    <15253, 15255, 15259>    <15253, 15259, 15256>,
    <15253, 15256, 15260>    <15253, 15260, 15257>,
    <15253, 15257, 15261>    <15262, 15270, 15263>,
    <15262, 15263, 15267>    <15262, 15267, 15264>,
    <15262, 15264, 15268>    <15262, 15268, 15265>,
    <15262, 15265, 15269>    <15262, 15269, 15266>,
    <15262, 15266, 15270>    <15271, 15279, 15272>,
    <15271, 15272, 15276>    <15271, 15276, 15273>,
    <15271, 15273, 15277>    <15271, 15277, 15274>,
    <15271, 15274, 15278>    <15271, 15278, 15275>,
    <15271, 15275, 15279>    <15280, 15288, 15281>,
    <15280, 15281, 15285>    <15280, 15285, 15282>,
    <15280, 15282, 15286>    <15280, 15286, 15283>,
    <15280, 15283, 15287>    <15280, 15287, 15284>,
    <15280, 15284, 15288>    <15289, 15297, 15290>,
    <15289, 15290, 15294>    <15289, 15294, 15291>,
    <15289, 15291, 15295>    <15289, 15295, 15292>,
    <15289, 15292, 15296>    <15289, 15296, 15293>,
    <15289, 15293, 15297>    <15298, 15306, 15299>,
    <15298, 15299, 15303>    <15298, 15303, 15300>,
    <15298, 15300, 15304>    <15298, 15304, 15301>,
    <15298, 15301, 15305>    <15298, 15305, 15302>,
    <15298, 15302, 15306>    <15307, 15315, 15308>,
    <15307, 15308, 15312>    <15307, 15312, 15309>,
    <15307, 15309, 15313>    <15307, 15313, 15310>,
    <15307, 15310, 15314>    <15307, 15314, 15311>,
    <15307, 15311, 15315>    <15316, 15324, 15317>,
    <15316, 15317, 15321>    <15316, 15321, 15318>,
    <15316, 15318, 15322>    <15316, 15322, 15319>,
    <15316, 15319, 15323>    <15316, 15323, 15320>,
    <15316, 15320, 15324>    <15325, 15333, 15326>,
    <15325, 15326, 15330>    <15325, 15330, 15327>,
    <15325, 15327, 15331>    <15325, 15331, 15328>,
    <15325, 15328, 15332>    <15325, 15332, 15329>,
    <15325, 15329, 15333>    <15334, 15342, 15335>,
    <15334, 15335, 15339>    <15334, 15339, 15336>,
    <15334, 15336, 15340>    <15334, 15340, 15337>,
    <15334, 15337, 15341>    <15334, 15341, 15338>,
    <15334, 15338, 15342>    <15343, 15351, 15344>,
    <15343, 15344, 15348>    <15343, 15348, 15345>,
    <15343, 15345, 15349>    <15343, 15349, 15346>,
    <15343, 15346, 15350>    <15343, 15350, 15347>,
    <15343, 15347, 15351>    <15352, 15360, 15353>,
    <15352, 15353, 15357>    <15352, 15357, 15354>,
    <15352, 15354, 15358>    <15352, 15358, 15355>,
    <15352, 15355, 15359>    <15352, 15359, 15356>,
    <15352, 15356, 15360>    <15361, 15369, 15362>,
    <15361, 15362, 15366>    <15361, 15366, 15363>,
    <15361, 15363, 15367>    <15361, 15367, 15364>,
    <15361, 15364, 15368>    <15361, 15368, 15365>,
    <15361, 15365, 15369>    <15370, 15378, 15371>,
    <15370, 15371, 15375>    <15370, 15375, 15372>,
    <15370, 15372, 15376>    <15370, 15376, 15373>,
    <15370, 15373, 15377>    <15370, 15377, 15374>,
    <15370, 15374, 15378>    <15379, 15387, 15380>,
    <15379, 15380, 15384>    <15379, 15384, 15381>,
    <15379, 15381, 15385>    <15379, 15385, 15382>,
    <15379, 15382, 15386>    <15379, 15386, 15383>,
    <15379, 15383, 15387>    <15388, 15396, 15389>,
    <15388, 15389, 15393>    <15388, 15393, 15390>,
    <15388, 15390, 15394>    <15388, 15394, 15391>,
    <15388, 15391, 15395>    <15388, 15395, 15392>,
    <15388, 15392, 15396>    <15397, 15405, 15398>,
    <15397, 15398, 15402>    <15397, 15402, 15399>,
    <15397, 15399, 15403>    <15397, 15403, 15400>,
    <15397, 15400, 15404>    <15397, 15404, 15401>,
    <15397, 15401, 15405>    <15406, 15414, 15407>,
    <15406, 15407, 15411>    <15406, 15411, 15408>,
    <15406, 15408, 15412>    <15406, 15412, 15409>,
    <15406, 15409, 15413>    <15406, 15413, 15410>,
    <15406, 15410, 15414>    <15415, 15423, 15416>,
    <15415, 15416, 15420>    <15415, 15420, 15417>,
    <15415, 15417, 15421>    <15415, 15421, 15418>,
    <15415, 15418, 15422>    <15415, 15422, 15419>,
    <15415, 15419, 15423>    <15424, 15432, 15425>,
    <15424, 15425, 15429>    <15424, 15429, 15426>,
    <15424, 15426, 15430>    <15424, 15430, 15427>,
    <15424, 15427, 15431>    <15424, 15431, 15428>,
    <15424, 15428, 15432>    <15433, 15441, 15434>,
    <15433, 15434, 15438>    <15433, 15438, 15435>,
    <15433, 15435, 15439>    <15433, 15439, 15436>,
    <15433, 15436, 15440>    <15433, 15440, 15437>,
    <15433, 15437, 15441>    <15442, 15450, 15443>,
    <15442, 15443, 15447>    <15442, 15447, 15444>,
    <15442, 15444, 15448>    <15442, 15448, 15445>,
    <15442, 15445, 15449>    <15442, 15449, 15446>,
    <15442, 15446, 15450>    <15451, 15459, 15452>,
    <15451, 15452, 15456>    <15451, 15456, 15453>,
    <15451, 15453, 15457>    <15451, 15457, 15454>,
    <15451, 15454, 15458>    <15451, 15458, 15455>,
    <15451, 15455, 15459>    <15460, 15468, 15461>,
    <15460, 15461, 15465>    <15460, 15465, 15462>,
    <15460, 15462, 15466>    <15460, 15466, 15463>,
    <15460, 15463, 15467>    <15460, 15467, 15464>,
    <15460, 15464, 15468>    <15469, 15477, 15470>,
    <15469, 15470, 15474>    <15469, 15474, 15471>,
    <15469, 15471, 15475>    <15469, 15475, 15472>,
    <15469, 15472, 15476>    <15469, 15476, 15473>,
    <15469, 15473, 15477>    <15478, 15486, 15479>,
    <15478, 15479, 15483>    <15478, 15483, 15480>,
    <15478, 15480, 15484>    <15478, 15484, 15481>,
    <15478, 15481, 15485>    <15478, 15485, 15482>,
    <15478, 15482, 15486>    <15487, 15495, 15488>,
    <15487, 15488, 15492>    <15487, 15492, 15489>,
    <15487, 15489, 15493>    <15487, 15493, 15490>,
    <15487, 15490, 15494>    <15487, 15494, 15491>,
    <15487, 15491, 15495>    <15496, 15504, 15497>,
    <15496, 15497, 15501>    <15496, 15501, 15498>,
    <15496, 15498, 15502>    <15496, 15502, 15499>,
    <15496, 15499, 15503>    <15496, 15503, 15500>,
    <15496, 15500, 15504>    <15505, 15513, 15506>,
    <15505, 15506, 15510>    <15505, 15510, 15507>,
    <15505, 15507, 15511>    <15505, 15511, 15508>,
    <15505, 15508, 15512>    <15505, 15512, 15509>,
    <15505, 15509, 15513>    <15514, 15522, 15515>,
    <15514, 15515, 15519>    <15514, 15519, 15516>,
    <15514, 15516, 15520>    <15514, 15520, 15517>,
    <15514, 15517, 15521>    <15514, 15521, 15518>,
    <15514, 15518, 15522>    <15523, 15531, 15524>,
    <15523, 15524, 15528>    <15523, 15528, 15525>,
    <15523, 15525, 15529>    <15523, 15529, 15526>,
    <15523, 15526, 15530>    <15523, 15530, 15527>,
    <15523, 15527, 15531>    <15532, 15540, 15533>,
    <15532, 15533, 15537>    <15532, 15537, 15534>,
    <15532, 15534, 15538>    <15532, 15538, 15535>,
    <15532, 15535, 15539>    <15532, 15539, 15536>,
    <15532, 15536, 15540>    <15541, 15549, 15542>,
    <15541, 15542, 15546>    <15541, 15546, 15543>,
    <15541, 15543, 15547>    <15541, 15547, 15544>,
    <15541, 15544, 15548>    <15541, 15548, 15545>,
    <15541, 15545, 15549>    <15550, 15558, 15551>,
    <15550, 15551, 15555>    <15550, 15555, 15552>,
    <15550, 15552, 15556>    <15550, 15556, 15553>,
    <15550, 15553, 15557>    <15550, 15557, 15554>,
    <15550, 15554, 15558>    <15559, 15567, 15560>,
    <15559, 15560, 15564>    <15559, 15564, 15561>,
    <15559, 15561, 15565>    <15559, 15565, 15562>,
    <15559, 15562, 15566>    <15559, 15566, 15563>,
    <15559, 15563, 15567>    <15568, 15576, 15569>,
    <15568, 15569, 15573>    <15568, 15573, 15570>,
    <15568, 15570, 15574>    <15568, 15574, 15571>,
    <15568, 15571, 15575>    <15568, 15575, 15572>,
    <15568, 15572, 15576>    <15577, 15585, 15578>,
    <15577, 15578, 15582>    <15577, 15582, 15579>,
    <15577, 15579, 15583>    <15577, 15583, 15580>,
    <15577, 15580, 15584>    <15577, 15584, 15581>,
    <15577, 15581, 15585>    <15586, 15594, 15587>,
    <15586, 15587, 15591>    <15586, 15591, 15588>,
    <15586, 15588, 15592>    <15586, 15592, 15589>,
    <15586, 15589, 15593>    <15586, 15593, 15590>,
    <15586, 15590, 15594>    <15595, 15603, 15596>,
    <15595, 15596, 15600>    <15595, 15600, 15597>,
    <15595, 15597, 15601>    <15595, 15601, 15598>,
    <15595, 15598, 15602>    <15595, 15602, 15599>,
    <15595, 15599, 15603>    <15604, 15612, 15605>,
    <15604, 15605, 15609>    <15604, 15609, 15606>,
    <15604, 15606, 15610>    <15604, 15610, 15607>,
    <15604, 15607, 15611>    <15604, 15611, 15608>,
    <15604, 15608, 15612>    <15613, 15621, 15614>,
    <15613, 15614, 15618>    <15613, 15618, 15615>,
    <15613, 15615, 15619>    <15613, 15619, 15616>,
    <15613, 15616, 15620>    <15613, 15620, 15617>,
    <15613, 15617, 15621>    <15622, 15630, 15623>,
    <15622, 15623, 15627>    <15622, 15627, 15624>,
    <15622, 15624, 15628>    <15622, 15628, 15625>,
    <15622, 15625, 15629>    <15622, 15629, 15626>,
    <15622, 15626, 15630>    <15631, 15639, 15632>,
    <15631, 15632, 15636>    <15631, 15636, 15633>,
    <15631, 15633, 15637>    <15631, 15637, 15634>,
    <15631, 15634, 15638>    <15631, 15638, 15635>,
    <15631, 15635, 15639>    <15640, 15648, 15641>,
    <15640, 15641, 15645>    <15640, 15645, 15642>,
    <15640, 15642, 15646>    <15640, 15646, 15643>,
    <15640, 15643, 15647>    <15640, 15647, 15644>,
    <15640, 15644, 15648>    <15649, 15657, 15650>,
    <15649, 15650, 15654>    <15649, 15654, 15651>,
    <15649, 15651, 15655>    <15649, 15655, 15652>,
    <15649, 15652, 15656>    <15649, 15656, 15653>,
    <15649, 15653, 15657>    <15658, 15666, 15659>,
    <15658, 15659, 15663>    <15658, 15663, 15660>,
    <15658, 15660, 15664>    <15658, 15664, 15661>,
    <15658, 15661, 15665>    <15658, 15665, 15662>,
    <15658, 15662, 15666>    <15667, 15675, 15668>,
    <15667, 15668, 15672>    <15667, 15672, 15669>,
    <15667, 15669, 15673>    <15667, 15673, 15670>,
    <15667, 15670, 15674>    <15667, 15674, 15671>,
    <15667, 15671, 15675>    <15676, 15684, 15677>,
    <15676, 15677, 15681>    <15676, 15681, 15678>,
    <15676, 15678, 15682>    <15676, 15682, 15679>,
    <15676, 15679, 15683>    <15676, 15683, 15680>,
    <15676, 15680, 15684>    <15685, 15693, 15686>,
    <15685, 15686, 15690>    <15685, 15690, 15687>,
    <15685, 15687, 15691>    <15685, 15691, 15688>,
    <15685, 15688, 15692>    <15685, 15692, 15689>,
    <15685, 15689, 15693>    <15694, 15702, 15695>,
    <15694, 15695, 15699>    <15694, 15699, 15696>,
    <15694, 15696, 15700>    <15694, 15700, 15697>,
    <15694, 15697, 15701>    <15694, 15701, 15698>,
    <15694, 15698, 15702>    <15703, 15711, 15704>,
    <15703, 15704, 15708>    <15703, 15708, 15705>,
    <15703, 15705, 15709>    <15703, 15709, 15706>,
    <15703, 15706, 15710>    <15703, 15710, 15707>,
    <15703, 15707, 15711>    <15712, 15720, 15713>,
    <15712, 15713, 15717>    <15712, 15717, 15714>,
    <15712, 15714, 15718>    <15712, 15718, 15715>,
    <15712, 15715, 15719>    <15712, 15719, 15716>,
    <15712, 15716, 15720>    <15721, 15729, 15722>,
    <15721, 15722, 15726>    <15721, 15726, 15723>,
    <15721, 15723, 15727>    <15721, 15727, 15724>,
    <15721, 15724, 15728>    <15721, 15728, 15725>,
    <15721, 15725, 15729>    <15730, 15738, 15731>,
    <15730, 15731, 15735>    <15730, 15735, 15732>,
    <15730, 15732, 15736>    <15730, 15736, 15733>,
    <15730, 15733, 15737>    <15730, 15737, 15734>,
    <15730, 15734, 15738>    <15739, 15747, 15740>,
    <15739, 15740, 15744>    <15739, 15744, 15741>,
    <15739, 15741, 15745>    <15739, 15745, 15742>,
    <15739, 15742, 15746>    <15739, 15746, 15743>,
    <15739, 15743, 15747>    <15748, 15756, 15749>,
    <15748, 15749, 15753>    <15748, 15753, 15750>,
    <15748, 15750, 15754>    <15748, 15754, 15751>,
    <15748, 15751, 15755>    <15748, 15755, 15752>,
    <15748, 15752, 15756>    <15757, 15765, 15758>,
    <15757, 15758, 15762>    <15757, 15762, 15759>,
    <15757, 15759, 15763>    <15757, 15763, 15760>,
    <15757, 15760, 15764>    <15757, 15764, 15761>,
    <15757, 15761, 15765>    <15766, 15774, 15767>,
    <15766, 15767, 15771>    <15766, 15771, 15768>,
    <15766, 15768, 15772>    <15766, 15772, 15769>,
    <15766, 15769, 15773>    <15766, 15773, 15770>,
    <15766, 15770, 15774>    <15775, 15783, 15776>,
    <15775, 15776, 15780>    <15775, 15780, 15777>,
    <15775, 15777, 15781>    <15775, 15781, 15778>,
    <15775, 15778, 15782>    <15775, 15782, 15779>,
    <15775, 15779, 15783>    <15784, 15792, 15785>,
    <15784, 15785, 15789>    <15784, 15789, 15786>,
    <15784, 15786, 15790>    <15784, 15790, 15787>,
    <15784, 15787, 15791>    <15784, 15791, 15788>,
    <15784, 15788, 15792>    <15793, 15801, 15794>,
    <15793, 15794, 15798>    <15793, 15798, 15795>,
    <15793, 15795, 15799>    <15793, 15799, 15796>,
    <15793, 15796, 15800>    <15793, 15800, 15797>,
    <15793, 15797, 15801>    <15802, 15810, 15803>,
    <15802, 15803, 15807>    <15802, 15807, 15804>,
    <15802, 15804, 15808>    <15802, 15808, 15805>,
    <15802, 15805, 15809>    <15802, 15809, 15806>,
    <15802, 15806, 15810>    <15811, 15819, 15812>,
    <15811, 15812, 15816>    <15811, 15816, 15813>,
    <15811, 15813, 15817>    <15811, 15817, 15814>,
    <15811, 15814, 15818>    <15811, 15818, 15815>,
    <15811, 15815, 15819>    <15820, 15828, 15821>,
    <15820, 15821, 15825>    <15820, 15825, 15822>,
    <15820, 15822, 15826>    <15820, 15826, 15823>,
    <15820, 15823, 15827>    <15820, 15827, 15824>,
    <15820, 15824, 15828>    <15829, 15837, 15830>,
    <15829, 15830, 15834>    <15829, 15834, 15831>,
    <15829, 15831, 15835>    <15829, 15835, 15832>,
    <15829, 15832, 15836>    <15829, 15836, 15833>,
    <15829, 15833, 15837>    <15838, 15846, 15839>,
    <15838, 15839, 15843>    <15838, 15843, 15840>,
    <15838, 15840, 15844>    <15838, 15844, 15841>,
    <15838, 15841, 15845>    <15838, 15845, 15842>,
    <15838, 15842, 15846>    <15847, 15855, 15848>,
    <15847, 15848, 15852>    <15847, 15852, 15849>,
    <15847, 15849, 15853>    <15847, 15853, 15850>,
    <15847, 15850, 15854>    <15847, 15854, 15851>,
    <15847, 15851, 15855>    <15856, 15864, 15857>,
    <15856, 15857, 15861>    <15856, 15861, 15858>,
    <15856, 15858, 15862>    <15856, 15862, 15859>,
    <15856, 15859, 15863>    <15856, 15863, 15860>,
    <15856, 15860, 15864>    <15865, 15873, 15866>,
    <15865, 15866, 15870>    <15865, 15870, 15867>,
    <15865, 15867, 15871>    <15865, 15871, 15868>,
    <15865, 15868, 15872>    <15865, 15872, 15869>,
    <15865, 15869, 15873>    <15874, 15882, 15875>,
    <15874, 15875, 15879>    <15874, 15879, 15876>,
    <15874, 15876, 15880>    <15874, 15880, 15877>,
    <15874, 15877, 15881>    <15874, 15881, 15878>,
    <15874, 15878, 15882>    <15883, 15891, 15884>,
    <15883, 15884, 15888>    <15883, 15888, 15885>,
    <15883, 15885, 15889>    <15883, 15889, 15886>,
    <15883, 15886, 15890>    <15883, 15890, 15887>,
    <15883, 15887, 15891>    <15892, 15900, 15893>,
    <15892, 15893, 15897>    <15892, 15897, 15894>,
    <15892, 15894, 15898>    <15892, 15898, 15895>,
    <15892, 15895, 15899>    <15892, 15899, 15896>,
    <15892, 15896, 15900>    <15901, 15909, 15902>,
    <15901, 15902, 15906>    <15901, 15906, 15903>,
    <15901, 15903, 15907>    <15901, 15907, 15904>,
    <15901, 15904, 15908>    <15901, 15908, 15905>,
    <15901, 15905, 15909>    <15910, 15918, 15911>,
    <15910, 15911, 15915>    <15910, 15915, 15912>,
    <15910, 15912, 15916>    <15910, 15916, 15913>,
    <15910, 15913, 15917>    <15910, 15917, 15914>,
    <15910, 15914, 15918>    <15919, 15927, 15920>,
    <15919, 15920, 15924>    <15919, 15924, 15921>,
    <15919, 15921, 15925>    <15919, 15925, 15922>,
    <15919, 15922, 15926>    <15919, 15926, 15923>,
    <15919, 15923, 15927>    <15928, 15936, 15929>,
    <15928, 15929, 15933>    <15928, 15933, 15930>,
    <15928, 15930, 15934>    <15928, 15934, 15931>,
    <15928, 15931, 15935>    <15928, 15935, 15932>,
    <15928, 15932, 15936>    <15937, 15945, 15938>,
    <15937, 15938, 15942>    <15937, 15942, 15939>,
    <15937, 15939, 15943>    <15937, 15943, 15940>,
    <15937, 15940, 15944>    <15937, 15944, 15941>,
    <15937, 15941, 15945>    <15946, 15954, 15947>,
    <15946, 15947, 15951>    <15946, 15951, 15948>,
    <15946, 15948, 15952>    <15946, 15952, 15949>,
    <15946, 15949, 15953>    <15946, 15953, 15950>,
    <15946, 15950, 15954>    <15955, 15963, 15956>,
    <15955, 15956, 15960>    <15955, 15960, 15957>,
    <15955, 15957, 15961>    <15955, 15961, 15958>,
    <15955, 15958, 15962>    <15955, 15962, 15959>,
    <15955, 15959, 15963>    <15964, 15972, 15965>,
    <15964, 15965, 15969>    <15964, 15969, 15966>,
    <15964, 15966, 15970>    <15964, 15970, 15967>,
    <15964, 15967, 15971>    <15964, 15971, 15968>,
    <15964, 15968, 15972>    <15973, 15981, 15974>,
    <15973, 15974, 15978>    <15973, 15978, 15975>,
    <15973, 15975, 15979>    <15973, 15979, 15976>,
    <15973, 15976, 15980>    <15973, 15980, 15977>,
    <15973, 15977, 15981>    <15982, 15990, 15983>,
    <15982, 15983, 15987>    <15982, 15987, 15984>,
    <15982, 15984, 15988>    <15982, 15988, 15985>,
    <15982, 15985, 15989>    <15982, 15989, 15986>,
    <15982, 15986, 15990>    <15991, 15999, 15992>,
    <15991, 15992, 15996>    <15991, 15996, 15993>,
    <15991, 15993, 15997>    <15991, 15997, 15994>,
    <15991, 15994, 15998>    <15991, 15998, 15995>,
    <15991, 15995, 15999>    <16000, 16008, 16001>,
    <16000, 16001, 16005>    <16000, 16005, 16002>,
    <16000, 16002, 16006>    <16000, 16006, 16003>,
    <16000, 16003, 16007>    <16000, 16007, 16004>,
    <16000, 16004, 16008>    <16009, 16017, 16010>,
    <16009, 16010, 16014>    <16009, 16014, 16011>,
    <16009, 16011, 16015>    <16009, 16015, 16012>,
    <16009, 16012, 16016>    <16009, 16016, 16013>,
    <16009, 16013, 16017>    <16018, 16026, 16019>,
    <16018, 16019, 16023>    <16018, 16023, 16020>,
    <16018, 16020, 16024>    <16018, 16024, 16021>,
    <16018, 16021, 16025>    <16018, 16025, 16022>,
    <16018, 16022, 16026>    <16027, 16035, 16028>,
    <16027, 16028, 16032>    <16027, 16032, 16029>,
    <16027, 16029, 16033>    <16027, 16033, 16030>,
    <16027, 16030, 16034>    <16027, 16034, 16031>,
    <16027, 16031, 16035>    <16036, 16044, 16037>,
    <16036, 16037, 16041>    <16036, 16041, 16038>,
    <16036, 16038, 16042>    <16036, 16042, 16039>,
    <16036, 16039, 16043>    <16036, 16043, 16040>,
    <16036, 16040, 16044>    <16045, 16053, 16046>,
    <16045, 16046, 16050>    <16045, 16050, 16047>,
    <16045, 16047, 16051>    <16045, 16051, 16048>,
    <16045, 16048, 16052>    <16045, 16052, 16049>,
    <16045, 16049, 16053>    <16054, 16062, 16055>,
    <16054, 16055, 16059>    <16054, 16059, 16056>,
    <16054, 16056, 16060>    <16054, 16060, 16057>,
    <16054, 16057, 16061>    <16054, 16061, 16058>,
    <16054, 16058, 16062>    <16063, 16071, 16064>,
    <16063, 16064, 16068>    <16063, 16068, 16065>,
    <16063, 16065, 16069>    <16063, 16069, 16066>,
    <16063, 16066, 16070>    <16063, 16070, 16067>,
    <16063, 16067, 16071>    <16072, 16080, 16073>,
    <16072, 16073, 16077>    <16072, 16077, 16074>,
    <16072, 16074, 16078>    <16072, 16078, 16075>,
    <16072, 16075, 16079>    <16072, 16079, 16076>,
    <16072, 16076, 16080>    <16081, 16089, 16082>,
    <16081, 16082, 16086>    <16081, 16086, 16083>,
    <16081, 16083, 16087>    <16081, 16087, 16084>,
    <16081, 16084, 16088>    <16081, 16088, 16085>,
    <16081, 16085, 16089>    <16090, 16098, 16091>,
    <16090, 16091, 16095>    <16090, 16095, 16092>,
    <16090, 16092, 16096>    <16090, 16096, 16093>,
    <16090, 16093, 16097>    <16090, 16097, 16094>,
    <16090, 16094, 16098>    <16099, 16107, 16100>,
    <16099, 16100, 16104>    <16099, 16104, 16101>,
    <16099, 16101, 16105>    <16099, 16105, 16102>,
    <16099, 16102, 16106>    <16099, 16106, 16103>,
    <16099, 16103, 16107>    <16108, 16116, 16109>,
    <16108, 16109, 16113>    <16108, 16113, 16110>,
    <16108, 16110, 16114>    <16108, 16114, 16111>,
    <16108, 16111, 16115>    <16108, 16115, 16112>,
    <16108, 16112, 16116>    <16117, 16125, 16118>,
    <16117, 16118, 16122>    <16117, 16122, 16119>,
    <16117, 16119, 16123>    <16117, 16123, 16120>,
    <16117, 16120, 16124>    <16117, 16124, 16121>,
    <16117, 16121, 16125>    <16126, 16134, 16127>,
    <16126, 16127, 16131>    <16126, 16131, 16128>,
    <16126, 16128, 16132>    <16126, 16132, 16129>,
    <16126, 16129, 16133>    <16126, 16133, 16130>,
    <16126, 16130, 16134>    <16135, 16143, 16136>,
    <16135, 16136, 16140>    <16135, 16140, 16137>,
    <16135, 16137, 16141>    <16135, 16141, 16138>,
    <16135, 16138, 16142>    <16135, 16142, 16139>,
    <16135, 16139, 16143>    <16144, 16152, 16145>,
    <16144, 16145, 16149>    <16144, 16149, 16146>,
    <16144, 16146, 16150>    <16144, 16150, 16147>,
    <16144, 16147, 16151>    <16144, 16151, 16148>,
    <16144, 16148, 16152>    <16153, 16161, 16154>,
    <16153, 16154, 16158>    <16153, 16158, 16155>,
    <16153, 16155, 16159>    <16153, 16159, 16156>,
    <16153, 16156, 16160>    <16153, 16160, 16157>,
    <16153, 16157, 16161>    <16162, 16170, 16163>,
    <16162, 16163, 16167>    <16162, 16167, 16164>,
    <16162, 16164, 16168>    <16162, 16168, 16165>,
    <16162, 16165, 16169>    <16162, 16169, 16166>,
    <16162, 16166, 16170>    <16171, 16179, 16172>,
    <16171, 16172, 16176>    <16171, 16176, 16173>,
    <16171, 16173, 16177>    <16171, 16177, 16174>,
    <16171, 16174, 16178>    <16171, 16178, 16175>,
    <16171, 16175, 16179>    <16180, 16188, 16181>,
    <16180, 16181, 16185>    <16180, 16185, 16182>,
    <16180, 16182, 16186>    <16180, 16186, 16183>,
    <16180, 16183, 16187>    <16180, 16187, 16184>,
    <16180, 16184, 16188>    <16189, 16197, 16190>,
    <16189, 16190, 16194>    <16189, 16194, 16191>,
    <16189, 16191, 16195>    <16189, 16195, 16192>,
    <16189, 16192, 16196>    <16189, 16196, 16193>,
    <16189, 16193, 16197>    <16198, 16206, 16199>,
    <16198, 16199, 16203>    <16198, 16203, 16200>,
    <16198, 16200, 16204>    <16198, 16204, 16201>,
    <16198, 16201, 16205>    <16198, 16205, 16202>,
    <16198, 16202, 16206>    <16207, 16215, 16208>,
    <16207, 16208, 16212>    <16207, 16212, 16209>,
    <16207, 16209, 16213>    <16207, 16213, 16210>,
    <16207, 16210, 16214>    <16207, 16214, 16211>,
    <16207, 16211, 16215>    <16216, 16224, 16217>,
    <16216, 16217, 16221>    <16216, 16221, 16218>,
    <16216, 16218, 16222>    <16216, 16222, 16219>,
    <16216, 16219, 16223>    <16216, 16223, 16220>,
    <16216, 16220, 16224>    <16225, 16233, 16226>,
    <16225, 16226, 16230>    <16225, 16230, 16227>,
    <16225, 16227, 16231>    <16225, 16231, 16228>,
    <16225, 16228, 16232>    <16225, 16232, 16229>,
    <16225, 16229, 16233>    <16234, 16242, 16235>,
    <16234, 16235, 16239>    <16234, 16239, 16236>,
    <16234, 16236, 16240>    <16234, 16240, 16237>,
    <16234, 16237, 16241>    <16234, 16241, 16238>,
    <16234, 16238, 16242>    <16243, 16251, 16244>,
    <16243, 16244, 16248>    <16243, 16248, 16245>,
    <16243, 16245, 16249>    <16243, 16249, 16246>,
    <16243, 16246, 16250>    <16243, 16250, 16247>,
    <16243, 16247, 16251>    <16252, 16260, 16253>,
    <16252, 16253, 16257>    <16252, 16257, 16254>,
    <16252, 16254, 16258>    <16252, 16258, 16255>,
    <16252, 16255, 16259>    <16252, 16259, 16256>,
    <16252, 16256, 16260>    <16261, 16269, 16262>,
    <16261, 16262, 16266>    <16261, 16266, 16263>,
    <16261, 16263, 16267>    <16261, 16267, 16264>,
    <16261, 16264, 16268>    <16261, 16268, 16265>,
    <16261, 16265, 16269>    <16270, 16278, 16271>,
    <16270, 16271, 16275>    <16270, 16275, 16272>,
    <16270, 16272, 16276>    <16270, 16276, 16273>,
    <16270, 16273, 16277>    <16270, 16277, 16274>,
    <16270, 16274, 16278>    <16279, 16287, 16280>,
    <16279, 16280, 16284>    <16279, 16284, 16281>,
    <16279, 16281, 16285>    <16279, 16285, 16282>,
    <16279, 16282, 16286>    <16279, 16286, 16283>,
    <16279, 16283, 16287>    <16288, 16296, 16289>,
    <16288, 16289, 16293>    <16288, 16293, 16290>,
    <16288, 16290, 16294>    <16288, 16294, 16291>,
    <16288, 16291, 16295>    <16288, 16295, 16292>,
    <16288, 16292, 16296>    <16297, 16305, 16298>,
    <16297, 16298, 16302>    <16297, 16302, 16299>,
    <16297, 16299, 16303>    <16297, 16303, 16300>,
    <16297, 16300, 16304>    <16297, 16304, 16301>,
    <16297, 16301, 16305>    <16306, 16314, 16307>,
    <16306, 16307, 16311>    <16306, 16311, 16308>,
    <16306, 16308, 16312>    <16306, 16312, 16309>,
    <16306, 16309, 16313>    <16306, 16313, 16310>,
    <16306, 16310, 16314>    <16315, 16323, 16316>,
    <16315, 16316, 16320>    <16315, 16320, 16317>,
    <16315, 16317, 16321>    <16315, 16321, 16318>,
    <16315, 16318, 16322>    <16315, 16322, 16319>,
    <16315, 16319, 16323>    <16324, 16332, 16325>,
    <16324, 16325, 16329>    <16324, 16329, 16326>,
    <16324, 16326, 16330>    <16324, 16330, 16327>,
    <16324, 16327, 16331>    <16324, 16331, 16328>,
    <16324, 16328, 16332>    <16333, 16341, 16334>,
    <16333, 16334, 16338>    <16333, 16338, 16335>,
    <16333, 16335, 16339>    <16333, 16339, 16336>,
    <16333, 16336, 16340>    <16333, 16340, 16337>,
    <16333, 16337, 16341>    <16342, 16350, 16343>,
    <16342, 16343, 16347>    <16342, 16347, 16344>,
    <16342, 16344, 16348>    <16342, 16348, 16345>,
    <16342, 16345, 16349>    <16342, 16349, 16346>,
    <16342, 16346, 16350>    <16351, 16359, 16352>,
    <16351, 16352, 16356>    <16351, 16356, 16353>,
    <16351, 16353, 16357>    <16351, 16357, 16354>,
    <16351, 16354, 16358>    <16351, 16358, 16355>,
    <16351, 16355, 16359>    <16360, 16368, 16361>,
    <16360, 16361, 16365>    <16360, 16365, 16362>,
    <16360, 16362, 16366>    <16360, 16366, 16363>,
    <16360, 16363, 16367>    <16360, 16367, 16364>,
    <16360, 16364, 16368>    <16369, 16377, 16370>,
    <16369, 16370, 16374>    <16369, 16374, 16371>,
    <16369, 16371, 16375>    <16369, 16375, 16372>,
    <16369, 16372, 16376>    <16369, 16376, 16373>,
    <16369, 16373, 16377>    <16378, 16386, 16379>,
    <16378, 16379, 16383>    <16378, 16383, 16380>,
    <16378, 16380, 16384>    <16378, 16384, 16381>,
    <16378, 16381, 16385>    <16378, 16385, 16382>,
    <16378, 16382, 16386>    <16387, 16395, 16388>,
    <16387, 16388, 16392>    <16387, 16392, 16389>,
    <16387, 16389, 16393>    <16387, 16393, 16390>,
    <16387, 16390, 16394>    <16387, 16394, 16391>,
    <16387, 16391, 16395>    <16396, 16404, 16397>,
    <16396, 16397, 16401>    <16396, 16401, 16398>,
    <16396, 16398, 16402>    <16396, 16402, 16399>,
    <16396, 16399, 16403>    <16396, 16403, 16400>,
    <16396, 16400, 16404>    <16405, 16413, 16406>,
    <16405, 16406, 16410>    <16405, 16410, 16407>,
    <16405, 16407, 16411>    <16405, 16411, 16408>,
    <16405, 16408, 16412>    <16405, 16412, 16409>,
    <16405, 16409, 16413>    <16414, 16422, 16415>,
    <16414, 16415, 16419>    <16414, 16419, 16416>,
    <16414, 16416, 16420>    <16414, 16420, 16417>,
    <16414, 16417, 16421>    <16414, 16421, 16418>,
    <16414, 16418, 16422>    <16423, 16431, 16424>,
    <16423, 16424, 16428>    <16423, 16428, 16425>,
    <16423, 16425, 16429>    <16423, 16429, 16426>,
    <16423, 16426, 16430>    <16423, 16430, 16427>,
    <16423, 16427, 16431>    <16432, 16440, 16433>,
    <16432, 16433, 16437>    <16432, 16437, 16434>,
    <16432, 16434, 16438>    <16432, 16438, 16435>,
    <16432, 16435, 16439>    <16432, 16439, 16436>,
    <16432, 16436, 16440>    <16441, 16449, 16442>,
    <16441, 16442, 16446>    <16441, 16446, 16443>,
    <16441, 16443, 16447>    <16441, 16447, 16444>,
    <16441, 16444, 16448>    <16441, 16448, 16445>,
    <16441, 16445, 16449>    <16450, 16458, 16451>,
    <16450, 16451, 16455>    <16450, 16455, 16452>,
    <16450, 16452, 16456>    <16450, 16456, 16453>,
    <16450, 16453, 16457>    <16450, 16457, 16454>,
    <16450, 16454, 16458>    <16459, 16467, 16460>,
    <16459, 16460, 16464>    <16459, 16464, 16461>,
    <16459, 16461, 16465>    <16459, 16465, 16462>,
    <16459, 16462, 16466>    <16459, 16466, 16463>,
    <16459, 16463, 16467>    <16468, 16476, 16469>,
    <16468, 16469, 16473>    <16468, 16473, 16470>,
    <16468, 16470, 16474>    <16468, 16474, 16471>,
    <16468, 16471, 16475>    <16468, 16475, 16472>,
    <16468, 16472, 16476>    <16477, 16485, 16478>,
    <16477, 16478, 16482>    <16477, 16482, 16479>,
    <16477, 16479, 16483>    <16477, 16483, 16480>,
    <16477, 16480, 16484>    <16477, 16484, 16481>,
    <16477, 16481, 16485>    <16486, 16494, 16487>,
    <16486, 16487, 16491>    <16486, 16491, 16488>,
    <16486, 16488, 16492>    <16486, 16492, 16489>,
    <16486, 16489, 16493>    <16486, 16493, 16490>,
    <16486, 16490, 16494>    <16495, 16503, 16496>,
    <16495, 16496, 16500>    <16495, 16500, 16497>,
    <16495, 16497, 16501>    <16495, 16501, 16498>,
    <16495, 16498, 16502>    <16495, 16502, 16499>,
    <16495, 16499, 16503>    <16504, 16512, 16505>,
    <16504, 16505, 16509>    <16504, 16509, 16506>,
    <16504, 16506, 16510>    <16504, 16510, 16507>,
    <16504, 16507, 16511>    <16504, 16511, 16508>,
    <16504, 16508, 16512>    <16513, 16521, 16514>,
    <16513, 16514, 16518>    <16513, 16518, 16515>,
    <16513, 16515, 16519>    <16513, 16519, 16516>,
    <16513, 16516, 16520>    <16513, 16520, 16517>,
    <16513, 16517, 16521>    <16522, 16530, 16523>,
    <16522, 16523, 16527>    <16522, 16527, 16524>,
    <16522, 16524, 16528>    <16522, 16528, 16525>,
    <16522, 16525, 16529>    <16522, 16529, 16526>,
    <16522, 16526, 16530>    <16531, 16539, 16532>,
    <16531, 16532, 16536>    <16531, 16536, 16533>,
    <16531, 16533, 16537>    <16531, 16537, 16534>,
    <16531, 16534, 16538>    <16531, 16538, 16535>,
    <16531, 16535, 16539>    <16540, 16548, 16541>,
    <16540, 16541, 16545>    <16540, 16545, 16542>,
    <16540, 16542, 16546>    <16540, 16546, 16543>,
    <16540, 16543, 16547>    <16540, 16547, 16544>,
    <16540, 16544, 16548>    <16549, 16557, 16550>,
    <16549, 16550, 16554>    <16549, 16554, 16551>,
    <16549, 16551, 16555>    <16549, 16555, 16552>,
    <16549, 16552, 16556>    <16549, 16556, 16553>,
    <16549, 16553, 16557>    <16558, 16566, 16559>,
    <16558, 16559, 16563>    <16558, 16563, 16560>,
    <16558, 16560, 16564>    <16558, 16564, 16561>,
    <16558, 16561, 16565>    <16558, 16565, 16562>,
    <16558, 16562, 16566>    <16567, 16575, 16568>,
    <16567, 16568, 16572>    <16567, 16572, 16569>,
    <16567, 16569, 16573>    <16567, 16573, 16570>,
    <16567, 16570, 16574>    <16567, 16574, 16571>,
    <16567, 16571, 16575>    <16576, 16584, 16577>,
    <16576, 16577, 16581>    <16576, 16581, 16578>,
    <16576, 16578, 16582>    <16576, 16582, 16579>,
    <16576, 16579, 16583>    <16576, 16583, 16580>,
    <16576, 16580, 16584>    <16585, 16593, 16586>,
    <16585, 16586, 16590>    <16585, 16590, 16587>,
    <16585, 16587, 16591>    <16585, 16591, 16588>,
    <16585, 16588, 16592>    <16585, 16592, 16589>,
    <16585, 16589, 16593>    <16594, 16602, 16595>,
    <16594, 16595, 16599>    <16594, 16599, 16596>,
    <16594, 16596, 16600>    <16594, 16600, 16597>,
    <16594, 16597, 16601>    <16594, 16601, 16598>,
    <16594, 16598, 16602>    <16603, 16611, 16604>,
    <16603, 16604, 16608>    <16603, 16608, 16605>,
    <16603, 16605, 16609>    <16603, 16609, 16606>,
    <16603, 16606, 16610>    <16603, 16610, 16607>,
    <16603, 16607, 16611>    <16612, 16620, 16613>,
    <16612, 16613, 16617>    <16612, 16617, 16614>,
    <16612, 16614, 16618>    <16612, 16618, 16615>,
    <16612, 16615, 16619>    <16612, 16619, 16616>,
    <16612, 16616, 16620>    <16621, 16629, 16622>,
    <16621, 16622, 16626>    <16621, 16626, 16623>,
    <16621, 16623, 16627>    <16621, 16627, 16624>,
    <16621, 16624, 16628>    <16621, 16628, 16625>,
    <16621, 16625, 16629>    <16630, 16638, 16631>,
    <16630, 16631, 16635>    <16630, 16635, 16632>,
    <16630, 16632, 16636>    <16630, 16636, 16633>,
    <16630, 16633, 16637>    <16630, 16637, 16634>,
    <16630, 16634, 16638>    <16639, 16647, 16640>,
    <16639, 16640, 16644>    <16639, 16644, 16641>,
    <16639, 16641, 16645>    <16639, 16645, 16642>,
    <16639, 16642, 16646>    <16639, 16646, 16643>,
    <16639, 16643, 16647>    <16648, 16656, 16649>,
    <16648, 16649, 16653>    <16648, 16653, 16650>,
    <16648, 16650, 16654>    <16648, 16654, 16651>,
    <16648, 16651, 16655>    <16648, 16655, 16652>,
    <16648, 16652, 16656>    <16657, 16665, 16658>,
    <16657, 16658, 16662>    <16657, 16662, 16659>,
    <16657, 16659, 16663>    <16657, 16663, 16660>,
    <16657, 16660, 16664>    <16657, 16664, 16661>,
    <16657, 16661, 16665>    <16666, 16674, 16667>,
    <16666, 16667, 16671>    <16666, 16671, 16668>,
    <16666, 16668, 16672>    <16666, 16672, 16669>,
    <16666, 16669, 16673>    <16666, 16673, 16670>,
    <16666, 16670, 16674>    <16675, 16683, 16676>,
    <16675, 16676, 16680>    <16675, 16680, 16677>,
    <16675, 16677, 16681>    <16675, 16681, 16678>,
    <16675, 16678, 16682>    <16675, 16682, 16679>,
    <16675, 16679, 16683>    <16684, 16692, 16685>,
    <16684, 16685, 16689>    <16684, 16689, 16686>,
    <16684, 16686, 16690>    <16684, 16690, 16687>,
    <16684, 16687, 16691>    <16684, 16691, 16688>,
    <16684, 16688, 16692>    <16693, 16701, 16694>,
    <16693, 16694, 16698>    <16693, 16698, 16695>,
    <16693, 16695, 16699>    <16693, 16699, 16696>,
    <16693, 16696, 16700>    <16693, 16700, 16697>,
    <16693, 16697, 16701>    <16702, 16710, 16703>,
    <16702, 16703, 16707>    <16702, 16707, 16704>,
    <16702, 16704, 16708>    <16702, 16708, 16705>,
    <16702, 16705, 16709>    <16702, 16709, 16706>,
    <16702, 16706, 16710>    <16711, 16719, 16712>,
    <16711, 16712, 16716>    <16711, 16716, 16713>,
    <16711, 16713, 16717>    <16711, 16717, 16714>,
    <16711, 16714, 16718>    <16711, 16718, 16715>,
    <16711, 16715, 16719>    <16720, 16728, 16721>,
    <16720, 16721, 16725>    <16720, 16725, 16722>,
    <16720, 16722, 16726>    <16720, 16726, 16723>,
    <16720, 16723, 16727>    <16720, 16727, 16724>,
    <16720, 16724, 16728>    <16729, 16737, 16730>,
    <16729, 16730, 16734>    <16729, 16734, 16731>,
    <16729, 16731, 16735>    <16729, 16735, 16732>,
    <16729, 16732, 16736>    <16729, 16736, 16733>,
    <16729, 16733, 16737>    <16738, 16746, 16739>,
    <16738, 16739, 16743>    <16738, 16743, 16740>,
    <16738, 16740, 16744>    <16738, 16744, 16741>,
    <16738, 16741, 16745>    <16738, 16745, 16742>,
    <16738, 16742, 16746>    <16747, 16755, 16748>,
    <16747, 16748, 16752>    <16747, 16752, 16749>,
    <16747, 16749, 16753>    <16747, 16753, 16750>,
    <16747, 16750, 16754>    <16747, 16754, 16751>,
    <16747, 16751, 16755>    <16756, 16764, 16757>,
    <16756, 16757, 16761>    <16756, 16761, 16758>,
    <16756, 16758, 16762>    <16756, 16762, 16759>,
    <16756, 16759, 16763>    <16756, 16763, 16760>,
    <16756, 16760, 16764>    <16765, 16773, 16766>,
    <16765, 16766, 16770>    <16765, 16770, 16767>,
    <16765, 16767, 16771>    <16765, 16771, 16768>,
    <16765, 16768, 16772>    <16765, 16772, 16769>,
    <16765, 16769, 16773>    <16774, 16782, 16775>,
    <16774, 16775, 16779>    <16774, 16779, 16776>,
    <16774, 16776, 16780>    <16774, 16780, 16777>,
    <16774, 16777, 16781>    <16774, 16781, 16778>,
    <16774, 16778, 16782>    <16783, 16791, 16784>,
    <16783, 16784, 16788>    <16783, 16788, 16785>,
    <16783, 16785, 16789>    <16783, 16789, 16786>,
    <16783, 16786, 16790>    <16783, 16790, 16787>,
    <16783, 16787, 16791>    <16792, 16800, 16793>,
    <16792, 16793, 16797>    <16792, 16797, 16794>,
    <16792, 16794, 16798>    <16792, 16798, 16795>,
    <16792, 16795, 16799>    <16792, 16799, 16796>,
    <16792, 16796, 16800>    <16801, 16809, 16802>,
    <16801, 16802, 16806>    <16801, 16806, 16803>,
    <16801, 16803, 16807>    <16801, 16807, 16804>,
    <16801, 16804, 16808>    <16801, 16808, 16805>,
    <16801, 16805, 16809>    <16810, 16818, 16811>,
    <16810, 16811, 16815>    <16810, 16815, 16812>,
    <16810, 16812, 16816>    <16810, 16816, 16813>,
    <16810, 16813, 16817>    <16810, 16817, 16814>,
    <16810, 16814, 16818>    <16819, 16827, 16820>,
    <16819, 16820, 16824>    <16819, 16824, 16821>,
    <16819, 16821, 16825>    <16819, 16825, 16822>,
    <16819, 16822, 16826>    <16819, 16826, 16823>,
    <16819, 16823, 16827>    <16828, 16836, 16829>,
    <16828, 16829, 16833>    <16828, 16833, 16830>,
    <16828, 16830, 16834>    <16828, 16834, 16831>,
    <16828, 16831, 16835>    <16828, 16835, 16832>,
    <16828, 16832, 16836>    <16837, 16845, 16838>,
    <16837, 16838, 16842>    <16837, 16842, 16839>,
    <16837, 16839, 16843>    <16837, 16843, 16840>,
    <16837, 16840, 16844>    <16837, 16844, 16841>,
    <16837, 16841, 16845>    <16846, 16854, 16847>,
    <16846, 16847, 16851>    <16846, 16851, 16848>,
    <16846, 16848, 16852>    <16846, 16852, 16849>,
    <16846, 16849, 16853>    <16846, 16853, 16850>,
    <16846, 16850, 16854>    <16855, 16863, 16856>,
    <16855, 16856, 16860>    <16855, 16860, 16857>,
    <16855, 16857, 16861>    <16855, 16861, 16858>,
    <16855, 16858, 16862>    <16855, 16862, 16859>,
    <16855, 16859, 16863>    <16864, 16872, 16865>,
    <16864, 16865, 16869>    <16864, 16869, 16866>,
    <16864, 16866, 16870>    <16864, 16870, 16867>,
    <16864, 16867, 16871>    <16864, 16871, 16868>,
    <16864, 16868, 16872>    <16873, 16881, 16874>,
    <16873, 16874, 16878>    <16873, 16878, 16875>,
    <16873, 16875, 16879>    <16873, 16879, 16876>,
    <16873, 16876, 16880>    <16873, 16880, 16877>,
    <16873, 16877, 16881>    <16882, 16890, 16883>,
    <16882, 16883, 16887>    <16882, 16887, 16884>,
    <16882, 16884, 16888>    <16882, 16888, 16885>,
    <16882, 16885, 16889>    <16882, 16889, 16886>,
    <16882, 16886, 16890>    <16891, 16899, 16892>,
    <16891, 16892, 16896>    <16891, 16896, 16893>,
    <16891, 16893, 16897>    <16891, 16897, 16894>,
    <16891, 16894, 16898>    <16891, 16898, 16895>,
    <16891, 16895, 16899>    <16900, 16908, 16901>,
    <16900, 16901, 16905>    <16900, 16905, 16902>,
    <16900, 16902, 16906>    <16900, 16906, 16903>,
    <16900, 16903, 16907>    <16900, 16907, 16904>,
    <16900, 16904, 16908>    <16909, 16917, 16910>,
    <16909, 16910, 16914>    <16909, 16914, 16911>,
    <16909, 16911, 16915>    <16909, 16915, 16912>,
    <16909, 16912, 16916>    <16909, 16916, 16913>,
    <16909, 16913, 16917>    <16918, 16926, 16919>,
    <16918, 16919, 16923>    <16918, 16923, 16920>,
    <16918, 16920, 16924>    <16918, 16924, 16921>,
    <16918, 16921, 16925>    <16918, 16925, 16922>,
    <16918, 16922, 16926>    <16927, 16935, 16928>,
    <16927, 16928, 16932>    <16927, 16932, 16929>,
    <16927, 16929, 16933>    <16927, 16933, 16930>,
    <16927, 16930, 16934>    <16927, 16934, 16931>,
    <16927, 16931, 16935>    <16936, 16944, 16937>,
    <16936, 16937, 16941>    <16936, 16941, 16938>,
    <16936, 16938, 16942>    <16936, 16942, 16939>,
    <16936, 16939, 16943>    <16936, 16943, 16940>,
    <16936, 16940, 16944>    <16945, 16953, 16946>,
    <16945, 16946, 16950>    <16945, 16950, 16947>,
    <16945, 16947, 16951>    <16945, 16951, 16948>,
    <16945, 16948, 16952>    <16945, 16952, 16949>,
    <16945, 16949, 16953>    <16954, 16962, 16955>,
    <16954, 16955, 16959>    <16954, 16959, 16956>,
    <16954, 16956, 16960>    <16954, 16960, 16957>,
    <16954, 16957, 16961>    <16954, 16961, 16958>,
    <16954, 16958, 16962>    <16963, 16971, 16964>,
    <16963, 16964, 16968>    <16963, 16968, 16965>,
    <16963, 16965, 16969>    <16963, 16969, 16966>,
    <16963, 16966, 16970>    <16963, 16970, 16967>,
    <16963, 16967, 16971>    <16972, 16980, 16973>,
    <16972, 16973, 16977>    <16972, 16977, 16974>,
    <16972, 16974, 16978>    <16972, 16978, 16975>,
    <16972, 16975, 16979>    <16972, 16979, 16976>,
    <16972, 16976, 16980>    <16981, 16989, 16982>,
    <16981, 16982, 16986>    <16981, 16986, 16983>,
    <16981, 16983, 16987>    <16981, 16987, 16984>,
    <16981, 16984, 16988>    <16981, 16988, 16985>,
    <16981, 16985, 16989>    <16990, 16998, 16991>,
    <16990, 16991, 16995>    <16990, 16995, 16992>,
    <16990, 16992, 16996>    <16990, 16996, 16993>,
    <16990, 16993, 16997>    <16990, 16997, 16994>,
    <16990, 16994, 16998>    <16999, 17007, 17000>,
    <16999, 17000, 17004>    <16999, 17004, 17001>,
    <16999, 17001, 17005>    <16999, 17005, 17002>,
    <16999, 17002, 17006>    <16999, 17006, 17003>,
    <16999, 17003, 17007>    <17008, 17016, 17009>,
    <17008, 17009, 17013>    <17008, 17013, 17010>,
    <17008, 17010, 17014>    <17008, 17014, 17011>,
    <17008, 17011, 17015>    <17008, 17015, 17012>,
    <17008, 17012, 17016>    <17017, 17025, 17018>,
    <17017, 17018, 17022>    <17017, 17022, 17019>,
    <17017, 17019, 17023>    <17017, 17023, 17020>,
    <17017, 17020, 17024>    <17017, 17024, 17021>,
    <17017, 17021, 17025>    <17026, 17034, 17027>,
    <17026, 17027, 17031>    <17026, 17031, 17028>,
    <17026, 17028, 17032>    <17026, 17032, 17029>,
    <17026, 17029, 17033>    <17026, 17033, 17030>,
    <17026, 17030, 17034>    <17035, 17043, 17036>,
    <17035, 17036, 17040>    <17035, 17040, 17037>,
    <17035, 17037, 17041>    <17035, 17041, 17038>,
    <17035, 17038, 17042>    <17035, 17042, 17039>,
    <17035, 17039, 17043>    <17044, 17052, 17045>,
    <17044, 17045, 17049>    <17044, 17049, 17046>,
    <17044, 17046, 17050>    <17044, 17050, 17047>,
    <17044, 17047, 17051>    <17044, 17051, 17048>,
    <17044, 17048, 17052>    <17053, 17061, 17054>,
    <17053, 17054, 17058>    <17053, 17058, 17055>,
    <17053, 17055, 17059>    <17053, 17059, 17056>,
    <17053, 17056, 17060>    <17053, 17060, 17057>,
    <17053, 17057, 17061>    <17062, 17070, 17063>,
    <17062, 17063, 17067>    <17062, 17067, 17064>,
    <17062, 17064, 17068>    <17062, 17068, 17065>,
    <17062, 17065, 17069>    <17062, 17069, 17066>,
    <17062, 17066, 17070>    <17071, 17079, 17072>,
    <17071, 17072, 17076>    <17071, 17076, 17073>,
    <17071, 17073, 17077>    <17071, 17077, 17074>,
    <17071, 17074, 17078>    <17071, 17078, 17075>,
    <17071, 17075, 17079>    <17080, 17088, 17081>,
    <17080, 17081, 17085>    <17080, 17085, 17082>,
    <17080, 17082, 17086>    <17080, 17086, 17083>,
    <17080, 17083, 17087>    <17080, 17087, 17084>,
    <17080, 17084, 17088>    <17089, 17097, 17090>,
    <17089, 17090, 17094>    <17089, 17094, 17091>,
    <17089, 17091, 17095>    <17089, 17095, 17092>,
    <17089, 17092, 17096>    <17089, 17096, 17093>,
    <17089, 17093, 17097>    <17098, 17106, 17099>,
    <17098, 17099, 17103>    <17098, 17103, 17100>,
    <17098, 17100, 17104>    <17098, 17104, 17101>,
    <17098, 17101, 17105>    <17098, 17105, 17102>,
    <17098, 17102, 17106>    <17107, 17115, 17108>,
    <17107, 17108, 17112>    <17107, 17112, 17109>,
    <17107, 17109, 17113>    <17107, 17113, 17110>,
    <17107, 17110, 17114>    <17107, 17114, 17111>,
    <17107, 17111, 17115>    <17116, 17124, 17117>,
    <17116, 17117, 17121>    <17116, 17121, 17118>,
    <17116, 17118, 17122>    <17116, 17122, 17119>,
    <17116, 17119, 17123>    <17116, 17123, 17120>,
    <17116, 17120, 17124>    <17125, 17133, 17126>,
    <17125, 17126, 17130>    <17125, 17130, 17127>,
    <17125, 17127, 17131>    <17125, 17131, 17128>,
    <17125, 17128, 17132>    <17125, 17132, 17129>,
    <17125, 17129, 17133>    <17134, 17142, 17135>,
    <17134, 17135, 17139>    <17134, 17139, 17136>,
    <17134, 17136, 17140>    <17134, 17140, 17137>,
    <17134, 17137, 17141>    <17134, 17141, 17138>,
    <17134, 17138, 17142>    <17143, 17151, 17144>,
    <17143, 17144, 17148>    <17143, 17148, 17145>,
    <17143, 17145, 17149>    <17143, 17149, 17146>,
    <17143, 17146, 17150>    <17143, 17150, 17147>,
    <17143, 17147, 17151>    <17152, 17160, 17153>,
    <17152, 17153, 17157>    <17152, 17157, 17154>,
    <17152, 17154, 17158>    <17152, 17158, 17155>,
    <17152, 17155, 17159>    <17152, 17159, 17156>,
    <17152, 17156, 17160>    <17161, 17169, 17162>,
    <17161, 17162, 17166>    <17161, 17166, 17163>,
    <17161, 17163, 17167>    <17161, 17167, 17164>,
    <17161, 17164, 17168>    <17161, 17168, 17165>,
    <17161, 17165, 17169>    <17170, 17178, 17171>,
    <17170, 17171, 17175>    <17170, 17175, 17172>,
    <17170, 17172, 17176>    <17170, 17176, 17173>,
    <17170, 17173, 17177>    <17170, 17177, 17174>,
    <17170, 17174, 17178>    <17179, 17187, 17180>,
    <17179, 17180, 17184>    <17179, 17184, 17181>,
    <17179, 17181, 17185>    <17179, 17185, 17182>,
    <17179, 17182, 17186>    <17179, 17186, 17183>,
    <17179, 17183, 17187>    <17188, 17196, 17189>,
    <17188, 17189, 17193>    <17188, 17193, 17190>,
    <17188, 17190, 17194>    <17188, 17194, 17191>,
    <17188, 17191, 17195>    <17188, 17195, 17192>,
    <17188, 17192, 17196>    <17197, 17205, 17198>,
    <17197, 17198, 17202>    <17197, 17202, 17199>,
    <17197, 17199, 17203>    <17197, 17203, 17200>,
    <17197, 17200, 17204>    <17197, 17204, 17201>,
    <17197, 17201, 17205>    <17206, 17214, 17207>,
    <17206, 17207, 17211>    <17206, 17211, 17208>,
    <17206, 17208, 17212>    <17206, 17212, 17209>,
    <17206, 17209, 17213>    <17206, 17213, 17210>,
    <17206, 17210, 17214>    <17215, 17223, 17216>,
    <17215, 17216, 17220>    <17215, 17220, 17217>,
    <17215, 17217, 17221>    <17215, 17221, 17218>,
    <17215, 17218, 17222>    <17215, 17222, 17219>,
    <17215, 17219, 17223>    <17224, 17232, 17225>,
    <17224, 17225, 17229>    <17224, 17229, 17226>,
    <17224, 17226, 17230>    <17224, 17230, 17227>,
    <17224, 17227, 17231>    <17224, 17231, 17228>,
    <17224, 17228, 17232>    <17233, 17241, 17234>,
    <17233, 17234, 17238>    <17233, 17238, 17235>,
    <17233, 17235, 17239>    <17233, 17239, 17236>,
    <17233, 17236, 17240>    <17233, 17240, 17237>,
    <17233, 17237, 17241>    <17242, 17250, 17243>,
    <17242, 17243, 17247>    <17242, 17247, 17244>,
    <17242, 17244, 17248>    <17242, 17248, 17245>,
    <17242, 17245, 17249>    <17242, 17249, 17246>,
    <17242, 17246, 17250>    <17251, 17259, 17252>,
    <17251, 17252, 17256>    <17251, 17256, 17253>,
    <17251, 17253, 17257>    <17251, 17257, 17254>,
    <17251, 17254, 17258>    <17251, 17258, 17255>,
    <17251, 17255, 17259>    <17260, 17268, 17261>,
    <17260, 17261, 17265>    <17260, 17265, 17262>,
    <17260, 17262, 17266>    <17260, 17266, 17263>,
    <17260, 17263, 17267>    <17260, 17267, 17264>,
    <17260, 17264, 17268>    <17269, 17277, 17270>,
    <17269, 17270, 17274>    <17269, 17274, 17271>,
    <17269, 17271, 17275>    <17269, 17275, 17272>,
    <17269, 17272, 17276>    <17269, 17276, 17273>,
    <17269, 17273, 17277>    <17278, 17286, 17279>,
    <17278, 17279, 17283>    <17278, 17283, 17280>,
    <17278, 17280, 17284>    <17278, 17284, 17281>,
    <17278, 17281, 17285>    <17278, 17285, 17282>,
    <17278, 17282, 17286>    <17287, 17295, 17288>,
    <17287, 17288, 17292>    <17287, 17292, 17289>,
    <17287, 17289, 17293>    <17287, 17293, 17290>,
    <17287, 17290, 17294>    <17287, 17294, 17291>,
    <17287, 17291, 17295>    <17296, 17304, 17297>,
    <17296, 17297, 17301>    <17296, 17301, 17298>,
    <17296, 17298, 17302>    <17296, 17302, 17299>,
    <17296, 17299, 17303>    <17296, 17303, 17300>,
    <17296, 17300, 17304>    <17305, 17313, 17306>,
    <17305, 17306, 17310>    <17305, 17310, 17307>,
    <17305, 17307, 17311>    <17305, 17311, 17308>,
    <17305, 17308, 17312>    <17305, 17312, 17309>,
    <17305, 17309, 17313>    <17314, 17322, 17315>,
    <17314, 17315, 17319>    <17314, 17319, 17316>,
    <17314, 17316, 17320>    <17314, 17320, 17317>,
    <17314, 17317, 17321>    <17314, 17321, 17318>,
    <17314, 17318, 17322>    <17323, 17331, 17324>,
    <17323, 17324, 17328>    <17323, 17328, 17325>,
    <17323, 17325, 17329>    <17323, 17329, 17326>,
    <17323, 17326, 17330>    <17323, 17330, 17327>,
    <17323, 17327, 17331>    <17332, 17340, 17333>,
    <17332, 17333, 17337>    <17332, 17337, 17334>,
    <17332, 17334, 17338>    <17332, 17338, 17335>,
    <17332, 17335, 17339>    <17332, 17339, 17336>,
    <17332, 17336, 17340>    <17341, 17349, 17342>,
    <17341, 17342, 17346>    <17341, 17346, 17343>,
    <17341, 17343, 17347>    <17341, 17347, 17344>,
    <17341, 17344, 17348>    <17341, 17348, 17345>,
    <17341, 17345, 17349>    <17350, 17358, 17351>,
    <17350, 17351, 17355>    <17350, 17355, 17352>,
    <17350, 17352, 17356>    <17350, 17356, 17353>,
    <17350, 17353, 17357>    <17350, 17357, 17354>,
    <17350, 17354, 17358>    <17359, 17367, 17360>,
    <17359, 17360, 17364>    <17359, 17364, 17361>,
    <17359, 17361, 17365>    <17359, 17365, 17362>,
    <17359, 17362, 17366>    <17359, 17366, 17363>,
    <17359, 17363, 17367>    <17368, 17376, 17369>,
    <17368, 17369, 17373>    <17368, 17373, 17370>,
    <17368, 17370, 17374>    <17368, 17374, 17371>,
    <17368, 17371, 17375>    <17368, 17375, 17372>,
    <17368, 17372, 17376>    <17377, 17385, 17378>,
    <17377, 17378, 17382>    <17377, 17382, 17379>,
    <17377, 17379, 17383>    <17377, 17383, 17380>,
    <17377, 17380, 17384>    <17377, 17384, 17381>,
    <17377, 17381, 17385>    <17386, 17394, 17387>,
    <17386, 17387, 17391>    <17386, 17391, 17388>,
    <17386, 17388, 17392>    <17386, 17392, 17389>,
    <17386, 17389, 17393>    <17386, 17393, 17390>,
    <17386, 17390, 17394>    <17395, 17403, 17396>,
    <17395, 17396, 17400>    <17395, 17400, 17397>,
    <17395, 17397, 17401>    <17395, 17401, 17398>,
    <17395, 17398, 17402>    <17395, 17402, 17399>,
    <17395, 17399, 17403>    <17404, 17412, 17405>,
    <17404, 17405, 17409>    <17404, 17409, 17406>,
    <17404, 17406, 17410>    <17404, 17410, 17407>,
    <17404, 17407, 17411>    <17404, 17411, 17408>,
    <17404, 17408, 17412>    <17413, 17421, 17414>,
    <17413, 17414, 17418>    <17413, 17418, 17415>,
    <17413, 17415, 17419>    <17413, 17419, 17416>,
    <17413, 17416, 17420>    <17413, 17420, 17417>,
    <17413, 17417, 17421>    <17422, 17430, 17423>,
    <17422, 17423, 17427>    <17422, 17427, 17424>,
    <17422, 17424, 17428>    <17422, 17428, 17425>,
    <17422, 17425, 17429>    <17422, 17429, 17426>,
    <17422, 17426, 17430>    <17431, 17439, 17432>,
    <17431, 17432, 17436>    <17431, 17436, 17433>,
    <17431, 17433, 17437>    <17431, 17437, 17434>,
    <17431, 17434, 17438>    <17431, 17438, 17435>,
    <17431, 17435, 17439>    <17440, 17448, 17441>,
    <17440, 17441, 17445>    <17440, 17445, 17442>,
    <17440, 17442, 17446>    <17440, 17446, 17443>,
    <17440, 17443, 17447>    <17440, 17447, 17444>,
    <17440, 17444, 17448>    <17449, 17457, 17450>,
    <17449, 17450, 17454>    <17449, 17454, 17451>,
    <17449, 17451, 17455>    <17449, 17455, 17452>,
    <17449, 17452, 17456>    <17449, 17456, 17453>,
    <17449, 17453, 17457>    <17458, 17466, 17459>,
    <17458, 17459, 17463>    <17458, 17463, 17460>,
    <17458, 17460, 17464>    <17458, 17464, 17461>,
    <17458, 17461, 17465>    <17458, 17465, 17462>,
    <17458, 17462, 17466>    <17467, 17475, 17468>,
    <17467, 17468, 17472>    <17467, 17472, 17469>,
    <17467, 17469, 17473>    <17467, 17473, 17470>,
    <17467, 17470, 17474>    <17467, 17474, 17471>,
    <17467, 17471, 17475>    <17476, 17484, 17477>,
    <17476, 17477, 17481>    <17476, 17481, 17478>,
    <17476, 17478, 17482>    <17476, 17482, 17479>,
    <17476, 17479, 17483>    <17476, 17483, 17480>,
    <17476, 17480, 17484>    <17485, 17493, 17486>,
    <17485, 17486, 17490>    <17485, 17490, 17487>,
    <17485, 17487, 17491>    <17485, 17491, 17488>,
    <17485, 17488, 17492>    <17485, 17492, 17489>,
    <17485, 17489, 17493>    <17494, 17502, 17495>,
    <17494, 17495, 17499>    <17494, 17499, 17496>,
    <17494, 17496, 17500>    <17494, 17500, 17497>,
    <17494, 17497, 17501>    <17494, 17501, 17498>,
    <17494, 17498, 17502>    <17503, 17511, 17504>,
    <17503, 17504, 17508>    <17503, 17508, 17505>,
    <17503, 17505, 17509>    <17503, 17509, 17506>,
    <17503, 17506, 17510>    <17503, 17510, 17507>,
    <17503, 17507, 17511>    <17512, 17520, 17513>,
    <17512, 17513, 17517>    <17512, 17517, 17514>,
    <17512, 17514, 17518>    <17512, 17518, 17515>,
    <17512, 17515, 17519>    <17512, 17519, 17516>,
    <17512, 17516, 17520>    <17521, 17529, 17522>,
    <17521, 17522, 17526>    <17521, 17526, 17523>,
    <17521, 17523, 17527>    <17521, 17527, 17524>,
    <17521, 17524, 17528>    <17521, 17528, 17525>,
    <17521, 17525, 17529>    <17530, 17538, 17531>,
    <17530, 17531, 17535>    <17530, 17535, 17532>,
    <17530, 17532, 17536>    <17530, 17536, 17533>,
    <17530, 17533, 17537>    <17530, 17537, 17534>,
    <17530, 17534, 17538>    <17539, 17547, 17540>,
    <17539, 17540, 17544>    <17539, 17544, 17541>,
    <17539, 17541, 17545>    <17539, 17545, 17542>,
    <17539, 17542, 17546>    <17539, 17546, 17543>,
    <17539, 17543, 17547>    <17548, 17556, 17549>,
    <17548, 17549, 17553>    <17548, 17553, 17550>,
    <17548, 17550, 17554>    <17548, 17554, 17551>,
    <17548, 17551, 17555>    <17548, 17555, 17552>,
    <17548, 17552, 17556>    <17557, 17565, 17558>,
    <17557, 17558, 17562>    <17557, 17562, 17559>,
    <17557, 17559, 17563>    <17557, 17563, 17560>,
    <17557, 17560, 17564>    <17557, 17564, 17561>,
    <17557, 17561, 17565>    <17566, 17574, 17567>,
    <17566, 17567, 17571>    <17566, 17571, 17568>,
    <17566, 17568, 17572>    <17566, 17572, 17569>,
    <17566, 17569, 17573>    <17566, 17573, 17570>,
    <17566, 17570, 17574>    <17575, 17583, 17576>,
    <17575, 17576, 17580>    <17575, 17580, 17577>,
    <17575, 17577, 17581>    <17575, 17581, 17578>,
    <17575, 17578, 17582>    <17575, 17582, 17579>,
    <17575, 17579, 17583>    <17584, 17592, 17585>,
    <17584, 17585, 17589>    <17584, 17589, 17586>,
    <17584, 17586, 17590>    <17584, 17590, 17587>,
    <17584, 17587, 17591>    <17584, 17591, 17588>,
    <17584, 17588, 17592>    <17593, 17601, 17594>,
    <17593, 17594, 17598>    <17593, 17598, 17595>,
    <17593, 17595, 17599>    <17593, 17599, 17596>,
    <17593, 17596, 17600>    <17593, 17600, 17597>,
    <17593, 17597, 17601>    <17602, 17610, 17603>,
    <17602, 17603, 17607>    <17602, 17607, 17604>,
    <17602, 17604, 17608>    <17602, 17608, 17605>,
    <17602, 17605, 17609>    <17602, 17609, 17606>,
    <17602, 17606, 17610>    <17611, 17619, 17612>,
    <17611, 17612, 17616>    <17611, 17616, 17613>,
    <17611, 17613, 17617>    <17611, 17617, 17614>,
    <17611, 17614, 17618>    <17611, 17618, 17615>,
    <17611, 17615, 17619>    <17620, 17628, 17621>,
    <17620, 17621, 17625>    <17620, 17625, 17622>,
    <17620, 17622, 17626>    <17620, 17626, 17623>,
    <17620, 17623, 17627>    <17620, 17627, 17624>,
    <17620, 17624, 17628>    <17629, 17637, 17630>,
    <17629, 17630, 17634>    <17629, 17634, 17631>,
    <17629, 17631, 17635>    <17629, 17635, 17632>,
    <17629, 17632, 17636>    <17629, 17636, 17633>,
    <17629, 17633, 17637>    <17638, 17646, 17639>,
    <17638, 17639, 17643>    <17638, 17643, 17640>,
    <17638, 17640, 17644>    <17638, 17644, 17641>,
    <17638, 17641, 17645>    <17638, 17645, 17642>,
    <17638, 17642, 17646>    <17647, 17655, 17648>,
    <17647, 17648, 17652>    <17647, 17652, 17649>,
    <17647, 17649, 17653>    <17647, 17653, 17650>,
    <17647, 17650, 17654>    <17647, 17654, 17651>,
    <17647, 17651, 17655>    <17656, 17664, 17657>,
    <17656, 17657, 17661>    <17656, 17661, 17658>,
    <17656, 17658, 17662>    <17656, 17662, 17659>,
    <17656, 17659, 17663>    <17656, 17663, 17660>,
    <17656, 17660, 17664>    <17665, 17673, 17666>,
    <17665, 17666, 17670>    <17665, 17670, 17667>,
    <17665, 17667, 17671>    <17665, 17671, 17668>,
    <17665, 17668, 17672>    <17665, 17672, 17669>,
    <17665, 17669, 17673>    <17674, 17682, 17675>,
    <17674, 17675, 17679>    <17674, 17679, 17676>,
    <17674, 17676, 17680>    <17674, 17680, 17677>,
    <17674, 17677, 17681>    <17674, 17681, 17678>,
    <17674, 17678, 17682>    <17683, 17691, 17684>,
    <17683, 17684, 17688>    <17683, 17688, 17685>,
    <17683, 17685, 17689>    <17683, 17689, 17686>,
    <17683, 17686, 17690>    <17683, 17690, 17687>,
    <17683, 17687, 17691>    <17692, 17700, 17693>,
    <17692, 17693, 17697>    <17692, 17697, 17694>,
    <17692, 17694, 17698>    <17692, 17698, 17695>,
    <17692, 17695, 17699>    <17692, 17699, 17696>,
    <17692, 17696, 17700>    <17701, 17709, 17702>,
    <17701, 17702, 17706>    <17701, 17706, 17703>,
    <17701, 17703, 17707>    <17701, 17707, 17704>,
    <17701, 17704, 17708>    <17701, 17708, 17705>,
    <17701, 17705, 17709>    <17710, 17718, 17711>,
    <17710, 17711, 17715>    <17710, 17715, 17712>,
    <17710, 17712, 17716>    <17710, 17716, 17713>,
    <17710, 17713, 17717>    <17710, 17717, 17714>,
    <17710, 17714, 17718>    <17719, 17727, 17720>,
    <17719, 17720, 17724>    <17719, 17724, 17721>,
    <17719, 17721, 17725>    <17719, 17725, 17722>,
    <17719, 17722, 17726>    <17719, 17726, 17723>,
    <17719, 17723, 17727>    <17728, 17736, 17729>,
    <17728, 17729, 17733>    <17728, 17733, 17730>,
    <17728, 17730, 17734>    <17728, 17734, 17731>,
    <17728, 17731, 17735>    <17728, 17735, 17732>,
    <17728, 17732, 17736>    <17737, 17745, 17738>,
    <17737, 17738, 17742>    <17737, 17742, 17739>,
    <17737, 17739, 17743>    <17737, 17743, 17740>,
    <17737, 17740, 17744>    <17737, 17744, 17741>,
    <17737, 17741, 17745>    <17746, 17754, 17747>,
    <17746, 17747, 17751>    <17746, 17751, 17748>,
    <17746, 17748, 17752>    <17746, 17752, 17749>,
    <17746, 17749, 17753>    <17746, 17753, 17750>,
    <17746, 17750, 17754>    <17755, 17763, 17756>,
    <17755, 17756, 17760>    <17755, 17760, 17757>,
    <17755, 17757, 17761>    <17755, 17761, 17758>,
    <17755, 17758, 17762>    <17755, 17762, 17759>,
    <17755, 17759, 17763>    <17764, 17772, 17765>,
    <17764, 17765, 17769>    <17764, 17769, 17766>,
    <17764, 17766, 17770>    <17764, 17770, 17767>,
    <17764, 17767, 17771>    <17764, 17771, 17768>,
    <17764, 17768, 17772>    <17773, 17781, 17774>,
    <17773, 17774, 17778>    <17773, 17778, 17775>,
    <17773, 17775, 17779>    <17773, 17779, 17776>,
    <17773, 17776, 17780>    <17773, 17780, 17777>,
    <17773, 17777, 17781>    <17782, 17790, 17783>,
    <17782, 17783, 17787>    <17782, 17787, 17784>,
    <17782, 17784, 17788>    <17782, 17788, 17785>,
    <17782, 17785, 17789>    <17782, 17789, 17786>,
    <17782, 17786, 17790>    <17791, 17799, 17792>,
    <17791, 17792, 17796>    <17791, 17796, 17793>,
    <17791, 17793, 17797>    <17791, 17797, 17794>,
    <17791, 17794, 17798>    <17791, 17798, 17795>,
    <17791, 17795, 17799>    <17800, 17808, 17801>,
    <17800, 17801, 17805>    <17800, 17805, 17802>,
    <17800, 17802, 17806>    <17800, 17806, 17803>,
    <17800, 17803, 17807>    <17800, 17807, 17804>,
    <17800, 17804, 17808>    <17809, 17817, 17810>,
    <17809, 17810, 17814>    <17809, 17814, 17811>,
    <17809, 17811, 17815>    <17809, 17815, 17812>,
    <17809, 17812, 17816>    <17809, 17816, 17813>,
    <17809, 17813, 17817>    <17818, 17826, 17819>,
    <17818, 17819, 17823>    <17818, 17823, 17820>,
    <17818, 17820, 17824>    <17818, 17824, 17821>,
    <17818, 17821, 17825>    <17818, 17825, 17822>,
    <17818, 17822, 17826>    <17827, 17835, 17828>,
    <17827, 17828, 17832>    <17827, 17832, 17829>,
    <17827, 17829, 17833>    <17827, 17833, 17830>,
    <17827, 17830, 17834>    <17827, 17834, 17831>,
    <17827, 17831, 17835>    <17836, 17844, 17837>,
    <17836, 17837, 17841>    <17836, 17841, 17838>,
    <17836, 17838, 17842>    <17836, 17842, 17839>,
    <17836, 17839, 17843>    <17836, 17843, 17840>,
    <17836, 17840, 17844>    <17845, 17853, 17846>,
    <17845, 17846, 17850>    <17845, 17850, 17847>,
    <17845, 17847, 17851>    <17845, 17851, 17848>,
    <17845, 17848, 17852>    <17845, 17852, 17849>,
    <17845, 17849, 17853>    <17854, 17862, 17855>,
    <17854, 17855, 17859>    <17854, 17859, 17856>,
    <17854, 17856, 17860>    <17854, 17860, 17857>,
    <17854, 17857, 17861>    <17854, 17861, 17858>,
    <17854, 17858, 17862>    <17863, 17871, 17864>,
    <17863, 17864, 17868>    <17863, 17868, 17865>,
    <17863, 17865, 17869>    <17863, 17869, 17866>,
    <17863, 17866, 17870>    <17863, 17870, 17867>,
    <17863, 17867, 17871>    <17872, 17880, 17873>,
    <17872, 17873, 17877>    <17872, 17877, 17874>,
    <17872, 17874, 17878>    <17872, 17878, 17875>,
    <17872, 17875, 17879>    <17872, 17879, 17876>,
    <17872, 17876, 17880>    <17881, 17889, 17882>,
    <17881, 17882, 17886>    <17881, 17886, 17883>,
    <17881, 17883, 17887>    <17881, 17887, 17884>,
    <17881, 17884, 17888>    <17881, 17888, 17885>,
    <17881, 17885, 17889>    <17890, 17898, 17891>,
    <17890, 17891, 17895>    <17890, 17895, 17892>,
    <17890, 17892, 17896>    <17890, 17896, 17893>,
    <17890, 17893, 17897>    <17890, 17897, 17894>,
    <17890, 17894, 17898>    <17899, 17907, 17900>,
    <17899, 17900, 17904>    <17899, 17904, 17901>,
    <17899, 17901, 17905>    <17899, 17905, 17902>,
    <17899, 17902, 17906>    <17899, 17906, 17903>,
    <17899, 17903, 17907>    <17908, 17916, 17909>,
    <17908, 17909, 17913>    <17908, 17913, 17910>,
    <17908, 17910, 17914>    <17908, 17914, 17911>,
    <17908, 17911, 17915>    <17908, 17915, 17912>,
    <17908, 17912, 17916>    <17917, 17925, 17918>,
    <17917, 17918, 17922>    <17917, 17922, 17919>,
    <17917, 17919, 17923>    <17917, 17923, 17920>,
    <17917, 17920, 17924>    <17917, 17924, 17921>,
    <17917, 17921, 17925>    <17926, 17934, 17927>,
    <17926, 17927, 17931>    <17926, 17931, 17928>,
    <17926, 17928, 17932>    <17926, 17932, 17929>,
    <17926, 17929, 17933>    <17926, 17933, 17930>,
    <17926, 17930, 17934>    <17935, 17943, 17936>,
    <17935, 17936, 17940>    <17935, 17940, 17937>,
    <17935, 17937, 17941>    <17935, 17941, 17938>,
    <17935, 17938, 17942>    <17935, 17942, 17939>,
    <17935, 17939, 17943>    <17944, 17952, 17945>,
    <17944, 17945, 17949>    <17944, 17949, 17946>,
    <17944, 17946, 17950>    <17944, 17950, 17947>,
    <17944, 17947, 17951>    <17944, 17951, 17948>,
    <17944, 17948, 17952>    <17953, 17961, 17954>,
    <17953, 17954, 17958>    <17953, 17958, 17955>,
    <17953, 17955, 17959>    <17953, 17959, 17956>,
    <17953, 17956, 17960>    <17953, 17960, 17957>,
    <17953, 17957, 17961>    <17962, 17970, 17963>,
    <17962, 17963, 17967>    <17962, 17967, 17964>,
    <17962, 17964, 17968>    <17962, 17968, 17965>,
    <17962, 17965, 17969>    <17962, 17969, 17966>,
    <17962, 17966, 17970>    <17971, 17979, 17972>,
    <17971, 17972, 17976>    <17971, 17976, 17973>,
    <17971, 17973, 17977>    <17971, 17977, 17974>,
    <17971, 17974, 17978>    <17971, 17978, 17975>,
    <17971, 17975, 17979>    <17980, 17988, 17981>,
    <17980, 17981, 17985>    <17980, 17985, 17982>,
    <17980, 17982, 17986>    <17980, 17986, 17983>,
    <17980, 17983, 17987>    <17980, 17987, 17984>,
    <17980, 17984, 17988>    <17989, 17997, 17990>,
    <17989, 17990, 17994>    <17989, 17994, 17991>,
    <17989, 17991, 17995>    <17989, 17995, 17992>,
    <17989, 17992, 17996>    <17989, 17996, 17993>,
    <17989, 17993, 17997>    <17998, 18006, 17999>,
    <17998, 17999, 18003>    <17998, 18003, 18000>,
    <17998, 18000, 18004>    <17998, 18004, 18001>,
    <17998, 18001, 18005>    <17998, 18005, 18002>,
    <17998, 18002, 18006>    <18007, 18015, 18008>,
    <18007, 18008, 18012>    <18007, 18012, 18009>,
    <18007, 18009, 18013>    <18007, 18013, 18010>,
    <18007, 18010, 18014>    <18007, 18014, 18011>,
    <18007, 18011, 18015>    <18016, 18024, 18017>,
    <18016, 18017, 18021>    <18016, 18021, 18018>,
    <18016, 18018, 18022>    <18016, 18022, 18019>,
    <18016, 18019, 18023>    <18016, 18023, 18020>,
    <18016, 18020, 18024>    <18025, 18033, 18026>,
    <18025, 18026, 18030>    <18025, 18030, 18027>,
    <18025, 18027, 18031>    <18025, 18031, 18028>,
    <18025, 18028, 18032>    <18025, 18032, 18029>,
    <18025, 18029, 18033>    <18034, 18042, 18035>,
    <18034, 18035, 18039>    <18034, 18039, 18036>,
    <18034, 18036, 18040>    <18034, 18040, 18037>,
    <18034, 18037, 18041>    <18034, 18041, 18038>,
    <18034, 18038, 18042>    <18043, 18051, 18044>,
    <18043, 18044, 18048>    <18043, 18048, 18045>,
    <18043, 18045, 18049>    <18043, 18049, 18046>,
    <18043, 18046, 18050>    <18043, 18050, 18047>,
    <18043, 18047, 18051>    <18052, 18060, 18053>,
    <18052, 18053, 18057>    <18052, 18057, 18054>,
    <18052, 18054, 18058>    <18052, 18058, 18055>,
    <18052, 18055, 18059>    <18052, 18059, 18056>,
    <18052, 18056, 18060>    <18061, 18069, 18062>,
    <18061, 18062, 18066>    <18061, 18066, 18063>,
    <18061, 18063, 18067>    <18061, 18067, 18064>,
    <18061, 18064, 18068>    <18061, 18068, 18065>,
    <18061, 18065, 18069>    <18070, 18078, 18071>,
    <18070, 18071, 18075>    <18070, 18075, 18072>,
    <18070, 18072, 18076>    <18070, 18076, 18073>,
    <18070, 18073, 18077>    <18070, 18077, 18074>,
    <18070, 18074, 18078>    <18079, 18087, 18080>,
    <18079, 18080, 18084>    <18079, 18084, 18081>,
    <18079, 18081, 18085>    <18079, 18085, 18082>,
    <18079, 18082, 18086>    <18079, 18086, 18083>,
    <18079, 18083, 18087>    <18088, 18096, 18089>,
    <18088, 18089, 18093>    <18088, 18093, 18090>,
    <18088, 18090, 18094>    <18088, 18094, 18091>,
    <18088, 18091, 18095>    <18088, 18095, 18092>,
    <18088, 18092, 18096>    <18097, 18105, 18098>,
    <18097, 18098, 18102>    <18097, 18102, 18099>,
    <18097, 18099, 18103>    <18097, 18103, 18100>,
    <18097, 18100, 18104>    <18097, 18104, 18101>,
    <18097, 18101, 18105>    <18106, 18114, 18107>,
    <18106, 18107, 18111>    <18106, 18111, 18108>,
    <18106, 18108, 18112>    <18106, 18112, 18109>,
    <18106, 18109, 18113>    <18106, 18113, 18110>,
    <18106, 18110, 18114>    <18115, 18123, 18116>,
    <18115, 18116, 18120>    <18115, 18120, 18117>,
    <18115, 18117, 18121>    <18115, 18121, 18118>,
    <18115, 18118, 18122>    <18115, 18122, 18119>,
    <18115, 18119, 18123>    <18124, 18132, 18125>,
    <18124, 18125, 18129>    <18124, 18129, 18126>,
    <18124, 18126, 18130>    <18124, 18130, 18127>,
    <18124, 18127, 18131>    <18124, 18131, 18128>,
    <18124, 18128, 18132>    <18133, 18141, 18134>,
    <18133, 18134, 18138>    <18133, 18138, 18135>,
    <18133, 18135, 18139>    <18133, 18139, 18136>,
    <18133, 18136, 18140>    <18133, 18140, 18137>,
    <18133, 18137, 18141>    <18142, 18150, 18143>,
    <18142, 18143, 18147>    <18142, 18147, 18144>,
    <18142, 18144, 18148>    <18142, 18148, 18145>,
    <18142, 18145, 18149>    <18142, 18149, 18146>,
    <18142, 18146, 18150>    <18151, 18159, 18152>,
    <18151, 18152, 18156>    <18151, 18156, 18153>,
    <18151, 18153, 18157>    <18151, 18157, 18154>,
    <18151, 18154, 18158>    <18151, 18158, 18155>,
    <18151, 18155, 18159>    <18160, 18168, 18161>,
    <18160, 18161, 18165>    <18160, 18165, 18162>,
    <18160, 18162, 18166>    <18160, 18166, 18163>,
    <18160, 18163, 18167>    <18160, 18167, 18164>,
    <18160, 18164, 18168>    <18169, 18177, 18170>,
    <18169, 18170, 18174>    <18169, 18174, 18171>,
    <18169, 18171, 18175>    <18169, 18175, 18172>,
    <18169, 18172, 18176>    <18169, 18176, 18173>,
    <18169, 18173, 18177>    <18178, 18186, 18179>,
    <18178, 18179, 18183>    <18178, 18183, 18180>,
    <18178, 18180, 18184>    <18178, 18184, 18181>,
    <18178, 18181, 18185>    <18178, 18185, 18182>,
    <18178, 18182, 18186>    <18187, 18195, 18188>,
    <18187, 18188, 18192>    <18187, 18192, 18189>,
    <18187, 18189, 18193>    <18187, 18193, 18190>,
    <18187, 18190, 18194>    <18187, 18194, 18191>,
    <18187, 18191, 18195>    <18196, 18204, 18197>,
    <18196, 18197, 18201>    <18196, 18201, 18198>,
    <18196, 18198, 18202>    <18196, 18202, 18199>,
    <18196, 18199, 18203>    <18196, 18203, 18200>,
    <18196, 18200, 18204>    <18205, 18213, 18206>,
    <18205, 18206, 18210>    <18205, 18210, 18207>,
    <18205, 18207, 18211>    <18205, 18211, 18208>,
    <18205, 18208, 18212>    <18205, 18212, 18209>,
    <18205, 18209, 18213>    <18214, 18222, 18215>,
    <18214, 18215, 18219>    <18214, 18219, 18216>,
    <18214, 18216, 18220>    <18214, 18220, 18217>,
    <18214, 18217, 18221>    <18214, 18221, 18218>,
    <18214, 18218, 18222>    <18223, 18231, 18224>,
    <18223, 18224, 18228>    <18223, 18228, 18225>,
    <18223, 18225, 18229>    <18223, 18229, 18226>,
    <18223, 18226, 18230>    <18223, 18230, 18227>,
    <18223, 18227, 18231>    <18232, 18240, 18233>,
    <18232, 18233, 18237>    <18232, 18237, 18234>,
    <18232, 18234, 18238>    <18232, 18238, 18235>,
    <18232, 18235, 18239>    <18232, 18239, 18236>,
    <18232, 18236, 18240>    <18241, 18249, 18242>,
    <18241, 18242, 18246>    <18241, 18246, 18243>,
    <18241, 18243, 18247>    <18241, 18247, 18244>,
    <18241, 18244, 18248>    <18241, 18248, 18245>,
    <18241, 18245, 18249>    <18250, 18258, 18251>,
    <18250, 18251, 18255>    <18250, 18255, 18252>,
    <18250, 18252, 18256>    <18250, 18256, 18253>,
    <18250, 18253, 18257>    <18250, 18257, 18254>,
    <18250, 18254, 18258>    <18259, 18267, 18260>,
    <18259, 18260, 18264>    <18259, 18264, 18261>,
    <18259, 18261, 18265>    <18259, 18265, 18262>,
    <18259, 18262, 18266>    <18259, 18266, 18263>,
    <18259, 18263, 18267>    <18268, 18276, 18269>,
    <18268, 18269, 18273>    <18268, 18273, 18270>,
    <18268, 18270, 18274>    <18268, 18274, 18271>,
    <18268, 18271, 18275>    <18268, 18275, 18272>,
    <18268, 18272, 18276>    <18277, 18285, 18278>,
    <18277, 18278, 18282>    <18277, 18282, 18279>,
    <18277, 18279, 18283>    <18277, 18283, 18280>,
    <18277, 18280, 18284>    <18277, 18284, 18281>,
    <18277, 18281, 18285>    <18286, 18294, 18287>,
    <18286, 18287, 18291>    <18286, 18291, 18288>,
    <18286, 18288, 18292>    <18286, 18292, 18289>,
    <18286, 18289, 18293>    <18286, 18293, 18290>,
    <18286, 18290, 18294>    <18295, 18303, 18296>,
    <18295, 18296, 18300>    <18295, 18300, 18297>,
    <18295, 18297, 18301>    <18295, 18301, 18298>,
    <18295, 18298, 18302>    <18295, 18302, 18299>,
    <18295, 18299, 18303>    <18304, 18312, 18305>,
    <18304, 18305, 18309>    <18304, 18309, 18306>,
    <18304, 18306, 18310>    <18304, 18310, 18307>,
    <18304, 18307, 18311>    <18304, 18311, 18308>,
    <18304, 18308, 18312>    <18313, 18321, 18314>,
    <18313, 18314, 18318>    <18313, 18318, 18315>,
    <18313, 18315, 18319>    <18313, 18319, 18316>,
    <18313, 18316, 18320>    <18313, 18320, 18317>,
    <18313, 18317, 18321>    <18322, 18330, 18323>,
    <18322, 18323, 18327>    <18322, 18327, 18324>,
    <18322, 18324, 18328>    <18322, 18328, 18325>,
    <18322, 18325, 18329>    <18322, 18329, 18326>,
    <18322, 18326, 18330>    <18331, 18339, 18332>,
    <18331, 18332, 18336>    <18331, 18336, 18333>,
    <18331, 18333, 18337>    <18331, 18337, 18334>,
    <18331, 18334, 18338>    <18331, 18338, 18335>,
    <18331, 18335, 18339>    <18340, 18348, 18341>,
    <18340, 18341, 18345>    <18340, 18345, 18342>,
    <18340, 18342, 18346>    <18340, 18346, 18343>,
    <18340, 18343, 18347>    <18340, 18347, 18344>,
    <18340, 18344, 18348>    <18349, 18357, 18350>,
    <18349, 18350, 18354>    <18349, 18354, 18351>,
    <18349, 18351, 18355>    <18349, 18355, 18352>,
    <18349, 18352, 18356>    <18349, 18356, 18353>,
    <18349, 18353, 18357>    <18358, 18366, 18359>,
    <18358, 18359, 18363>    <18358, 18363, 18360>,
    <18358, 18360, 18364>    <18358, 18364, 18361>,
    <18358, 18361, 18365>    <18358, 18365, 18362>,
    <18358, 18362, 18366>    <18367, 18375, 18368>,
    <18367, 18368, 18372>    <18367, 18372, 18369>,
    <18367, 18369, 18373>    <18367, 18373, 18370>,
    <18367, 18370, 18374>    <18367, 18374, 18371>,
    <18367, 18371, 18375>    <18376, 18384, 18377>,
    <18376, 18377, 18381>    <18376, 18381, 18378>,
    <18376, 18378, 18382>    <18376, 18382, 18379>,
    <18376, 18379, 18383>    <18376, 18383, 18380>,
    <18376, 18380, 18384>    <18385, 18393, 18386>,
    <18385, 18386, 18390>    <18385, 18390, 18387>,
    <18385, 18387, 18391>    <18385, 18391, 18388>,
    <18385, 18388, 18392>    <18385, 18392, 18389>,
    <18385, 18389, 18393>    <18394, 18402, 18395>,
    <18394, 18395, 18399>    <18394, 18399, 18396>,
    <18394, 18396, 18400>    <18394, 18400, 18397>,
    <18394, 18397, 18401>    <18394, 18401, 18398>,
    <18394, 18398, 18402>    <18403, 18411, 18404>,
    <18403, 18404, 18408>    <18403, 18408, 18405>,
    <18403, 18405, 18409>    <18403, 18409, 18406>,
    <18403, 18406, 18410>    <18403, 18410, 18407>,
    <18403, 18407, 18411>    <18412, 18420, 18413>,
    <18412, 18413, 18417>    <18412, 18417, 18414>,
    <18412, 18414, 18418>    <18412, 18418, 18415>,
    <18412, 18415, 18419>    <18412, 18419, 18416>,
    <18412, 18416, 18420>    <18421, 18429, 18422>,
    <18421, 18422, 18426>    <18421, 18426, 18423>,
    <18421, 18423, 18427>    <18421, 18427, 18424>,
    <18421, 18424, 18428>    <18421, 18428, 18425>,
    <18421, 18425, 18429>    <18430, 18438, 18431>,
    <18430, 18431, 18435>    <18430, 18435, 18432>,
    <18430, 18432, 18436>    <18430, 18436, 18433>,
    <18430, 18433, 18437>    <18430, 18437, 18434>,
    <18430, 18434, 18438>    <18439, 18447, 18440>,
    <18439, 18440, 18444>    <18439, 18444, 18441>,
    <18439, 18441, 18445>    <18439, 18445, 18442>,
    <18439, 18442, 18446>    <18439, 18446, 18443>,
    <18439, 18443, 18447>    <18448, 18456, 18449>,
    <18448, 18449, 18453>    <18448, 18453, 18450>,
    <18448, 18450, 18454>    <18448, 18454, 18451>,
    <18448, 18451, 18455>    <18448, 18455, 18452>,
    <18448, 18452, 18456>    <18457, 18465, 18458>,
    <18457, 18458, 18462>    <18457, 18462, 18459>,
    <18457, 18459, 18463>    <18457, 18463, 18460>,
    <18457, 18460, 18464>    <18457, 18464, 18461>,
    <18457, 18461, 18465>    <18466, 18474, 18467>,
    <18466, 18467, 18471>    <18466, 18471, 18468>,
    <18466, 18468, 18472>    <18466, 18472, 18469>,
    <18466, 18469, 18473>    <18466, 18473, 18470>,
    <18466, 18470, 18474>    <18475, 18483, 18476>,
    <18475, 18476, 18480>    <18475, 18480, 18477>,
    <18475, 18477, 18481>    <18475, 18481, 18478>,
    <18475, 18478, 18482>    <18475, 18482, 18479>,
    <18475, 18479, 18483>    <18484, 18492, 18485>,
    <18484, 18485, 18489>    <18484, 18489, 18486>,
    <18484, 18486, 18490>    <18484, 18490, 18487>,
    <18484, 18487, 18491>    <18484, 18491, 18488>,
    <18484, 18488, 18492>    <18493, 18501, 18494>,
    <18493, 18494, 18498>    <18493, 18498, 18495>,
    <18493, 18495, 18499>    <18493, 18499, 18496>,
    <18493, 18496, 18500>    <18493, 18500, 18497>,
    <18493, 18497, 18501>    <18502, 18510, 18503>,
    <18502, 18503, 18507>    <18502, 18507, 18504>,
    <18502, 18504, 18508>    <18502, 18508, 18505>,
    <18502, 18505, 18509>    <18502, 18509, 18506>,
    <18502, 18506, 18510>    <18511, 18519, 18512>,
    <18511, 18512, 18516>    <18511, 18516, 18513>,
    <18511, 18513, 18517>    <18511, 18517, 18514>,
    <18511, 18514, 18518>    <18511, 18518, 18515>,
    <18511, 18515, 18519>    <18520, 18528, 18521>,
    <18520, 18521, 18525>    <18520, 18525, 18522>,
    <18520, 18522, 18526>    <18520, 18526, 18523>,
    <18520, 18523, 18527>    <18520, 18527, 18524>,
    <18520, 18524, 18528>    <18529, 18537, 18530>,
    <18529, 18530, 18534>    <18529, 18534, 18531>,
    <18529, 18531, 18535>    <18529, 18535, 18532>,
    <18529, 18532, 18536>    <18529, 18536, 18533>,
    <18529, 18533, 18537>    <18538, 18546, 18539>,
    <18538, 18539, 18543>    <18538, 18543, 18540>,
    <18538, 18540, 18544>    <18538, 18544, 18541>,
    <18538, 18541, 18545>    <18538, 18545, 18542>,
    <18538, 18542, 18546>    <18547, 18555, 18548>,
    <18547, 18548, 18552>    <18547, 18552, 18549>,
    <18547, 18549, 18553>    <18547, 18553, 18550>,
    <18547, 18550, 18554>    <18547, 18554, 18551>,
    <18547, 18551, 18555>    <18556, 18564, 18557>,
    <18556, 18557, 18561>    <18556, 18561, 18558>,
    <18556, 18558, 18562>    <18556, 18562, 18559>,
    <18556, 18559, 18563>    <18556, 18563, 18560>,
    <18556, 18560, 18564>    <18565, 18573, 18566>,
    <18565, 18566, 18570>    <18565, 18570, 18567>,
    <18565, 18567, 18571>    <18565, 18571, 18568>,
    <18565, 18568, 18572>    <18565, 18572, 18569>,
    <18565, 18569, 18573>    <18574, 18582, 18575>,
    <18574, 18575, 18579>    <18574, 18579, 18576>,
    <18574, 18576, 18580>    <18574, 18580, 18577>,
    <18574, 18577, 18581>    <18574, 18581, 18578>,
    <18574, 18578, 18582>    <18583, 18591, 18584>,
    <18583, 18584, 18588>    <18583, 18588, 18585>,
    <18583, 18585, 18589>    <18583, 18589, 18586>,
    <18583, 18586, 18590>    <18583, 18590, 18587>,
    <18583, 18587, 18591>    <18592, 18600, 18593>,
    <18592, 18593, 18597>    <18592, 18597, 18594>,
    <18592, 18594, 18598>    <18592, 18598, 18595>,
    <18592, 18595, 18599>    <18592, 18599, 18596>,
    <18592, 18596, 18600>    <18601, 18609, 18602>,
    <18601, 18602, 18606>    <18601, 18606, 18603>,
    <18601, 18603, 18607>    <18601, 18607, 18604>,
    <18601, 18604, 18608>    <18601, 18608, 18605>,
    <18601, 18605, 18609>    <18610, 18618, 18611>,
    <18610, 18611, 18615>    <18610, 18615, 18612>,
    <18610, 18612, 18616>    <18610, 18616, 18613>,
    <18610, 18613, 18617>    <18610, 18617, 18614>,
    <18610, 18614, 18618>    <18619, 18627, 18620>,
    <18619, 18620, 18624>    <18619, 18624, 18621>,
    <18619, 18621, 18625>    <18619, 18625, 18622>,
    <18619, 18622, 18626>    <18619, 18626, 18623>,
    <18619, 18623, 18627>    <18628, 18636, 18629>,
    <18628, 18629, 18633>    <18628, 18633, 18630>,
    <18628, 18630, 18634>    <18628, 18634, 18631>,
    <18628, 18631, 18635>    <18628, 18635, 18632>,
    <18628, 18632, 18636>    <18637, 18645, 18638>,
    <18637, 18638, 18642>    <18637, 18642, 18639>,
    <18637, 18639, 18643>    <18637, 18643, 18640>,
    <18637, 18640, 18644>    <18637, 18644, 18641>,
    <18637, 18641, 18645>    <18646, 18654, 18647>,
    <18646, 18647, 18651>    <18646, 18651, 18648>,
    <18646, 18648, 18652>    <18646, 18652, 18649>,
    <18646, 18649, 18653>    <18646, 18653, 18650>,
    <18646, 18650, 18654>    <18655, 18663, 18656>,
    <18655, 18656, 18660>    <18655, 18660, 18657>,
    <18655, 18657, 18661>    <18655, 18661, 18658>,
    <18655, 18658, 18662>    <18655, 18662, 18659>,
    <18655, 18659, 18663>    <18664, 18672, 18665>,
    <18664, 18665, 18669>    <18664, 18669, 18666>,
    <18664, 18666, 18670>    <18664, 18670, 18667>,
    <18664, 18667, 18671>    <18664, 18671, 18668>,
    <18664, 18668, 18672>    <18673, 18681, 18674>,
    <18673, 18674, 18678>    <18673, 18678, 18675>,
    <18673, 18675, 18679>    <18673, 18679, 18676>,
    <18673, 18676, 18680>    <18673, 18680, 18677>,
    <18673, 18677, 18681>    <18682, 18690, 18683>,
    <18682, 18683, 18687>    <18682, 18687, 18684>,
    <18682, 18684, 18688>    <18682, 18688, 18685>,
    <18682, 18685, 18689>    <18682, 18689, 18686>,
    <18682, 18686, 18690>    <18691, 18699, 18692>,
    <18691, 18692, 18696>    <18691, 18696, 18693>,
    <18691, 18693, 18697>    <18691, 18697, 18694>,
    <18691, 18694, 18698>    <18691, 18698, 18695>,
    <18691, 18695, 18699>    <18700, 18708, 18701>,
    <18700, 18701, 18705>    <18700, 18705, 18702>,
    <18700, 18702, 18706>    <18700, 18706, 18703>,
    <18700, 18703, 18707>    <18700, 18707, 18704>,
    <18700, 18704, 18708>    <18709, 18717, 18710>,
    <18709, 18710, 18714>    <18709, 18714, 18711>,
    <18709, 18711, 18715>    <18709, 18715, 18712>,
    <18709, 18712, 18716>    <18709, 18716, 18713>,
    <18709, 18713, 18717>    <18718, 18726, 18719>,
    <18718, 18719, 18723>    <18718, 18723, 18720>,
    <18718, 18720, 18724>    <18718, 18724, 18721>,
    <18718, 18721, 18725>    <18718, 18725, 18722>,
    <18718, 18722, 18726>    <18727, 18735, 18728>,
    <18727, 18728, 18732>    <18727, 18732, 18729>,
    <18727, 18729, 18733>    <18727, 18733, 18730>,
    <18727, 18730, 18734>    <18727, 18734, 18731>,
    <18727, 18731, 18735>    <18736, 18744, 18737>,
    <18736, 18737, 18741>    <18736, 18741, 18738>,
    <18736, 18738, 18742>    <18736, 18742, 18739>,
    <18736, 18739, 18743>    <18736, 18743, 18740>,
    <18736, 18740, 18744>    <18745, 18753, 18746>,
    <18745, 18746, 18750>    <18745, 18750, 18747>,
    <18745, 18747, 18751>    <18745, 18751, 18748>,
    <18745, 18748, 18752>    <18745, 18752, 18749>,
    <18745, 18749, 18753>    <18754, 18762, 18755>,
    <18754, 18755, 18759>    <18754, 18759, 18756>,
    <18754, 18756, 18760>    <18754, 18760, 18757>,
    <18754, 18757, 18761>    <18754, 18761, 18758>,
    <18754, 18758, 18762>    <18763, 18771, 18764>,
    <18763, 18764, 18768>    <18763, 18768, 18765>,
    <18763, 18765, 18769>    <18763, 18769, 18766>,
    <18763, 18766, 18770>    <18763, 18770, 18767>,
    <18763, 18767, 18771>    <18772, 18780, 18773>,
    <18772, 18773, 18777>    <18772, 18777, 18774>,
    <18772, 18774, 18778>    <18772, 18778, 18775>,
    <18772, 18775, 18779>    <18772, 18779, 18776>,
    <18772, 18776, 18780>    <18781, 18789, 18782>,
    <18781, 18782, 18786>    <18781, 18786, 18783>,
    <18781, 18783, 18787>    <18781, 18787, 18784>,
    <18781, 18784, 18788>    <18781, 18788, 18785>,
    <18781, 18785, 18789>    <18790, 18798, 18791>,
    <18790, 18791, 18795>    <18790, 18795, 18792>,
    <18790, 18792, 18796>    <18790, 18796, 18793>,
    <18790, 18793, 18797>    <18790, 18797, 18794>,
    <18790, 18794, 18798>    <18799, 18807, 18800>,
    <18799, 18800, 18804>    <18799, 18804, 18801>,
    <18799, 18801, 18805>    <18799, 18805, 18802>,
    <18799, 18802, 18806>    <18799, 18806, 18803>,
    <18799, 18803, 18807>    <18808, 18816, 18809>,
    <18808, 18809, 18813>    <18808, 18813, 18810>,
    <18808, 18810, 18814>    <18808, 18814, 18811>,
    <18808, 18811, 18815>    <18808, 18815, 18812>,
    <18808, 18812, 18816>    <18817, 18825, 18818>,
    <18817, 18818, 18822>    <18817, 18822, 18819>,
    <18817, 18819, 18823>    <18817, 18823, 18820>,
    <18817, 18820, 18824>    <18817, 18824, 18821>,
    <18817, 18821, 18825>    <18826, 18834, 18827>,
    <18826, 18827, 18831>    <18826, 18831, 18828>,
    <18826, 18828, 18832>    <18826, 18832, 18829>,
    <18826, 18829, 18833>    <18826, 18833, 18830>,
    <18826, 18830, 18834>    <18835, 18843, 18836>,
    <18835, 18836, 18840>    <18835, 18840, 18837>,
    <18835, 18837, 18841>    <18835, 18841, 18838>,
    <18835, 18838, 18842>    <18835, 18842, 18839>,
    <18835, 18839, 18843>    <18844, 18852, 18845>,
    <18844, 18845, 18849>    <18844, 18849, 18846>,
    <18844, 18846, 18850>    <18844, 18850, 18847>,
    <18844, 18847, 18851>    <18844, 18851, 18848>,
    <18844, 18848, 18852>    <18853, 18861, 18854>,
    <18853, 18854, 18858>    <18853, 18858, 18855>,
    <18853, 18855, 18859>    <18853, 18859, 18856>,
    <18853, 18856, 18860>    <18853, 18860, 18857>,
    <18853, 18857, 18861>    <18862, 18870, 18863>,
    <18862, 18863, 18867>    <18862, 18867, 18864>,
    <18862, 18864, 18868>    <18862, 18868, 18865>,
    <18862, 18865, 18869>    <18862, 18869, 18866>,
    <18862, 18866, 18870>    <18871, 18879, 18872>,
    <18871, 18872, 18876>    <18871, 18876, 18873>,
    <18871, 18873, 18877>    <18871, 18877, 18874>,
    <18871, 18874, 18878>    <18871, 18878, 18875>,
    <18871, 18875, 18879>    <18880, 18888, 18881>,
    <18880, 18881, 18885>    <18880, 18885, 18882>,
    <18880, 18882, 18886>    <18880, 18886, 18883>,
    <18880, 18883, 18887>    <18880, 18887, 18884>,
    <18880, 18884, 18888>    <18889, 18897, 18890>,
    <18889, 18890, 18894>    <18889, 18894, 18891>,
    <18889, 18891, 18895>    <18889, 18895, 18892>,
    <18889, 18892, 18896>    <18889, 18896, 18893>,
    <18889, 18893, 18897>    <18898, 18906, 18899>,
    <18898, 18899, 18903>    <18898, 18903, 18900>,
    <18898, 18900, 18904>    <18898, 18904, 18901>,
    <18898, 18901, 18905>    <18898, 18905, 18902>,
    <18898, 18902, 18906>    <18907, 18915, 18908>,
    <18907, 18908, 18912>    <18907, 18912, 18909>,
    <18907, 18909, 18913>    <18907, 18913, 18910>,
    <18907, 18910, 18914>    <18907, 18914, 18911>,
    <18907, 18911, 18915>    <18916, 18924, 18917>,
    <18916, 18917, 18921>    <18916, 18921, 18918>,
    <18916, 18918, 18922>    <18916, 18922, 18919>,
    <18916, 18919, 18923>    <18916, 18923, 18920>,
    <18916, 18920, 18924>    <18925, 18933, 18926>,
    <18925, 18926, 18930>    <18925, 18930, 18927>,
    <18925, 18927, 18931>    <18925, 18931, 18928>,
    <18925, 18928, 18932>    <18925, 18932, 18929>,
    <18925, 18929, 18933>    <18934, 18942, 18935>,
    <18934, 18935, 18939>    <18934, 18939, 18936>,
    <18934, 18936, 18940>    <18934, 18940, 18937>,
    <18934, 18937, 18941>    <18934, 18941, 18938>,
    <18934, 18938, 18942>    <18943, 18951, 18944>,
    <18943, 18944, 18948>    <18943, 18948, 18945>,
    <18943, 18945, 18949>    <18943, 18949, 18946>,
    <18943, 18946, 18950>    <18943, 18950, 18947>,
    <18943, 18947, 18951>    <18952, 18960, 18953>,
    <18952, 18953, 18957>    <18952, 18957, 18954>,
    <18952, 18954, 18958>    <18952, 18958, 18955>,
    <18952, 18955, 18959>    <18952, 18959, 18956>,
    <18952, 18956, 18960>    <18961, 18969, 18962>,
    <18961, 18962, 18966>    <18961, 18966, 18963>,
    <18961, 18963, 18967>    <18961, 18967, 18964>,
    <18961, 18964, 18968>    <18961, 18968, 18965>,
    <18961, 18965, 18969>    <18970, 18978, 18971>,
    <18970, 18971, 18975>    <18970, 18975, 18972>,
    <18970, 18972, 18976>    <18970, 18976, 18973>,
    <18970, 18973, 18977>    <18970, 18977, 18974>,
    <18970, 18974, 18978>    <18979, 18987, 18980>,
    <18979, 18980, 18984>    <18979, 18984, 18981>,
    <18979, 18981, 18985>    <18979, 18985, 18982>,
    <18979, 18982, 18986>    <18979, 18986, 18983>,
    <18979, 18983, 18987>    <18988, 18996, 18989>,
    <18988, 18989, 18993>    <18988, 18993, 18990>,
    <18988, 18990, 18994>    <18988, 18994, 18991>,
    <18988, 18991, 18995>    <18988, 18995, 18992>,
    <18988, 18992, 18996>    <18997, 19005, 18998>,
    <18997, 18998, 19002>    <18997, 19002, 18999>,
    <18997, 18999, 19003>    <18997, 19003, 19000>,
    <18997, 19000, 19004>    <18997, 19004, 19001>,
    <18997, 19001, 19005>    <19006, 19014, 19007>,
    <19006, 19007, 19011>    <19006, 19011, 19008>,
    <19006, 19008, 19012>    <19006, 19012, 19009>,
    <19006, 19009, 19013>    <19006, 19013, 19010>,
    <19006, 19010, 19014>    <19015, 19023, 19016>,
    <19015, 19016, 19020>    <19015, 19020, 19017>,
    <19015, 19017, 19021>    <19015, 19021, 19018>,
    <19015, 19018, 19022>    <19015, 19022, 19019>,
    <19015, 19019, 19023>    <19024, 19032, 19025>,
    <19024, 19025, 19029>    <19024, 19029, 19026>,
    <19024, 19026, 19030>    <19024, 19030, 19027>,
    <19024, 19027, 19031>    <19024, 19031, 19028>,
    <19024, 19028, 19032>    <19033, 19041, 19034>,
    <19033, 19034, 19038>    <19033, 19038, 19035>,
    <19033, 19035, 19039>    <19033, 19039, 19036>,
    <19033, 19036, 19040>    <19033, 19040, 19037>,
    <19033, 19037, 19041>    <19042, 19050, 19043>,
    <19042, 19043, 19047>    <19042, 19047, 19044>,
    <19042, 19044, 19048>    <19042, 19048, 19045>,
    <19042, 19045, 19049>    <19042, 19049, 19046>,
    <19042, 19046, 19050>    <19051, 19059, 19052>,
    <19051, 19052, 19056>    <19051, 19056, 19053>,
    <19051, 19053, 19057>    <19051, 19057, 19054>,
    <19051, 19054, 19058>    <19051, 19058, 19055>,
    <19051, 19055, 19059>    <19060, 19068, 19061>,
    <19060, 19061, 19065>    <19060, 19065, 19062>,
    <19060, 19062, 19066>    <19060, 19066, 19063>,
    <19060, 19063, 19067>    <19060, 19067, 19064>,
    <19060, 19064, 19068>    <19069, 19077, 19070>,
    <19069, 19070, 19074>    <19069, 19074, 19071>,
    <19069, 19071, 19075>    <19069, 19075, 19072>,
    <19069, 19072, 19076>    <19069, 19076, 19073>,
    <19069, 19073, 19077>    <19078, 19086, 19079>,
    <19078, 19079, 19083>    <19078, 19083, 19080>,
    <19078, 19080, 19084>    <19078, 19084, 19081>,
    <19078, 19081, 19085>    <19078, 19085, 19082>,
    <19078, 19082, 19086>    <19087, 19095, 19088>,
    <19087, 19088, 19092>    <19087, 19092, 19089>,
    <19087, 19089, 19093>    <19087, 19093, 19090>,
    <19087, 19090, 19094>    <19087, 19094, 19091>,
    <19087, 19091, 19095>    <19096, 19104, 19097>,
    <19096, 19097, 19101>    <19096, 19101, 19098>,
    <19096, 19098, 19102>    <19096, 19102, 19099>,
    <19096, 19099, 19103>    <19096, 19103, 19100>,
    <19096, 19100, 19104>    <19105, 19113, 19106>,
    <19105, 19106, 19110>    <19105, 19110, 19107>,
    <19105, 19107, 19111>    <19105, 19111, 19108>,
    <19105, 19108, 19112>    <19105, 19112, 19109>,
    <19105, 19109, 19113>    <19114, 19122, 19115>,
    <19114, 19115, 19119>    <19114, 19119, 19116>,
    <19114, 19116, 19120>    <19114, 19120, 19117>,
    <19114, 19117, 19121>    <19114, 19121, 19118>,
    <19114, 19118, 19122>    <19123, 19131, 19124>,
    <19123, 19124, 19128>    <19123, 19128, 19125>,
    <19123, 19125, 19129>    <19123, 19129, 19126>,
    <19123, 19126, 19130>    <19123, 19130, 19127>,
    <19123, 19127, 19131>    <19132, 19140, 19133>,
    <19132, 19133, 19137>    <19132, 19137, 19134>,
    <19132, 19134, 19138>    <19132, 19138, 19135>,
    <19132, 19135, 19139>    <19132, 19139, 19136>,
    <19132, 19136, 19140>    <19141, 19149, 19142>,
    <19141, 19142, 19146>    <19141, 19146, 19143>,
    <19141, 19143, 19147>    <19141, 19147, 19144>,
    <19141, 19144, 19148>    <19141, 19148, 19145>,
    <19141, 19145, 19149>    <19150, 19158, 19151>,
    <19150, 19151, 19155>    <19150, 19155, 19152>,
    <19150, 19152, 19156>    <19150, 19156, 19153>,
    <19150, 19153, 19157>    <19150, 19157, 19154>,
    <19150, 19154, 19158>    <19159, 19167, 19160>,
    <19159, 19160, 19164>    <19159, 19164, 19161>,
    <19159, 19161, 19165>    <19159, 19165, 19162>,
    <19159, 19162, 19166>    <19159, 19166, 19163>,
    <19159, 19163, 19167>    <19168, 19176, 19169>,
    <19168, 19169, 19173>    <19168, 19173, 19170>,
    <19168, 19170, 19174>    <19168, 19174, 19171>,
    <19168, 19171, 19175>    <19168, 19175, 19172>,
    <19168, 19172, 19176>    <19177, 19185, 19178>,
    <19177, 19178, 19182>    <19177, 19182, 19179>,
    <19177, 19179, 19183>    <19177, 19183, 19180>,
    <19177, 19180, 19184>    <19177, 19184, 19181>,
    <19177, 19181, 19185>    <19186, 19194, 19187>,
    <19186, 19187, 19191>    <19186, 19191, 19188>,
    <19186, 19188, 19192>    <19186, 19192, 19189>,
    <19186, 19189, 19193>    <19186, 19193, 19190>,
    <19186, 19190, 19194>    <19195, 19203, 19196>,
    <19195, 19196, 19200>    <19195, 19200, 19197>,
    <19195, 19197, 19201>    <19195, 19201, 19198>,
    <19195, 19198, 19202>    <19195, 19202, 19199>,
    <19195, 19199, 19203>    <19204, 19212, 19205>,
    <19204, 19205, 19209>    <19204, 19209, 19206>,
    <19204, 19206, 19210>    <19204, 19210, 19207>,
    <19204, 19207, 19211>    <19204, 19211, 19208>,
    <19204, 19208, 19212>    <19213, 19221, 19214>,
    <19213, 19214, 19218>    <19213, 19218, 19215>,
    <19213, 19215, 19219>    <19213, 19219, 19216>,
    <19213, 19216, 19220>    <19213, 19220, 19217>,
    <19213, 19217, 19221>    <19222, 19230, 19223>,
    <19222, 19223, 19227>    <19222, 19227, 19224>,
    <19222, 19224, 19228>    <19222, 19228, 19225>,
    <19222, 19225, 19229>    <19222, 19229, 19226>,
    <19222, 19226, 19230>    <19231, 19239, 19232>,
    <19231, 19232, 19236>    <19231, 19236, 19233>,
    <19231, 19233, 19237>    <19231, 19237, 19234>,
    <19231, 19234, 19238>    <19231, 19238, 19235>,
    <19231, 19235, 19239>    <19240, 19248, 19241>,
    <19240, 19241, 19245>    <19240, 19245, 19242>,
    <19240, 19242, 19246>    <19240, 19246, 19243>,
    <19240, 19243, 19247>    <19240, 19247, 19244>,
    <19240, 19244, 19248>    <19249, 19257, 19250>,
    <19249, 19250, 19254>    <19249, 19254, 19251>,
    <19249, 19251, 19255>    <19249, 19255, 19252>,
    <19249, 19252, 19256>    <19249, 19256, 19253>,
    <19249, 19253, 19257>    <19258, 19266, 19259>,
    <19258, 19259, 19263>    <19258, 19263, 19260>,
    <19258, 19260, 19264>    <19258, 19264, 19261>,
    <19258, 19261, 19265>    <19258, 19265, 19262>,
    <19258, 19262, 19266>    <19267, 19275, 19268>,
    <19267, 19268, 19272>    <19267, 19272, 19269>,
    <19267, 19269, 19273>    <19267, 19273, 19270>,
    <19267, 19270, 19274>    <19267, 19274, 19271>,
    <19267, 19271, 19275>    <19276, 19284, 19277>,
    <19276, 19277, 19281>    <19276, 19281, 19278>,
    <19276, 19278, 19282>    <19276, 19282, 19279>,
    <19276, 19279, 19283>    <19276, 19283, 19280>,
    <19276, 19280, 19284>    <19285, 19293, 19286>,
    <19285, 19286, 19290>    <19285, 19290, 19287>,
    <19285, 19287, 19291>    <19285, 19291, 19288>,
    <19285, 19288, 19292>    <19285, 19292, 19289>,
    <19285, 19289, 19293>    <19294, 19302, 19295>,
    <19294, 19295, 19299>    <19294, 19299, 19296>,
    <19294, 19296, 19300>    <19294, 19300, 19297>,
    <19294, 19297, 19301>    <19294, 19301, 19298>,
    <19294, 19298, 19302>    <19303, 19311, 19304>,
    <19303, 19304, 19308>    <19303, 19308, 19305>,
    <19303, 19305, 19309>    <19303, 19309, 19306>,
    <19303, 19306, 19310>    <19303, 19310, 19307>,
    <19303, 19307, 19311>    <19312, 19320, 19313>,
    <19312, 19313, 19317>    <19312, 19317, 19314>,
    <19312, 19314, 19318>    <19312, 19318, 19315>,
    <19312, 19315, 19319>    <19312, 19319, 19316>,
    <19312, 19316, 19320>    <19321, 19329, 19322>,
    <19321, 19322, 19326>    <19321, 19326, 19323>,
    <19321, 19323, 19327>    <19321, 19327, 19324>,
    <19321, 19324, 19328>    <19321, 19328, 19325>,
    <19321, 19325, 19329>    <19330, 19338, 19331>,
    <19330, 19331, 19335>    <19330, 19335, 19332>,
    <19330, 19332, 19336>    <19330, 19336, 19333>,
    <19330, 19333, 19337>    <19330, 19337, 19334>,
    <19330, 19334, 19338>    <19339, 19347, 19340>,
    <19339, 19340, 19344>    <19339, 19344, 19341>,
    <19339, 19341, 19345>    <19339, 19345, 19342>,
    <19339, 19342, 19346>    <19339, 19346, 19343>,
    <19339, 19343, 19347>    <19348, 19356, 19349>,
    <19348, 19349, 19353>    <19348, 19353, 19350>,
    <19348, 19350, 19354>    <19348, 19354, 19351>,
    <19348, 19351, 19355>    <19348, 19355, 19352>,
    <19348, 19352, 19356>    <19357, 19365, 19358>,
    <19357, 19358, 19362>    <19357, 19362, 19359>,
    <19357, 19359, 19363>    <19357, 19363, 19360>,
    <19357, 19360, 19364>    <19357, 19364, 19361>,
    <19357, 19361, 19365>    <19366, 19374, 19367>,
    <19366, 19367, 19371>    <19366, 19371, 19368>,
    <19366, 19368, 19372>    <19366, 19372, 19369>,
    <19366, 19369, 19373>    <19366, 19373, 19370>,
    <19366, 19370, 19374>    <19375, 19383, 19376>,
    <19375, 19376, 19380>    <19375, 19380, 19377>,
    <19375, 19377, 19381>    <19375, 19381, 19378>,
    <19375, 19378, 19382>    <19375, 19382, 19379>,
    <19375, 19379, 19383>    <19384, 19392, 19385>,
    <19384, 19385, 19389>    <19384, 19389, 19386>,
    <19384, 19386, 19390>    <19384, 19390, 19387>,
    <19384, 19387, 19391>    <19384, 19391, 19388>,
    <19384, 19388, 19392>    <19393, 19401, 19394>,
    <19393, 19394, 19398>    <19393, 19398, 19395>,
    <19393, 19395, 19399>    <19393, 19399, 19396>,
    <19393, 19396, 19400>    <19393, 19400, 19397>,
    <19393, 19397, 19401>    <19402, 19410, 19403>,
    <19402, 19403, 19407>    <19402, 19407, 19404>,
    <19402, 19404, 19408>    <19402, 19408, 19405>,
    <19402, 19405, 19409>    <19402, 19409, 19406>,
    <19402, 19406, 19410>    <19411, 19419, 19412>,
    <19411, 19412, 19416>    <19411, 19416, 19413>,
    <19411, 19413, 19417>    <19411, 19417, 19414>,
    <19411, 19414, 19418>    <19411, 19418, 19415>,
    <19411, 19415, 19419>    <19420, 19428, 19421>,
    <19420, 19421, 19425>    <19420, 19425, 19422>,
    <19420, 19422, 19426>    <19420, 19426, 19423>,
    <19420, 19423, 19427>    <19420, 19427, 19424>,
    <19420, 19424, 19428>    <19429, 19437, 19430>,
    <19429, 19430, 19434>    <19429, 19434, 19431>,
    <19429, 19431, 19435>    <19429, 19435, 19432>,
    <19429, 19432, 19436>    <19429, 19436, 19433>,
    <19429, 19433, 19437>    <19438, 19446, 19439>,
    <19438, 19439, 19443>    <19438, 19443, 19440>,
    <19438, 19440, 19444>    <19438, 19444, 19441>,
    <19438, 19441, 19445>    <19438, 19445, 19442>,
    <19438, 19442, 19446>    <19447, 19455, 19448>,
    <19447, 19448, 19452>    <19447, 19452, 19449>,
    <19447, 19449, 19453>    <19447, 19453, 19450>,
    <19447, 19450, 19454>    <19447, 19454, 19451>,
    <19447, 19451, 19455>    <19456, 19464, 19457>,
    <19456, 19457, 19461>    <19456, 19461, 19458>,
    <19456, 19458, 19462>    <19456, 19462, 19459>,
    <19456, 19459, 19463>    <19456, 19463, 19460>,
    <19456, 19460, 19464>    <19465, 19473, 19466>,
    <19465, 19466, 19470>    <19465, 19470, 19467>,
    <19465, 19467, 19471>    <19465, 19471, 19468>,
    <19465, 19468, 19472>    <19465, 19472, 19469>,
    <19465, 19469, 19473>    <19474, 19482, 19475>,
    <19474, 19475, 19479>    <19474, 19479, 19476>,
    <19474, 19476, 19480>    <19474, 19480, 19477>,
    <19474, 19477, 19481>    <19474, 19481, 19478>,
    <19474, 19478, 19482>    <19483, 19491, 19484>,
    <19483, 19484, 19488>    <19483, 19488, 19485>,
    <19483, 19485, 19489>    <19483, 19489, 19486>,
    <19483, 19486, 19490>    <19483, 19490, 19487>,
    <19483, 19487, 19491>    <19492, 19500, 19493>,
    <19492, 19493, 19497>    <19492, 19497, 19494>,
    <19492, 19494, 19498>    <19492, 19498, 19495>,
    <19492, 19495, 19499>    <19492, 19499, 19496>,
    <19492, 19496, 19500>    <19501, 19509, 19502>,
    <19501, 19502, 19506>    <19501, 19506, 19503>,
    <19501, 19503, 19507>    <19501, 19507, 19504>,
    <19501, 19504, 19508>    <19501, 19508, 19505>,
    <19501, 19505, 19509>    <19510, 19518, 19511>,
    <19510, 19511, 19515>    <19510, 19515, 19512>,
    <19510, 19512, 19516>    <19510, 19516, 19513>,
    <19510, 19513, 19517>    <19510, 19517, 19514>,
    <19510, 19514, 19518>    <19519, 19527, 19520>,
    <19519, 19520, 19524>    <19519, 19524, 19521>,
    <19519, 19521, 19525>    <19519, 19525, 19522>,
    <19519, 19522, 19526>    <19519, 19526, 19523>,
    <19519, 19523, 19527>    <19528, 19536, 19529>,
    <19528, 19529, 19533>    <19528, 19533, 19530>,
    <19528, 19530, 19534>    <19528, 19534, 19531>,
    <19528, 19531, 19535>    <19528, 19535, 19532>,
    <19528, 19532, 19536>    <19537, 19545, 19538>,
    <19537, 19538, 19542>    <19537, 19542, 19539>,
    <19537, 19539, 19543>    <19537, 19543, 19540>,
    <19537, 19540, 19544>    <19537, 19544, 19541>,
    <19537, 19541, 19545>    <19546, 19554, 19547>,
    <19546, 19547, 19551>    <19546, 19551, 19548>,
    <19546, 19548, 19552>    <19546, 19552, 19549>,
    <19546, 19549, 19553>    <19546, 19553, 19550>,
    <19546, 19550, 19554>    <19555, 19563, 19556>,
    <19555, 19556, 19560>    <19555, 19560, 19557>,
    <19555, 19557, 19561>    <19555, 19561, 19558>,
    <19555, 19558, 19562>    <19555, 19562, 19559>,
    <19555, 19559, 19563>    <19564, 19572, 19565>,
    <19564, 19565, 19569>    <19564, 19569, 19566>,
    <19564, 19566, 19570>    <19564, 19570, 19567>,
    <19564, 19567, 19571>    <19564, 19571, 19568>,
    <19564, 19568, 19572>    <19573, 19581, 19574>,
    <19573, 19574, 19578>    <19573, 19578, 19575>,
    <19573, 19575, 19579>    <19573, 19579, 19576>,
    <19573, 19576, 19580>    <19573, 19580, 19577>,
    <19573, 19577, 19581>    <19582, 19590, 19583>,
    <19582, 19583, 19587>    <19582, 19587, 19584>,
    <19582, 19584, 19588>    <19582, 19588, 19585>,
    <19582, 19585, 19589>    <19582, 19589, 19586>,
    <19582, 19586, 19590>    <19591, 19599, 19592>,
    <19591, 19592, 19596>    <19591, 19596, 19593>,
    <19591, 19593, 19597>    <19591, 19597, 19594>,
    <19591, 19594, 19598>    <19591, 19598, 19595>,
    <19591, 19595, 19599>    <19600, 19608, 19601>,
    <19600, 19601, 19605>    <19600, 19605, 19602>,
    <19600, 19602, 19606>    <19600, 19606, 19603>,
    <19600, 19603, 19607>    <19600, 19607, 19604>,
    <19600, 19604, 19608>    <19609, 19617, 19610>,
    <19609, 19610, 19614>    <19609, 19614, 19611>,
    <19609, 19611, 19615>    <19609, 19615, 19612>,
    <19609, 19612, 19616>    <19609, 19616, 19613>,
    <19609, 19613, 19617>    <19618, 19626, 19619>,
    <19618, 19619, 19623>    <19618, 19623, 19620>,
    <19618, 19620, 19624>    <19618, 19624, 19621>,
    <19618, 19621, 19625>    <19618, 19625, 19622>,
    <19618, 19622, 19626>    <19627, 19635, 19628>,
    <19627, 19628, 19632>    <19627, 19632, 19629>,
    <19627, 19629, 19633>    <19627, 19633, 19630>,
    <19627, 19630, 19634>    <19627, 19634, 19631>,
    <19627, 19631, 19635>    <19636, 19644, 19637>,
    <19636, 19637, 19641>    <19636, 19641, 19638>,
    <19636, 19638, 19642>    <19636, 19642, 19639>,
    <19636, 19639, 19643>    <19636, 19643, 19640>,
    <19636, 19640, 19644>    <19645, 19653, 19646>,
    <19645, 19646, 19650>    <19645, 19650, 19647>,
    <19645, 19647, 19651>    <19645, 19651, 19648>,
    <19645, 19648, 19652>    <19645, 19652, 19649>,
    <19645, 19649, 19653>    <19654, 19662, 19655>,
    <19654, 19655, 19659>    <19654, 19659, 19656>,
    <19654, 19656, 19660>    <19654, 19660, 19657>,
    <19654, 19657, 19661>    <19654, 19661, 19658>,
    <19654, 19658, 19662>    <19663, 19671, 19664>,
    <19663, 19664, 19668>    <19663, 19668, 19665>,
    <19663, 19665, 19669>    <19663, 19669, 19666>,
    <19663, 19666, 19670>    <19663, 19670, 19667>,
    <19663, 19667, 19671>    <19672, 19680, 19673>,
    <19672, 19673, 19677>    <19672, 19677, 19674>,
    <19672, 19674, 19678>    <19672, 19678, 19675>,
    <19672, 19675, 19679>    <19672, 19679, 19676>,
    <19672, 19676, 19680>    <19681, 19689, 19682>,
    <19681, 19682, 19686>    <19681, 19686, 19683>,
    <19681, 19683, 19687>    <19681, 19687, 19684>,
    <19681, 19684, 19688>    <19681, 19688, 19685>,
    <19681, 19685, 19689>    <19690, 19698, 19691>,
    <19690, 19691, 19695>    <19690, 19695, 19692>,
    <19690, 19692, 19696>    <19690, 19696, 19693>,
    <19690, 19693, 19697>    <19690, 19697, 19694>,
    <19690, 19694, 19698>    <19699, 19707, 19700>,
    <19699, 19700, 19704>    <19699, 19704, 19701>,
    <19699, 19701, 19705>    <19699, 19705, 19702>,
    <19699, 19702, 19706>    <19699, 19706, 19703>,
    <19699, 19703, 19707>    <19708, 19716, 19709>,
    <19708, 19709, 19713>    <19708, 19713, 19710>,
    <19708, 19710, 19714>    <19708, 19714, 19711>,
    <19708, 19711, 19715>    <19708, 19715, 19712>,
    <19708, 19712, 19716>    <19717, 19725, 19718>,
    <19717, 19718, 19722>    <19717, 19722, 19719>,
    <19717, 19719, 19723>    <19717, 19723, 19720>,
    <19717, 19720, 19724>    <19717, 19724, 19721>,
    <19717, 19721, 19725>    <19726, 19734, 19727>,
    <19726, 19727, 19731>    <19726, 19731, 19728>,
    <19726, 19728, 19732>    <19726, 19732, 19729>,
    <19726, 19729, 19733>    <19726, 19733, 19730>,
    <19726, 19730, 19734>    <19735, 19743, 19736>,
    <19735, 19736, 19740>    <19735, 19740, 19737>,
    <19735, 19737, 19741>    <19735, 19741, 19738>,
    <19735, 19738, 19742>    <19735, 19742, 19739>,
    <19735, 19739, 19743>    <19744, 19752, 19745>,
    <19744, 19745, 19749>    <19744, 19749, 19746>,
    <19744, 19746, 19750>    <19744, 19750, 19747>,
    <19744, 19747, 19751>    <19744, 19751, 19748>,
    <19744, 19748, 19752>    <19753, 19761, 19754>,
    <19753, 19754, 19758>    <19753, 19758, 19755>,
    <19753, 19755, 19759>    <19753, 19759, 19756>,
    <19753, 19756, 19760>    <19753, 19760, 19757>,
    <19753, 19757, 19761>    <19762, 19770, 19763>,
    <19762, 19763, 19767>    <19762, 19767, 19764>,
    <19762, 19764, 19768>    <19762, 19768, 19765>,
    <19762, 19765, 19769>    <19762, 19769, 19766>,
    <19762, 19766, 19770>    <19771, 19779, 19772>,
    <19771, 19772, 19776>    <19771, 19776, 19773>,
    <19771, 19773, 19777>    <19771, 19777, 19774>,
    <19771, 19774, 19778>    <19771, 19778, 19775>,
    <19771, 19775, 19779>    <19780, 19788, 19781>,
    <19780, 19781, 19785>    <19780, 19785, 19782>,
    <19780, 19782, 19786>    <19780, 19786, 19783>,
    <19780, 19783, 19787>    <19780, 19787, 19784>,
    <19780, 19784, 19788>    <19789, 19797, 19790>,
    <19789, 19790, 19794>    <19789, 19794, 19791>,
    <19789, 19791, 19795>    <19789, 19795, 19792>,
    <19789, 19792, 19796>    <19789, 19796, 19793>,
    <19789, 19793, 19797>    <19798, 19806, 19799>,
    <19798, 19799, 19803>    <19798, 19803, 19800>,
    <19798, 19800, 19804>    <19798, 19804, 19801>,
    <19798, 19801, 19805>    <19798, 19805, 19802>,
    <19798, 19802, 19806>    <19807, 19815, 19808>,
    <19807, 19808, 19812>    <19807, 19812, 19809>,
    <19807, 19809, 19813>    <19807, 19813, 19810>,
    <19807, 19810, 19814>    <19807, 19814, 19811>,
    <19807, 19811, 19815>    <19816, 19824, 19817>,
    <19816, 19817, 19821>    <19816, 19821, 19818>,
    <19816, 19818, 19822>    <19816, 19822, 19819>,
    <19816, 19819, 19823>    <19816, 19823, 19820>,
    <19816, 19820, 19824>    <19825, 19833, 19826>,
    <19825, 19826, 19830>    <19825, 19830, 19827>,
    <19825, 19827, 19831>    <19825, 19831, 19828>,
    <19825, 19828, 19832>    <19825, 19832, 19829>,
    <19825, 19829, 19833>    <19834, 19842, 19835>,
    <19834, 19835, 19839>    <19834, 19839, 19836>,
    <19834, 19836, 19840>    <19834, 19840, 19837>,
    <19834, 19837, 19841>    <19834, 19841, 19838>,
    <19834, 19838, 19842>    <19843, 19851, 19844>,
    <19843, 19844, 19848>    <19843, 19848, 19845>,
    <19843, 19845, 19849>    <19843, 19849, 19846>,
    <19843, 19846, 19850>    <19843, 19850, 19847>,
    <19843, 19847, 19851>    <19852, 19860, 19853>,
    <19852, 19853, 19857>    <19852, 19857, 19854>,
    <19852, 19854, 19858>    <19852, 19858, 19855>,
    <19852, 19855, 19859>    <19852, 19859, 19856>,
    <19852, 19856, 19860>    <19861, 19869, 19862>,
    <19861, 19862, 19866>    <19861, 19866, 19863>,
    <19861, 19863, 19867>    <19861, 19867, 19864>,
    <19861, 19864, 19868>    <19861, 19868, 19865>,
    <19861, 19865, 19869>    <19870, 19878, 19871>,
    <19870, 19871, 19875>    <19870, 19875, 19872>,
    <19870, 19872, 19876>    <19870, 19876, 19873>,
    <19870, 19873, 19877>    <19870, 19877, 19874>,
    <19870, 19874, 19878>    <19879, 19887, 19880>,
    <19879, 19880, 19884>    <19879, 19884, 19881>,
    <19879, 19881, 19885>    <19879, 19885, 19882>,
    <19879, 19882, 19886>    <19879, 19886, 19883>,
    <19879, 19883, 19887>    <19888, 19896, 19889>,
    <19888, 19889, 19893>    <19888, 19893, 19890>,
    <19888, 19890, 19894>    <19888, 19894, 19891>,
    <19888, 19891, 19895>    <19888, 19895, 19892>,
    <19888, 19892, 19896>    <19897, 19905, 19898>,
    <19897, 19898, 19902>    <19897, 19902, 19899>,
    <19897, 19899, 19903>    <19897, 19903, 19900>,
    <19897, 19900, 19904>    <19897, 19904, 19901>,
    <19897, 19901, 19905>    <19906, 19914, 19907>,
    <19906, 19907, 19911>    <19906, 19911, 19908>,
    <19906, 19908, 19912>    <19906, 19912, 19909>,
    <19906, 19909, 19913>    <19906, 19913, 19910>,
    <19906, 19910, 19914>    <19915, 19923, 19916>,
    <19915, 19916, 19920>    <19915, 19920, 19917>,
    <19915, 19917, 19921>    <19915, 19921, 19918>,
    <19915, 19918, 19922>    <19915, 19922, 19919>,
    <19915, 19919, 19923>    <19924, 19932, 19925>,
    <19924, 19925, 19929>    <19924, 19929, 19926>,
    <19924, 19926, 19930>    <19924, 19930, 19927>,
    <19924, 19927, 19931>    <19924, 19931, 19928>,
    <19924, 19928, 19932>    <19933, 19941, 19934>,
    <19933, 19934, 19938>    <19933, 19938, 19935>,
    <19933, 19935, 19939>    <19933, 19939, 19936>,
    <19933, 19936, 19940>    <19933, 19940, 19937>,
    <19933, 19937, 19941>    <19942, 19950, 19943>,
    <19942, 19943, 19947>    <19942, 19947, 19944>,
    <19942, 19944, 19948>    <19942, 19948, 19945>,
    <19942, 19945, 19949>    <19942, 19949, 19946>,
    <19942, 19946, 19950>    <19951, 19959, 19952>,
    <19951, 19952, 19956>    <19951, 19956, 19953>,
    <19951, 19953, 19957>    <19951, 19957, 19954>,
    <19951, 19954, 19958>    <19951, 19958, 19955>,
    <19951, 19955, 19959>    <19960, 19968, 19961>,
    <19960, 19961, 19965>    <19960, 19965, 19962>,
    <19960, 19962, 19966>    <19960, 19966, 19963>,
    <19960, 19963, 19967>    <19960, 19967, 19964>,
    <19960, 19964, 19968>    <19969, 19977, 19970>,
    <19969, 19970, 19974>    <19969, 19974, 19971>,
    <19969, 19971, 19975>    <19969, 19975, 19972>,
    <19969, 19972, 19976>    <19969, 19976, 19973>,
    <19969, 19973, 19977>    <19978, 19986, 19979>,
    <19978, 19979, 19983>    <19978, 19983, 19980>,
    <19978, 19980, 19984>    <19978, 19984, 19981>,
    <19978, 19981, 19985>    <19978, 19985, 19982>,
    <19978, 19982, 19986>    <19987, 19995, 19988>,
    <19987, 19988, 19992>    <19987, 19992, 19989>,
    <19987, 19989, 19993>    <19987, 19993, 19990>,
    <19987, 19990, 19994>    <19987, 19994, 19991>,
    <19987, 19991, 19995>    <19996, 20004, 19997>,
    <19996, 19997, 20001>    <19996, 20001, 19998>,
    <19996, 19998, 20002>    <19996, 20002, 19999>,
    <19996, 19999, 20003>    <19996, 20003, 20000>,
    <19996, 20000, 20004>    <20005, 20013, 20006>,
    <20005, 20006, 20010>    <20005, 20010, 20007>,
    <20005, 20007, 20011>    <20005, 20011, 20008>,
    <20005, 20008, 20012>    <20005, 20012, 20009>,
    <20005, 20009, 20013>    <20014, 20022, 20015>,
    <20014, 20015, 20019>    <20014, 20019, 20016>,
    <20014, 20016, 20020>    <20014, 20020, 20017>,
    <20014, 20017, 20021>    <20014, 20021, 20018>,
    <20014, 20018, 20022>    <20023, 20031, 20024>,
    <20023, 20024, 20028>    <20023, 20028, 20025>,
    <20023, 20025, 20029>    <20023, 20029, 20026>,
    <20023, 20026, 20030>    <20023, 20030, 20027>,
    <20023, 20027, 20031>    <20032, 20040, 20033>,
    <20032, 20033, 20037>    <20032, 20037, 20034>,
    <20032, 20034, 20038>    <20032, 20038, 20035>,
    <20032, 20035, 20039>    <20032, 20039, 20036>,
    <20032, 20036, 20040>    <20041, 20049, 20042>,
    <20041, 20042, 20046>    <20041, 20046, 20043>,
    <20041, 20043, 20047>    <20041, 20047, 20044>,
    <20041, 20044, 20048>    <20041, 20048, 20045>,
    <20041, 20045, 20049>    <20050, 20058, 20051>,
    <20050, 20051, 20055>    <20050, 20055, 20052>,
    <20050, 20052, 20056>    <20050, 20056, 20053>,
    <20050, 20053, 20057>    <20050, 20057, 20054>,
    <20050, 20054, 20058>    <20059, 20067, 20060>,
    <20059, 20060, 20064>    <20059, 20064, 20061>,
    <20059, 20061, 20065>    <20059, 20065, 20062>,
    <20059, 20062, 20066>    <20059, 20066, 20063>,
    <20059, 20063, 20067>    <20068, 20076, 20069>,
    <20068, 20069, 20073>    <20068, 20073, 20070>,
    <20068, 20070, 20074>    <20068, 20074, 20071>,
    <20068, 20071, 20075>    <20068, 20075, 20072>,
    <20068, 20072, 20076>    <20077, 20085, 20078>,
    <20077, 20078, 20082>    <20077, 20082, 20079>,
    <20077, 20079, 20083>    <20077, 20083, 20080>,
    <20077, 20080, 20084>    <20077, 20084, 20081>,
    <20077, 20081, 20085>    <20086, 20094, 20087>,
    <20086, 20087, 20091>    <20086, 20091, 20088>,
    <20086, 20088, 20092>    <20086, 20092, 20089>,
    <20086, 20089, 20093>    <20086, 20093, 20090>,
    <20086, 20090, 20094>    <20095, 20103, 20096>,
    <20095, 20096, 20100>    <20095, 20100, 20097>,
    <20095, 20097, 20101>    <20095, 20101, 20098>,
    <20095, 20098, 20102>    <20095, 20102, 20099>,
    <20095, 20099, 20103>    <20104, 20112, 20105>,
    <20104, 20105, 20109>    <20104, 20109, 20106>,
    <20104, 20106, 20110>    <20104, 20110, 20107>,
    <20104, 20107, 20111>    <20104, 20111, 20108>,
    <20104, 20108, 20112>    <20113, 20121, 20114>,
    <20113, 20114, 20118>    <20113, 20118, 20115>,
    <20113, 20115, 20119>    <20113, 20119, 20116>,
    <20113, 20116, 20120>    <20113, 20120, 20117>,
    <20113, 20117, 20121>    <20122, 20130, 20123>,
    <20122, 20123, 20127>    <20122, 20127, 20124>,
    <20122, 20124, 20128>    <20122, 20128, 20125>,
    <20122, 20125, 20129>    <20122, 20129, 20126>,
    <20122, 20126, 20130>    <20131, 20139, 20132>,
    <20131, 20132, 20136>    <20131, 20136, 20133>,
    <20131, 20133, 20137>    <20131, 20137, 20134>,
    <20131, 20134, 20138>    <20131, 20138, 20135>,
    <20131, 20135, 20139>    <20140, 20148, 20141>,
    <20140, 20141, 20145>    <20140, 20145, 20142>,
    <20140, 20142, 20146>    <20140, 20146, 20143>,
    <20140, 20143, 20147>    <20140, 20147, 20144>,
    <20140, 20144, 20148>    <20149, 20157, 20150>,
    <20149, 20150, 20154>    <20149, 20154, 20151>,
    <20149, 20151, 20155>    <20149, 20155, 20152>,
    <20149, 20152, 20156>    <20149, 20156, 20153>,
    <20149, 20153, 20157>    <20158, 20166, 20159>,
    <20158, 20159, 20163>    <20158, 20163, 20160>,
    <20158, 20160, 20164>    <20158, 20164, 20161>,
    <20158, 20161, 20165>    <20158, 20165, 20162>,
    <20158, 20162, 20166>    <20167, 20175, 20168>,
    <20167, 20168, 20172>    <20167, 20172, 20169>,
    <20167, 20169, 20173>    <20167, 20173, 20170>,
    <20167, 20170, 20174>    <20167, 20174, 20171>,
    <20167, 20171, 20175>    <20176, 20184, 20177>,
    <20176, 20177, 20181>    <20176, 20181, 20178>,
    <20176, 20178, 20182>    <20176, 20182, 20179>,
    <20176, 20179, 20183>    <20176, 20183, 20180>,
    <20176, 20180, 20184>    <20185, 20193, 20186>,
    <20185, 20186, 20190>    <20185, 20190, 20187>,
    <20185, 20187, 20191>    <20185, 20191, 20188>,
    <20185, 20188, 20192>    <20185, 20192, 20189>,
    <20185, 20189, 20193>    <20194, 20202, 20195>,
    <20194, 20195, 20199>    <20194, 20199, 20196>,
    <20194, 20196, 20200>    <20194, 20200, 20197>,
    <20194, 20197, 20201>    <20194, 20201, 20198>,
    <20194, 20198, 20202>    <20203, 20211, 20204>,
    <20203, 20204, 20208>    <20203, 20208, 20205>,
    <20203, 20205, 20209>    <20203, 20209, 20206>,
    <20203, 20206, 20210>    <20203, 20210, 20207>,
    <20203, 20207, 20211>    <20212, 20220, 20213>,
    <20212, 20213, 20217>    <20212, 20217, 20214>,
    <20212, 20214, 20218>    <20212, 20218, 20215>,
    <20212, 20215, 20219>    <20212, 20219, 20216>,
    <20212, 20216, 20220>    <20221, 20229, 20222>,
    <20221, 20222, 20226>    <20221, 20226, 20223>,
    <20221, 20223, 20227>    <20221, 20227, 20224>,
    <20221, 20224, 20228>    <20221, 20228, 20225>,
    <20221, 20225, 20229>    <20230, 20238, 20231>,
    <20230, 20231, 20235>    <20230, 20235, 20232>,
    <20230, 20232, 20236>    <20230, 20236, 20233>,
    <20230, 20233, 20237>    <20230, 20237, 20234>,
    <20230, 20234, 20238>    <20239, 20247, 20240>,
    <20239, 20240, 20244>    <20239, 20244, 20241>,
    <20239, 20241, 20245>    <20239, 20245, 20242>,
    <20239, 20242, 20246>    <20239, 20246, 20243>,
    <20239, 20243, 20247>    <20248, 20256, 20249>,
    <20248, 20249, 20253>    <20248, 20253, 20250>,
    <20248, 20250, 20254>    <20248, 20254, 20251>,
    <20248, 20251, 20255>    <20248, 20255, 20252>,
    <20248, 20252, 20256>    <20257, 20265, 20258>,
    <20257, 20258, 20262>    <20257, 20262, 20259>,
    <20257, 20259, 20263>    <20257, 20263, 20260>,
    <20257, 20260, 20264>    <20257, 20264, 20261>,
    <20257, 20261, 20265>    <20266, 20274, 20267>,
    <20266, 20267, 20271>    <20266, 20271, 20268>,
    <20266, 20268, 20272>    <20266, 20272, 20269>,
    <20266, 20269, 20273>    <20266, 20273, 20270>,
    <20266, 20270, 20274>    <20275, 20283, 20276>,
    <20275, 20276, 20280>    <20275, 20280, 20277>,
    <20275, 20277, 20281>    <20275, 20281, 20278>,
    <20275, 20278, 20282>    <20275, 20282, 20279>,
    <20275, 20279, 20283>    <20284, 20292, 20285>,
    <20284, 20285, 20289>    <20284, 20289, 20286>,
    <20284, 20286, 20290>    <20284, 20290, 20287>,
    <20284, 20287, 20291>    <20284, 20291, 20288>,
    <20284, 20288, 20292>    <20293, 20301, 20294>,
    <20293, 20294, 20298>    <20293, 20298, 20295>,
    <20293, 20295, 20299>    <20293, 20299, 20296>,
    <20293, 20296, 20300>    <20293, 20300, 20297>,
    <20293, 20297, 20301>    <20302, 20310, 20303>,
    <20302, 20303, 20307>    <20302, 20307, 20304>,
    <20302, 20304, 20308>    <20302, 20308, 20305>,
    <20302, 20305, 20309>    <20302, 20309, 20306>,
    <20302, 20306, 20310>    <20311, 20319, 20312>,
    <20311, 20312, 20316>    <20311, 20316, 20313>,
    <20311, 20313, 20317>    <20311, 20317, 20314>,
    <20311, 20314, 20318>    <20311, 20318, 20315>,
    <20311, 20315, 20319>    <20320, 20328, 20321>,
    <20320, 20321, 20325>    <20320, 20325, 20322>,
    <20320, 20322, 20326>    <20320, 20326, 20323>,
    <20320, 20323, 20327>    <20320, 20327, 20324>,
    <20320, 20324, 20328>    <20329, 20337, 20330>,
    <20329, 20330, 20334>    <20329, 20334, 20331>,
    <20329, 20331, 20335>    <20329, 20335, 20332>,
    <20329, 20332, 20336>    <20329, 20336, 20333>,
    <20329, 20333, 20337>    <20338, 20346, 20339>,
    <20338, 20339, 20343>    <20338, 20343, 20340>,
    <20338, 20340, 20344>    <20338, 20344, 20341>,
    <20338, 20341, 20345>    <20338, 20345, 20342>,
    <20338, 20342, 20346>    <20347, 20355, 20348>,
    <20347, 20348, 20352>    <20347, 20352, 20349>,
    <20347, 20349, 20353>    <20347, 20353, 20350>,
    <20347, 20350, 20354>    <20347, 20354, 20351>,
    <20347, 20351, 20355>    <20356, 20364, 20357>,
    <20356, 20357, 20361>    <20356, 20361, 20358>,
    <20356, 20358, 20362>    <20356, 20362, 20359>,
    <20356, 20359, 20363>    <20356, 20363, 20360>,
    <20356, 20360, 20364>    <20365, 20373, 20366>,
    <20365, 20366, 20370>    <20365, 20370, 20367>,
    <20365, 20367, 20371>    <20365, 20371, 20368>,
    <20365, 20368, 20372>    <20365, 20372, 20369>,
    <20365, 20369, 20373>    <20374, 20382, 20375>,
    <20374, 20375, 20379>    <20374, 20379, 20376>,
    <20374, 20376, 20380>    <20374, 20380, 20377>,
    <20374, 20377, 20381>    <20374, 20381, 20378>,
    <20374, 20378, 20382>    <20383, 20391, 20384>,
    <20383, 20384, 20388>    <20383, 20388, 20385>,
    <20383, 20385, 20389>    <20383, 20389, 20386>,
    <20383, 20386, 20390>    <20383, 20390, 20387>,
    <20383, 20387, 20391>    <20392, 20400, 20393>,
    <20392, 20393, 20397>    <20392, 20397, 20394>,
    <20392, 20394, 20398>    <20392, 20398, 20395>,
    <20392, 20395, 20399>    <20392, 20399, 20396>,
    <20392, 20396, 20400>    <20401, 20409, 20402>,
    <20401, 20402, 20406>    <20401, 20406, 20403>,
    <20401, 20403, 20407>    <20401, 20407, 20404>,
    <20401, 20404, 20408>    <20401, 20408, 20405>,
    <20401, 20405, 20409>    <20410, 20418, 20411>,
    <20410, 20411, 20415>    <20410, 20415, 20412>,
    <20410, 20412, 20416>    <20410, 20416, 20413>,
    <20410, 20413, 20417>    <20410, 20417, 20414>,
    <20410, 20414, 20418>    <20419, 20427, 20420>,
    <20419, 20420, 20424>    <20419, 20424, 20421>,
    <20419, 20421, 20425>    <20419, 20425, 20422>,
    <20419, 20422, 20426>    <20419, 20426, 20423>,
    <20419, 20423, 20427>    <20428, 20436, 20429>,
    <20428, 20429, 20433>    <20428, 20433, 20430>,
    <20428, 20430, 20434>    <20428, 20434, 20431>,
    <20428, 20431, 20435>    <20428, 20435, 20432>,
    <20428, 20432, 20436>    <20437, 20445, 20438>,
    <20437, 20438, 20442>    <20437, 20442, 20439>,
    <20437, 20439, 20443>    <20437, 20443, 20440>,
    <20437, 20440, 20444>    <20437, 20444, 20441>,
    <20437, 20441, 20445>    <20446, 20454, 20447>,
    <20446, 20447, 20451>    <20446, 20451, 20448>,
    <20446, 20448, 20452>    <20446, 20452, 20449>,
    <20446, 20449, 20453>    <20446, 20453, 20450>,
    <20446, 20450, 20454>    <20455, 20463, 20456>,
    <20455, 20456, 20460>    <20455, 20460, 20457>,
    <20455, 20457, 20461>    <20455, 20461, 20458>,
    <20455, 20458, 20462>    <20455, 20462, 20459>,
    <20455, 20459, 20463>    <20464, 20472, 20465>,
    <20464, 20465, 20469>    <20464, 20469, 20466>,
    <20464, 20466, 20470>    <20464, 20470, 20467>,
    <20464, 20467, 20471>    <20464, 20471, 20468>,
    <20464, 20468, 20472>    <20473, 20481, 20474>,
    <20473, 20474, 20478>    <20473, 20478, 20475>,
    <20473, 20475, 20479>    <20473, 20479, 20476>,
    <20473, 20476, 20480>    <20473, 20480, 20477>,
    <20473, 20477, 20481>    <20482, 20490, 20483>,
    <20482, 20483, 20487>    <20482, 20487, 20484>,
    <20482, 20484, 20488>    <20482, 20488, 20485>,
    <20482, 20485, 20489>    <20482, 20489, 20486>,
    <20482, 20486, 20490>    <20491, 20499, 20492>,
    <20491, 20492, 20496>    <20491, 20496, 20493>,
    <20491, 20493, 20497>    <20491, 20497, 20494>,
    <20491, 20494, 20498>    <20491, 20498, 20495>,
    <20491, 20495, 20499>    <20500, 20508, 20501>,
    <20500, 20501, 20505>    <20500, 20505, 20502>,
    <20500, 20502, 20506>    <20500, 20506, 20503>,
    <20500, 20503, 20507>    <20500, 20507, 20504>,
    <20500, 20504, 20508>    <20509, 20517, 20510>,
    <20509, 20510, 20514>    <20509, 20514, 20511>,
    <20509, 20511, 20515>    <20509, 20515, 20512>,
    <20509, 20512, 20516>    <20509, 20516, 20513>,
    <20509, 20513, 20517>    <20518, 20526, 20519>,
    <20518, 20519, 20523>    <20518, 20523, 20520>,
    <20518, 20520, 20524>    <20518, 20524, 20521>,
    <20518, 20521, 20525>    <20518, 20525, 20522>,
    <20518, 20522, 20526>    <20527, 20535, 20528>,
    <20527, 20528, 20532>    <20527, 20532, 20529>,
    <20527, 20529, 20533>    <20527, 20533, 20530>,
    <20527, 20530, 20534>    <20527, 20534, 20531>,
    <20527, 20531, 20535>    <20536, 20544, 20537>,
    <20536, 20537, 20541>    <20536, 20541, 20538>,
    <20536, 20538, 20542>    <20536, 20542, 20539>,
    <20536, 20539, 20543>    <20536, 20543, 20540>,
    <20536, 20540, 20544>    <20545, 20553, 20546>,
    <20545, 20546, 20550>    <20545, 20550, 20547>,
    <20545, 20547, 20551>    <20545, 20551, 20548>,
    <20545, 20548, 20552>    <20545, 20552, 20549>,
    <20545, 20549, 20553>    <20554, 20562, 20555>,
    <20554, 20555, 20559>    <20554, 20559, 20556>,
    <20554, 20556, 20560>    <20554, 20560, 20557>,
    <20554, 20557, 20561>    <20554, 20561, 20558>,
    <20554, 20558, 20562>    <20563, 20571, 20564>,
    <20563, 20564, 20568>    <20563, 20568, 20565>,
    <20563, 20565, 20569>    <20563, 20569, 20566>,
    <20563, 20566, 20570>    <20563, 20570, 20567>,
    <20563, 20567, 20571>    <20572, 20580, 20573>,
    <20572, 20573, 20577>    <20572, 20577, 20574>,
    <20572, 20574, 20578>    <20572, 20578, 20575>,
    <20572, 20575, 20579>    <20572, 20579, 20576>,
    <20572, 20576, 20580>    <20581, 20589, 20582>,
    <20581, 20582, 20586>    <20581, 20586, 20583>,
    <20581, 20583, 20587>    <20581, 20587, 20584>,
    <20581, 20584, 20588>    <20581, 20588, 20585>,
    <20581, 20585, 20589>    <20590, 20598, 20591>,
    <20590, 20591, 20595>    <20590, 20595, 20592>,
    <20590, 20592, 20596>    <20590, 20596, 20593>,
    <20590, 20593, 20597>    <20590, 20597, 20594>,
    <20590, 20594, 20598>    <20599, 20607, 20600>,
    <20599, 20600, 20604>    <20599, 20604, 20601>,
    <20599, 20601, 20605>    <20599, 20605, 20602>,
    <20599, 20602, 20606>    <20599, 20606, 20603>,
    <20599, 20603, 20607>    <20608, 20616, 20609>,
    <20608, 20609, 20613>    <20608, 20613, 20610>,
    <20608, 20610, 20614>    <20608, 20614, 20611>,
    <20608, 20611, 20615>    <20608, 20615, 20612>,
    <20608, 20612, 20616>    <20617, 20625, 20618>,
    <20617, 20618, 20622>    <20617, 20622, 20619>,
    <20617, 20619, 20623>    <20617, 20623, 20620>,
    <20617, 20620, 20624>    <20617, 20624, 20621>,
    <20617, 20621, 20625>    <20626, 20634, 20627>,
    <20626, 20627, 20631>    <20626, 20631, 20628>,
    <20626, 20628, 20632>    <20626, 20632, 20629>,
    <20626, 20629, 20633>    <20626, 20633, 20630>,
    <20626, 20630, 20634>    <20635, 20643, 20636>,
    <20635, 20636, 20640>    <20635, 20640, 20637>,
    <20635, 20637, 20641>    <20635, 20641, 20638>,
    <20635, 20638, 20642>    <20635, 20642, 20639>,
    <20635, 20639, 20643>    <20644, 20652, 20645>,
    <20644, 20645, 20649>    <20644, 20649, 20646>,
    <20644, 20646, 20650>    <20644, 20650, 20647>,
    <20644, 20647, 20651>    <20644, 20651, 20648>,
    <20644, 20648, 20652>    <20653, 20661, 20654>,
    <20653, 20654, 20658>    <20653, 20658, 20655>,
    <20653, 20655, 20659>    <20653, 20659, 20656>,
    <20653, 20656, 20660>    <20653, 20660, 20657>,
    <20653, 20657, 20661>    <20662, 20670, 20663>,
    <20662, 20663, 20667>    <20662, 20667, 20664>,
    <20662, 20664, 20668>    <20662, 20668, 20665>,
    <20662, 20665, 20669>    <20662, 20669, 20666>,
    <20662, 20666, 20670>    <20671, 20679, 20672>,
    <20671, 20672, 20676>    <20671, 20676, 20673>,
    <20671, 20673, 20677>    <20671, 20677, 20674>,
    <20671, 20674, 20678>    <20671, 20678, 20675>,
    <20671, 20675, 20679>    <20680, 20688, 20681>,
    <20680, 20681, 20685>    <20680, 20685, 20682>,
    <20680, 20682, 20686>    <20680, 20686, 20683>,
    <20680, 20683, 20687>    <20680, 20687, 20684>,
    <20680, 20684, 20688>    <20689, 20697, 20690>,
    <20689, 20690, 20694>    <20689, 20694, 20691>,
    <20689, 20691, 20695>    <20689, 20695, 20692>,
    <20689, 20692, 20696>    <20689, 20696, 20693>,
    <20689, 20693, 20697>    <20698, 20706, 20699>,
    <20698, 20699, 20703>    <20698, 20703, 20700>,
    <20698, 20700, 20704>    <20698, 20704, 20701>,
    <20698, 20701, 20705>    <20698, 20705, 20702>,
    <20698, 20702, 20706>    <20707, 20715, 20708>,
    <20707, 20708, 20712>    <20707, 20712, 20709>,
    <20707, 20709, 20713>    <20707, 20713, 20710>,
    <20707, 20710, 20714>    <20707, 20714, 20711>,
    <20707, 20711, 20715>    <20716, 20724, 20717>,
    <20716, 20717, 20721>    <20716, 20721, 20718>,
    <20716, 20718, 20722>    <20716, 20722, 20719>,
    <20716, 20719, 20723>    <20716, 20723, 20720>,
    <20716, 20720, 20724>    <20725, 20733, 20726>,
    <20725, 20726, 20730>    <20725, 20730, 20727>,
    <20725, 20727, 20731>    <20725, 20731, 20728>,
    <20725, 20728, 20732>    <20725, 20732, 20729>,
    <20725, 20729, 20733>    <20734, 20742, 20735>,
    <20734, 20735, 20739>    <20734, 20739, 20736>,
    <20734, 20736, 20740>    <20734, 20740, 20737>,
    <20734, 20737, 20741>    <20734, 20741, 20738>,
    <20734, 20738, 20742>    <20743, 20751, 20744>,
    <20743, 20744, 20748>    <20743, 20748, 20745>,
    <20743, 20745, 20749>    <20743, 20749, 20746>,
    <20743, 20746, 20750>    <20743, 20750, 20747>,
    <20743, 20747, 20751>    <20752, 20760, 20753>,
    <20752, 20753, 20757>    <20752, 20757, 20754>,
    <20752, 20754, 20758>    <20752, 20758, 20755>,
    <20752, 20755, 20759>    <20752, 20759, 20756>,
    <20752, 20756, 20760>    <20761, 20769, 20762>,
    <20761, 20762, 20766>    <20761, 20766, 20763>,
    <20761, 20763, 20767>    <20761, 20767, 20764>,
    <20761, 20764, 20768>    <20761, 20768, 20765>,
    <20761, 20765, 20769>    <20770, 20778, 20771>,
    <20770, 20771, 20775>    <20770, 20775, 20772>,
    <20770, 20772, 20776>    <20770, 20776, 20773>,
    <20770, 20773, 20777>    <20770, 20777, 20774>,
    <20770, 20774, 20778>    <20779, 20787, 20780>,
    <20779, 20780, 20784>    <20779, 20784, 20781>,
    <20779, 20781, 20785>    <20779, 20785, 20782>,
    <20779, 20782, 20786>    <20779, 20786, 20783>,
    <20779, 20783, 20787>    <20788, 20796, 20789>,
    <20788, 20789, 20793>    <20788, 20793, 20790>,
    <20788, 20790, 20794>    <20788, 20794, 20791>,
    <20788, 20791, 20795>    <20788, 20795, 20792>,
    <20788, 20792, 20796>    <20797, 20805, 20798>,
    <20797, 20798, 20802>    <20797, 20802, 20799>,
    <20797, 20799, 20803>    <20797, 20803, 20800>,
    <20797, 20800, 20804>    <20797, 20804, 20801>,
    <20797, 20801, 20805>    <20806, 20814, 20807>,
    <20806, 20807, 20811>    <20806, 20811, 20808>,
    <20806, 20808, 20812>    <20806, 20812, 20809>,
    <20806, 20809, 20813>    <20806, 20813, 20810>,
    <20806, 20810, 20814>    <20815, 20823, 20816>,
    <20815, 20816, 20820>    <20815, 20820, 20817>,
    <20815, 20817, 20821>    <20815, 20821, 20818>,
    <20815, 20818, 20822>    <20815, 20822, 20819>,
    <20815, 20819, 20823>    <20824, 20832, 20825>,
    <20824, 20825, 20829>    <20824, 20829, 20826>,
    <20824, 20826, 20830>    <20824, 20830, 20827>,
    <20824, 20827, 20831>    <20824, 20831, 20828>,
    <20824, 20828, 20832>    <20833, 20841, 20834>,
    <20833, 20834, 20838>    <20833, 20838, 20835>,
    <20833, 20835, 20839>    <20833, 20839, 20836>,
    <20833, 20836, 20840>    <20833, 20840, 20837>,
    <20833, 20837, 20841>    <20842, 20850, 20843>,
    <20842, 20843, 20847>    <20842, 20847, 20844>,
    <20842, 20844, 20848>    <20842, 20848, 20845>,
    <20842, 20845, 20849>    <20842, 20849, 20846>,
    <20842, 20846, 20850>    <20851, 20859, 20852>,
    <20851, 20852, 20856>    <20851, 20856, 20853>,
    <20851, 20853, 20857>    <20851, 20857, 20854>,
    <20851, 20854, 20858>    <20851, 20858, 20855>,
    <20851, 20855, 20859>    <20860, 20868, 20861>,
    <20860, 20861, 20865>    <20860, 20865, 20862>,
    <20860, 20862, 20866>    <20860, 20866, 20863>,
    <20860, 20863, 20867>    <20860, 20867, 20864>,
    <20860, 20864, 20868>    <20869, 20877, 20870>,
    <20869, 20870, 20874>    <20869, 20874, 20871>,
    <20869, 20871, 20875>    <20869, 20875, 20872>,
    <20869, 20872, 20876>    <20869, 20876, 20873>,
    <20869, 20873, 20877>    <20878, 20886, 20879>,
    <20878, 20879, 20883>    <20878, 20883, 20880>,
    <20878, 20880, 20884>    <20878, 20884, 20881>,
    <20878, 20881, 20885>    <20878, 20885, 20882>,
    <20878, 20882, 20886>    <20887, 20895, 20888>,
    <20887, 20888, 20892>    <20887, 20892, 20889>,
    <20887, 20889, 20893>    <20887, 20893, 20890>,
    <20887, 20890, 20894>    <20887, 20894, 20891>,
    <20887, 20891, 20895>    <20896, 20904, 20897>,
    <20896, 20897, 20901>    <20896, 20901, 20898>,
    <20896, 20898, 20902>    <20896, 20902, 20899>,
    <20896, 20899, 20903>    <20896, 20903, 20900>,
    <20896, 20900, 20904>    <20905, 20913, 20906>,
    <20905, 20906, 20910>    <20905, 20910, 20907>,
    <20905, 20907, 20911>    <20905, 20911, 20908>,
    <20905, 20908, 20912>    <20905, 20912, 20909>,
    <20905, 20909, 20913>    <20914, 20922, 20915>,
    <20914, 20915, 20919>    <20914, 20919, 20916>,
    <20914, 20916, 20920>    <20914, 20920, 20917>,
    <20914, 20917, 20921>    <20914, 20921, 20918>,
    <20914, 20918, 20922>    <20923, 20931, 20924>,
    <20923, 20924, 20928>    <20923, 20928, 20925>,
    <20923, 20925, 20929>    <20923, 20929, 20926>,
    <20923, 20926, 20930>    <20923, 20930, 20927>,
    <20923, 20927, 20931>    <20932, 20940, 20933>,
    <20932, 20933, 20937>    <20932, 20937, 20934>,
    <20932, 20934, 20938>    <20932, 20938, 20935>,
    <20932, 20935, 20939>    <20932, 20939, 20936>,
    <20932, 20936, 20940>    <20941, 20949, 20942>,
    <20941, 20942, 20946>    <20941, 20946, 20943>,
    <20941, 20943, 20947>    <20941, 20947, 20944>,
    <20941, 20944, 20948>    <20941, 20948, 20945>,
    <20941, 20945, 20949>    <20950, 20958, 20951>,
    <20950, 20951, 20955>    <20950, 20955, 20952>,
    <20950, 20952, 20956>    <20950, 20956, 20953>,
    <20950, 20953, 20957>    <20950, 20957, 20954>,
    <20950, 20954, 20958>    <20959, 20967, 20960>,
    <20959, 20960, 20964>    <20959, 20964, 20961>,
    <20959, 20961, 20965>    <20959, 20965, 20962>,
    <20959, 20962, 20966>    <20959, 20966, 20963>,
    <20959, 20963, 20967>    <20968, 20976, 20969>,
    <20968, 20969, 20973>    <20968, 20973, 20970>,
    <20968, 20970, 20974>    <20968, 20974, 20971>,
    <20968, 20971, 20975>    <20968, 20975, 20972>,
    <20968, 20972, 20976>    <20977, 20985, 20978>,
    <20977, 20978, 20982>    <20977, 20982, 20979>,
    <20977, 20979, 20983>    <20977, 20983, 20980>,
    <20977, 20980, 20984>    <20977, 20984, 20981>,
    <20977, 20981, 20985>    <20986, 20994, 20987>,
    <20986, 20987, 20991>    <20986, 20991, 20988>,
    <20986, 20988, 20992>    <20986, 20992, 20989>,
    <20986, 20989, 20993>    <20986, 20993, 20990>,
    <20986, 20990, 20994>    <20995, 21003, 20996>,
    <20995, 20996, 21000>    <20995, 21000, 20997>,
    <20995, 20997, 21001>    <20995, 21001, 20998>,
    <20995, 20998, 21002>    <20995, 21002, 20999>,
    <20995, 20999, 21003>    <21004, 21012, 21005>,
    <21004, 21005, 21009>    <21004, 21009, 21006>,
    <21004, 21006, 21010>    <21004, 21010, 21007>,
    <21004, 21007, 21011>    <21004, 21011, 21008>,
    <21004, 21008, 21012>    <21013, 21021, 21014>,
    <21013, 21014, 21018>    <21013, 21018, 21015>,
    <21013, 21015, 21019>    <21013, 21019, 21016>,
    <21013, 21016, 21020>    <21013, 21020, 21017>,
    <21013, 21017, 21021>    <21022, 21030, 21023>,
    <21022, 21023, 21027>    <21022, 21027, 21024>,
    <21022, 21024, 21028>    <21022, 21028, 21025>,
    <21022, 21025, 21029>    <21022, 21029, 21026>,
    <21022, 21026, 21030>    <21031, 21039, 21032>,
    <21031, 21032, 21036>    <21031, 21036, 21033>,
    <21031, 21033, 21037>    <21031, 21037, 21034>,
    <21031, 21034, 21038>    <21031, 21038, 21035>,
    <21031, 21035, 21039>    <21040, 21048, 21041>,
    <21040, 21041, 21045>    <21040, 21045, 21042>,
    <21040, 21042, 21046>    <21040, 21046, 21043>,
    <21040, 21043, 21047>    <21040, 21047, 21044>,
    <21040, 21044, 21048>    <21049, 21057, 21050>,
    <21049, 21050, 21054>    <21049, 21054, 21051>,
    <21049, 21051, 21055>    <21049, 21055, 21052>,
    <21049, 21052, 21056>    <21049, 21056, 21053>,
    <21049, 21053, 21057>    <21058, 21066, 21059>,
    <21058, 21059, 21063>    <21058, 21063, 21060>,
    <21058, 21060, 21064>    <21058, 21064, 21061>,
    <21058, 21061, 21065>    <21058, 21065, 21062>,
    <21058, 21062, 21066>    <21067, 21075, 21068>,
    <21067, 21068, 21072>    <21067, 21072, 21069>,
    <21067, 21069, 21073>    <21067, 21073, 21070>,
    <21067, 21070, 21074>    <21067, 21074, 21071>,
    <21067, 21071, 21075>    <21076, 21084, 21077>,
    <21076, 21077, 21081>    <21076, 21081, 21078>,
    <21076, 21078, 21082>    <21076, 21082, 21079>,
    <21076, 21079, 21083>    <21076, 21083, 21080>,
    <21076, 21080, 21084>    <21085, 21093, 21086>,
    <21085, 21086, 21090>    <21085, 21090, 21087>,
    <21085, 21087, 21091>    <21085, 21091, 21088>,
    <21085, 21088, 21092>    <21085, 21092, 21089>,
    <21085, 21089, 21093>    <21094, 21102, 21095>,
    <21094, 21095, 21099>    <21094, 21099, 21096>,
    <21094, 21096, 21100>    <21094, 21100, 21097>,
    <21094, 21097, 21101>    <21094, 21101, 21098>,
    <21094, 21098, 21102>    <21103, 21111, 21104>,
    <21103, 21104, 21108>    <21103, 21108, 21105>,
    <21103, 21105, 21109>    <21103, 21109, 21106>,
    <21103, 21106, 21110>    <21103, 21110, 21107>,
    <21103, 21107, 21111>    <21112, 21120, 21113>,
    <21112, 21113, 21117>    <21112, 21117, 21114>,
    <21112, 21114, 21118>    <21112, 21118, 21115>,
    <21112, 21115, 21119>    <21112, 21119, 21116>,
    <21112, 21116, 21120>    <21121, 21129, 21122>,
    <21121, 21122, 21126>    <21121, 21126, 21123>,
    <21121, 21123, 21127>    <21121, 21127, 21124>,
    <21121, 21124, 21128>    <21121, 21128, 21125>,
    <21121, 21125, 21129>    <21130, 21138, 21131>,
    <21130, 21131, 21135>    <21130, 21135, 21132>,
    <21130, 21132, 21136>    <21130, 21136, 21133>,
    <21130, 21133, 21137>    <21130, 21137, 21134>,
    <21130, 21134, 21138>    <21139, 21147, 21140>,
    <21139, 21140, 21144>    <21139, 21144, 21141>,
    <21139, 21141, 21145>    <21139, 21145, 21142>,
    <21139, 21142, 21146>    <21139, 21146, 21143>,
    <21139, 21143, 21147>    <21148, 21156, 21149>,
    <21148, 21149, 21153>    <21148, 21153, 21150>,
    <21148, 21150, 21154>    <21148, 21154, 21151>,
    <21148, 21151, 21155>    <21148, 21155, 21152>,
    <21148, 21152, 21156>    <21157, 21165, 21158>,
    <21157, 21158, 21162>    <21157, 21162, 21159>,
    <21157, 21159, 21163>    <21157, 21163, 21160>,
    <21157, 21160, 21164>    <21157, 21164, 21161>,
    <21157, 21161, 21165>    <21166, 21174, 21167>,
    <21166, 21167, 21171>    <21166, 21171, 21168>,
    <21166, 21168, 21172>    <21166, 21172, 21169>,
    <21166, 21169, 21173>    <21166, 21173, 21170>,
    <21166, 21170, 21174>    <21175, 21183, 21176>,
    <21175, 21176, 21180>    <21175, 21180, 21177>,
    <21175, 21177, 21181>    <21175, 21181, 21178>,
    <21175, 21178, 21182>    <21175, 21182, 21179>,
    <21175, 21179, 21183>    <21184, 21192, 21185>,
    <21184, 21185, 21189>    <21184, 21189, 21186>,
    <21184, 21186, 21190>    <21184, 21190, 21187>,
    <21184, 21187, 21191>    <21184, 21191, 21188>,
    <21184, 21188, 21192>    <21193, 21201, 21194>,
    <21193, 21194, 21198>    <21193, 21198, 21195>,
    <21193, 21195, 21199>    <21193, 21199, 21196>,
    <21193, 21196, 21200>    <21193, 21200, 21197>,
    <21193, 21197, 21201>    <21202, 21210, 21203>,
    <21202, 21203, 21207>    <21202, 21207, 21204>,
    <21202, 21204, 21208>    <21202, 21208, 21205>,
    <21202, 21205, 21209>    <21202, 21209, 21206>,
    <21202, 21206, 21210>    <21211, 21219, 21212>,
    <21211, 21212, 21216>    <21211, 21216, 21213>,
    <21211, 21213, 21217>    <21211, 21217, 21214>,
    <21211, 21214, 21218>    <21211, 21218, 21215>,
    <21211, 21215, 21219>    <21220, 21228, 21221>,
    <21220, 21221, 21225>    <21220, 21225, 21222>,
    <21220, 21222, 21226>    <21220, 21226, 21223>,
    <21220, 21223, 21227>    <21220, 21227, 21224>,
    <21220, 21224, 21228>    <21229, 21237, 21230>,
    <21229, 21230, 21234>    <21229, 21234, 21231>,
    <21229, 21231, 21235>    <21229, 21235, 21232>,
    <21229, 21232, 21236>    <21229, 21236, 21233>,
    <21229, 21233, 21237>    <21238, 21246, 21239>,
    <21238, 21239, 21243>    <21238, 21243, 21240>,
    <21238, 21240, 21244>    <21238, 21244, 21241>,
    <21238, 21241, 21245>    <21238, 21245, 21242>,
    <21238, 21242, 21246>    <21247, 21255, 21248>,
    <21247, 21248, 21252>    <21247, 21252, 21249>,
    <21247, 21249, 21253>    <21247, 21253, 21250>,
    <21247, 21250, 21254>    <21247, 21254, 21251>,
    <21247, 21251, 21255>    <21256, 21264, 21257>,
    <21256, 21257, 21261>    <21256, 21261, 21258>,
    <21256, 21258, 21262>    <21256, 21262, 21259>,
    <21256, 21259, 21263>    <21256, 21263, 21260>,
    <21256, 21260, 21264>    <21265, 21273, 21266>,
    <21265, 21266, 21270>    <21265, 21270, 21267>,
    <21265, 21267, 21271>    <21265, 21271, 21268>,
    <21265, 21268, 21272>    <21265, 21272, 21269>,
    <21265, 21269, 21273>    <21274, 21282, 21275>,
    <21274, 21275, 21279>    <21274, 21279, 21276>,
    <21274, 21276, 21280>    <21274, 21280, 21277>,
    <21274, 21277, 21281>    <21274, 21281, 21278>,
    <21274, 21278, 21282>    <21283, 21291, 21284>,
    <21283, 21284, 21288>    <21283, 21288, 21285>,
    <21283, 21285, 21289>    <21283, 21289, 21286>,
    <21283, 21286, 21290>    <21283, 21290, 21287>,
    <21283, 21287, 21291>    <21292, 21300, 21293>,
    <21292, 21293, 21297>    <21292, 21297, 21294>,
    <21292, 21294, 21298>    <21292, 21298, 21295>,
    <21292, 21295, 21299>    <21292, 21299, 21296>,
    <21292, 21296, 21300>    <21301, 21309, 21302>,
    <21301, 21302, 21306>    <21301, 21306, 21303>,
    <21301, 21303, 21307>    <21301, 21307, 21304>,
    <21301, 21304, 21308>    <21301, 21308, 21305>,
    <21301, 21305, 21309>    <21310, 21318, 21311>,
    <21310, 21311, 21315>    <21310, 21315, 21312>,
    <21310, 21312, 21316>    <21310, 21316, 21313>,
    <21310, 21313, 21317>    <21310, 21317, 21314>,
    <21310, 21314, 21318>    <21319, 21327, 21320>,
    <21319, 21320, 21324>    <21319, 21324, 21321>,
    <21319, 21321, 21325>    <21319, 21325, 21322>,
    <21319, 21322, 21326>    <21319, 21326, 21323>,
    <21319, 21323, 21327>    <21328, 21336, 21329>,
    <21328, 21329, 21333>    <21328, 21333, 21330>,
    <21328, 21330, 21334>    <21328, 21334, 21331>,
    <21328, 21331, 21335>    <21328, 21335, 21332>,
    <21328, 21332, 21336>    <21337, 21345, 21338>,
    <21337, 21338, 21342>    <21337, 21342, 21339>,
    <21337, 21339, 21343>    <21337, 21343, 21340>,
    <21337, 21340, 21344>    <21337, 21344, 21341>,
    <21337, 21341, 21345>    <21346, 21354, 21347>,
    <21346, 21347, 21351>    <21346, 21351, 21348>,
    <21346, 21348, 21352>    <21346, 21352, 21349>,
    <21346, 21349, 21353>    <21346, 21353, 21350>,
    <21346, 21350, 21354>    <21355, 21363, 21356>,
    <21355, 21356, 21360>    <21355, 21360, 21357>,
    <21355, 21357, 21361>    <21355, 21361, 21358>,
    <21355, 21358, 21362>    <21355, 21362, 21359>,
    <21355, 21359, 21363>    <21364, 21372, 21365>,
    <21364, 21365, 21369>    <21364, 21369, 21366>,
    <21364, 21366, 21370>    <21364, 21370, 21367>,
    <21364, 21367, 21371>    <21364, 21371, 21368>,
    <21364, 21368, 21372>    <21373, 21381, 21374>,
    <21373, 21374, 21378>    <21373, 21378, 21375>,
    <21373, 21375, 21379>    <21373, 21379, 21376>,
    <21373, 21376, 21380>    <21373, 21380, 21377>,
    <21373, 21377, 21381>    <21382, 21390, 21383>,
    <21382, 21383, 21387>    <21382, 21387, 21384>,
    <21382, 21384, 21388>    <21382, 21388, 21385>,
    <21382, 21385, 21389>    <21382, 21389, 21386>,
    <21382, 21386, 21390>    <21391, 21399, 21392>,
    <21391, 21392, 21396>    <21391, 21396, 21393>,
    <21391, 21393, 21397>    <21391, 21397, 21394>,
    <21391, 21394, 21398>    <21391, 21398, 21395>,
    <21391, 21395, 21399>    <21400, 21408, 21401>,
    <21400, 21401, 21405>    <21400, 21405, 21402>,
    <21400, 21402, 21406>    <21400, 21406, 21403>,
    <21400, 21403, 21407>    <21400, 21407, 21404>,
    <21400, 21404, 21408>    <21409, 21417, 21410>,
    <21409, 21410, 21414>    <21409, 21414, 21411>,
    <21409, 21411, 21415>    <21409, 21415, 21412>,
    <21409, 21412, 21416>    <21409, 21416, 21413>,
    <21409, 21413, 21417>    <21418, 21426, 21419>,
    <21418, 21419, 21423>    <21418, 21423, 21420>,
    <21418, 21420, 21424>    <21418, 21424, 21421>,
    <21418, 21421, 21425>    <21418, 21425, 21422>,
    <21418, 21422, 21426>    <21427, 21435, 21428>,
    <21427, 21428, 21432>    <21427, 21432, 21429>,
    <21427, 21429, 21433>    <21427, 21433, 21430>,
    <21427, 21430, 21434>    <21427, 21434, 21431>,
    <21427, 21431, 21435>    <21436, 21444, 21437>,
    <21436, 21437, 21441>    <21436, 21441, 21438>,
    <21436, 21438, 21442>    <21436, 21442, 21439>,
    <21436, 21439, 21443>    <21436, 21443, 21440>,
    <21436, 21440, 21444>    <21445, 21453, 21446>,
    <21445, 21446, 21450>    <21445, 21450, 21447>,
    <21445, 21447, 21451>    <21445, 21451, 21448>,
    <21445, 21448, 21452>    <21445, 21452, 21449>,
    <21445, 21449, 21453>    <21454, 21462, 21455>,
    <21454, 21455, 21459>    <21454, 21459, 21456>,
    <21454, 21456, 21460>    <21454, 21460, 21457>,
    <21454, 21457, 21461>    <21454, 21461, 21458>,
    <21454, 21458, 21462>    <21463, 21471, 21464>,
    <21463, 21464, 21468>    <21463, 21468, 21465>,
    <21463, 21465, 21469>    <21463, 21469, 21466>,
    <21463, 21466, 21470>    <21463, 21470, 21467>,
    <21463, 21467, 21471>    <21472, 21480, 21473>,
    <21472, 21473, 21477>    <21472, 21477, 21474>,
    <21472, 21474, 21478>    <21472, 21478, 21475>,
    <21472, 21475, 21479>    <21472, 21479, 21476>,
    <21472, 21476, 21480>    <21481, 21489, 21482>,
    <21481, 21482, 21486>    <21481, 21486, 21483>,
    <21481, 21483, 21487>    <21481, 21487, 21484>,
    <21481, 21484, 21488>    <21481, 21488, 21485>,
    <21481, 21485, 21489>    <21490, 21498, 21491>,
    <21490, 21491, 21495>    <21490, 21495, 21492>,
    <21490, 21492, 21496>    <21490, 21496, 21493>,
    <21490, 21493, 21497>    <21490, 21497, 21494>,
    <21490, 21494, 21498>    <21499, 21507, 21500>,
    <21499, 21500, 21504>    <21499, 21504, 21501>,
    <21499, 21501, 21505>    <21499, 21505, 21502>,
    <21499, 21502, 21506>    <21499, 21506, 21503>,
    <21499, 21503, 21507>    <21508, 21516, 21509>,
    <21508, 21509, 21513>    <21508, 21513, 21510>,
    <21508, 21510, 21514>    <21508, 21514, 21511>,
    <21508, 21511, 21515>    <21508, 21515, 21512>,
    <21508, 21512, 21516>    <21517, 21525, 21518>,
    <21517, 21518, 21522>    <21517, 21522, 21519>,
    <21517, 21519, 21523>    <21517, 21523, 21520>,
    <21517, 21520, 21524>    <21517, 21524, 21521>,
    <21517, 21521, 21525>    <21526, 21534, 21527>,
    <21526, 21527, 21531>    <21526, 21531, 21528>,
    <21526, 21528, 21532>    <21526, 21532, 21529>,
    <21526, 21529, 21533>    <21526, 21533, 21530>,
    <21526, 21530, 21534>    <21535, 21543, 21536>,
    <21535, 21536, 21540>    <21535, 21540, 21537>,
    <21535, 21537, 21541>    <21535, 21541, 21538>,
    <21535, 21538, 21542>    <21535, 21542, 21539>,
    <21535, 21539, 21543>    <21544, 21552, 21545>,
    <21544, 21545, 21549>    <21544, 21549, 21546>,
    <21544, 21546, 21550>    <21544, 21550, 21547>,
    <21544, 21547, 21551>    <21544, 21551, 21548>,
    <21544, 21548, 21552>    <21553, 21561, 21554>,
    <21553, 21554, 21558>    <21553, 21558, 21555>,
    <21553, 21555, 21559>    <21553, 21559, 21556>,
    <21553, 21556, 21560>    <21553, 21560, 21557>,
    <21553, 21557, 21561>    <21562, 21570, 21563>,
    <21562, 21563, 21567>    <21562, 21567, 21564>,
    <21562, 21564, 21568>    <21562, 21568, 21565>,
    <21562, 21565, 21569>    <21562, 21569, 21566>,
    <21562, 21566, 21570>    <21571, 21579, 21572>,
    <21571, 21572, 21576>    <21571, 21576, 21573>,
    <21571, 21573, 21577>    <21571, 21577, 21574>,
    <21571, 21574, 21578>    <21571, 21578, 21575>,
    <21571, 21575, 21579>    <21580, 21588, 21581>,
    <21580, 21581, 21585>    <21580, 21585, 21582>,
    <21580, 21582, 21586>    <21580, 21586, 21583>,
    <21580, 21583, 21587>    <21580, 21587, 21584>,
    <21580, 21584, 21588>    <21589, 21597, 21590>,
    <21589, 21590, 21594>    <21589, 21594, 21591>,
    <21589, 21591, 21595>    <21589, 21595, 21592>,
    <21589, 21592, 21596>    <21589, 21596, 21593>,
    <21589, 21593, 21597>    <21598, 21606, 21599>,
    <21598, 21599, 21603>    <21598, 21603, 21600>,
    <21598, 21600, 21604>    <21598, 21604, 21601>,
    <21598, 21601, 21605>    <21598, 21605, 21602>,
    <21598, 21602, 21606>    <21607, 21615, 21608>,
    <21607, 21608, 21612>    <21607, 21612, 21609>,
    <21607, 21609, 21613>    <21607, 21613, 21610>,
    <21607, 21610, 21614>    <21607, 21614, 21611>,
    <21607, 21611, 21615>    <21616, 21624, 21617>,
    <21616, 21617, 21621>    <21616, 21621, 21618>,
    <21616, 21618, 21622>    <21616, 21622, 21619>,
    <21616, 21619, 21623>    <21616, 21623, 21620>,
    <21616, 21620, 21624>    <21625, 21633, 21626>,
    <21625, 21626, 21630>    <21625, 21630, 21627>,
    <21625, 21627, 21631>    <21625, 21631, 21628>,
    <21625, 21628, 21632>    <21625, 21632, 21629>,
    <21625, 21629, 21633>    <21634, 21642, 21635>,
    <21634, 21635, 21639>    <21634, 21639, 21636>,
    <21634, 21636, 21640>    <21634, 21640, 21637>,
    <21634, 21637, 21641>    <21634, 21641, 21638>,
    <21634, 21638, 21642>    <21643, 21651, 21644>,
    <21643, 21644, 21648>    <21643, 21648, 21645>,
    <21643, 21645, 21649>    <21643, 21649, 21646>,
    <21643, 21646, 21650>    <21643, 21650, 21647>,
    <21643, 21647, 21651>    <21652, 21660, 21653>,
    <21652, 21653, 21657>    <21652, 21657, 21654>,
    <21652, 21654, 21658>    <21652, 21658, 21655>,
    <21652, 21655, 21659>    <21652, 21659, 21656>,
    <21652, 21656, 21660>    <21661, 21669, 21662>,
    <21661, 21662, 21666>    <21661, 21666, 21663>,
    <21661, 21663, 21667>    <21661, 21667, 21664>,
    <21661, 21664, 21668>    <21661, 21668, 21665>,
    <21661, 21665, 21669>    <21670, 21678, 21671>,
    <21670, 21671, 21675>    <21670, 21675, 21672>,
    <21670, 21672, 21676>    <21670, 21676, 21673>,
    <21670, 21673, 21677>    <21670, 21677, 21674>,
    <21670, 21674, 21678>    <21679, 21687, 21680>,
    <21679, 21680, 21684>    <21679, 21684, 21681>,
    <21679, 21681, 21685>    <21679, 21685, 21682>,
    <21679, 21682, 21686>    <21679, 21686, 21683>,
    <21679, 21683, 21687>    <21688, 21696, 21689>,
    <21688, 21689, 21693>    <21688, 21693, 21690>,
    <21688, 21690, 21694>    <21688, 21694, 21691>,
    <21688, 21691, 21695>    <21688, 21695, 21692>,
    <21688, 21692, 21696>    <21697, 21705, 21698>,
    <21697, 21698, 21702>    <21697, 21702, 21699>,
    <21697, 21699, 21703>    <21697, 21703, 21700>,
    <21697, 21700, 21704>    <21697, 21704, 21701>,
    <21697, 21701, 21705>    <21706, 21714, 21707>,
    <21706, 21707, 21711>    <21706, 21711, 21708>,
    <21706, 21708, 21712>    <21706, 21712, 21709>,
    <21706, 21709, 21713>    <21706, 21713, 21710>,
    <21706, 21710, 21714>    <21715, 21723, 21716>,
    <21715, 21716, 21720>    <21715, 21720, 21717>,
    <21715, 21717, 21721>    <21715, 21721, 21718>,
    <21715, 21718, 21722>    <21715, 21722, 21719>,
    <21715, 21719, 21723>    <21724, 21732, 21725>,
    <21724, 21725, 21729>    <21724, 21729, 21726>,
    <21724, 21726, 21730>    <21724, 21730, 21727>,
    <21724, 21727, 21731>    <21724, 21731, 21728>,
    <21724, 21728, 21732>    <21733, 21741, 21734>,
    <21733, 21734, 21738>    <21733, 21738, 21735>,
    <21733, 21735, 21739>    <21733, 21739, 21736>,
    <21733, 21736, 21740>    <21733, 21740, 21737>,
    <21733, 21737, 21741>    <21742, 21750, 21743>,
    <21742, 21743, 21747>    <21742, 21747, 21744>,
    <21742, 21744, 21748>    <21742, 21748, 21745>,
    <21742, 21745, 21749>    <21742, 21749, 21746>,
    <21742, 21746, 21750>    <21751, 21759, 21752>,
    <21751, 21752, 21756>    <21751, 21756, 21753>,
    <21751, 21753, 21757>    <21751, 21757, 21754>,
    <21751, 21754, 21758>    <21751, 21758, 21755>,
    <21751, 21755, 21759>    <21760, 21768, 21761>,
    <21760, 21761, 21765>    <21760, 21765, 21762>,
    <21760, 21762, 21766>    <21760, 21766, 21763>,
    <21760, 21763, 21767>    <21760, 21767, 21764>,
    <21760, 21764, 21768>    <21769, 21777, 21770>,
    <21769, 21770, 21774>    <21769, 21774, 21771>,
    <21769, 21771, 21775>    <21769, 21775, 21772>,
    <21769, 21772, 21776>    <21769, 21776, 21773>,
    <21769, 21773, 21777>    <21778, 21786, 21779>,
    <21778, 21779, 21783>    <21778, 21783, 21780>,
    <21778, 21780, 21784>    <21778, 21784, 21781>,
    <21778, 21781, 21785>    <21778, 21785, 21782>,
    <21778, 21782, 21786>    <21787, 21795, 21788>,
    <21787, 21788, 21792>    <21787, 21792, 21789>,
    <21787, 21789, 21793>    <21787, 21793, 21790>,
    <21787, 21790, 21794>    <21787, 21794, 21791>,
    <21787, 21791, 21795>    <21796, 21804, 21797>,
    <21796, 21797, 21801>    <21796, 21801, 21798>,
    <21796, 21798, 21802>    <21796, 21802, 21799>,
    <21796, 21799, 21803>    <21796, 21803, 21800>,
    <21796, 21800, 21804>    <21805, 21813, 21806>,
    <21805, 21806, 21810>    <21805, 21810, 21807>,
    <21805, 21807, 21811>    <21805, 21811, 21808>,
    <21805, 21808, 21812>    <21805, 21812, 21809>,
    <21805, 21809, 21813>    <21814, 21822, 21815>,
    <21814, 21815, 21819>    <21814, 21819, 21816>,
    <21814, 21816, 21820>    <21814, 21820, 21817>,
    <21814, 21817, 21821>    <21814, 21821, 21818>,
    <21814, 21818, 21822>    <21823, 21831, 21824>,
    <21823, 21824, 21828>    <21823, 21828, 21825>,
    <21823, 21825, 21829>    <21823, 21829, 21826>,
    <21823, 21826, 21830>    <21823, 21830, 21827>,
    <21823, 21827, 21831>    <21832, 21840, 21833>,
    <21832, 21833, 21837>    <21832, 21837, 21834>,
    <21832, 21834, 21838>    <21832, 21838, 21835>,
    <21832, 21835, 21839>    <21832, 21839, 21836>,
    <21832, 21836, 21840>    <21841, 21849, 21842>,
    <21841, 21842, 21846>    <21841, 21846, 21843>,
    <21841, 21843, 21847>    <21841, 21847, 21844>,
    <21841, 21844, 21848>    <21841, 21848, 21845>,
    <21841, 21845, 21849>    <21850, 21858, 21851>,
    <21850, 21851, 21855>    <21850, 21855, 21852>,
    <21850, 21852, 21856>    <21850, 21856, 21853>,
    <21850, 21853, 21857>    <21850, 21857, 21854>,
    <21850, 21854, 21858>    <21859, 21867, 21860>,
    <21859, 21860, 21864>    <21859, 21864, 21861>,
    <21859, 21861, 21865>    <21859, 21865, 21862>,
    <21859, 21862, 21866>    <21859, 21866, 21863>,
    <21859, 21863, 21867>    <21868, 21876, 21869>,
    <21868, 21869, 21873>    <21868, 21873, 21870>,
    <21868, 21870, 21874>    <21868, 21874, 21871>,
    <21868, 21871, 21875>    <21868, 21875, 21872>,
    <21868, 21872, 21876>    <21877, 21885, 21878>,
    <21877, 21878, 21882>    <21877, 21882, 21879>,
    <21877, 21879, 21883>    <21877, 21883, 21880>,
    <21877, 21880, 21884>    <21877, 21884, 21881>,
    <21877, 21881, 21885>    <21886, 21894, 21887>,
    <21886, 21887, 21891>    <21886, 21891, 21888>,
    <21886, 21888, 21892>    <21886, 21892, 21889>,
    <21886, 21889, 21893>    <21886, 21893, 21890>,
    <21886, 21890, 21894>    <21895, 21903, 21896>,
    <21895, 21896, 21900>    <21895, 21900, 21897>,
    <21895, 21897, 21901>    <21895, 21901, 21898>,
    <21895, 21898, 21902>    <21895, 21902, 21899>,
    <21895, 21899, 21903>    <21904, 21912, 21905>,
    <21904, 21905, 21909>    <21904, 21909, 21906>,
    <21904, 21906, 21910>    <21904, 21910, 21907>,
    <21904, 21907, 21911>    <21904, 21911, 21908>,
    <21904, 21908, 21912>    <21913, 21921, 21914>,
    <21913, 21914, 21918>    <21913, 21918, 21915>,
    <21913, 21915, 21919>    <21913, 21919, 21916>,
    <21913, 21916, 21920>    <21913, 21920, 21917>,
    <21913, 21917, 21921>    <21922, 21930, 21923>,
    <21922, 21923, 21927>    <21922, 21927, 21924>,
    <21922, 21924, 21928>    <21922, 21928, 21925>,
    <21922, 21925, 21929>    <21922, 21929, 21926>,
    <21922, 21926, 21930>    <21931, 21939, 21932>,
    <21931, 21932, 21936>    <21931, 21936, 21933>,
    <21931, 21933, 21937>    <21931, 21937, 21934>,
    <21931, 21934, 21938>    <21931, 21938, 21935>,
    <21931, 21935, 21939>    <21940, 21948, 21941>,
    <21940, 21941, 21945>    <21940, 21945, 21942>,
    <21940, 21942, 21946>    <21940, 21946, 21943>,
    <21940, 21943, 21947>    <21940, 21947, 21944>,
    <21940, 21944, 21948>    <21949, 21957, 21950>,
    <21949, 21950, 21954>    <21949, 21954, 21951>,
    <21949, 21951, 21955>    <21949, 21955, 21952>,
    <21949, 21952, 21956>    <21949, 21956, 21953>,
    <21949, 21953, 21957>    <21958, 21966, 21959>,
    <21958, 21959, 21963>    <21958, 21963, 21960>,
    <21958, 21960, 21964>    <21958, 21964, 21961>,
    <21958, 21961, 21965>    <21958, 21965, 21962>,
    <21958, 21962, 21966>    <21967, 21975, 21968>,
    <21967, 21968, 21972>    <21967, 21972, 21969>,
    <21967, 21969, 21973>    <21967, 21973, 21970>,
    <21967, 21970, 21974>    <21967, 21974, 21971>,
    <21967, 21971, 21975>    <21976, 21984, 21977>,
    <21976, 21977, 21981>    <21976, 21981, 21978>,
    <21976, 21978, 21982>    <21976, 21982, 21979>,
    <21976, 21979, 21983>    <21976, 21983, 21980>,
    <21976, 21980, 21984>    <21985, 21993, 21986>,
    <21985, 21986, 21990>    <21985, 21990, 21987>,
    <21985, 21987, 21991>    <21985, 21991, 21988>,
    <21985, 21988, 21992>    <21985, 21992, 21989>,
    <21985, 21989, 21993>    <21994, 22002, 21995>,
    <21994, 21995, 21999>    <21994, 21999, 21996>,
    <21994, 21996, 22000>    <21994, 22000, 21997>,
    <21994, 21997, 22001>    <21994, 22001, 21998>,
    <21994, 21998, 22002>    <22003, 22011, 22004>,
    <22003, 22004, 22008>    <22003, 22008, 22005>,
    <22003, 22005, 22009>    <22003, 22009, 22006>,
    <22003, 22006, 22010>    <22003, 22010, 22007>,
    <22003, 22007, 22011>    <22012, 22020, 22013>,
    <22012, 22013, 22017>    <22012, 22017, 22014>,
    <22012, 22014, 22018>    <22012, 22018, 22015>,
    <22012, 22015, 22019>    <22012, 22019, 22016>,
    <22012, 22016, 22020>    <22021, 22029, 22022>,
    <22021, 22022, 22026>    <22021, 22026, 22023>,
    <22021, 22023, 22027>    <22021, 22027, 22024>,
    <22021, 22024, 22028>    <22021, 22028, 22025>,
    <22021, 22025, 22029>    <22030, 22038, 22031>,
    <22030, 22031, 22035>    <22030, 22035, 22032>,
    <22030, 22032, 22036>    <22030, 22036, 22033>,
    <22030, 22033, 22037>    <22030, 22037, 22034>,
    <22030, 22034, 22038>    <22039, 22047, 22040>,
    <22039, 22040, 22044>    <22039, 22044, 22041>,
    <22039, 22041, 22045>    <22039, 22045, 22042>,
    <22039, 22042, 22046>    <22039, 22046, 22043>,
    <22039, 22043, 22047>    <22048, 22056, 22049>,
    <22048, 22049, 22053>    <22048, 22053, 22050>,
    <22048, 22050, 22054>    <22048, 22054, 22051>,
    <22048, 22051, 22055>    <22048, 22055, 22052>,
    <22048, 22052, 22056>    <22057, 22065, 22058>,
    <22057, 22058, 22062>    <22057, 22062, 22059>,
    <22057, 22059, 22063>    <22057, 22063, 22060>,
    <22057, 22060, 22064>    <22057, 22064, 22061>,
    <22057, 22061, 22065>    <22066, 22074, 22067>,
    <22066, 22067, 22071>    <22066, 22071, 22068>,
    <22066, 22068, 22072>    <22066, 22072, 22069>,
    <22066, 22069, 22073>    <22066, 22073, 22070>,
    <22066, 22070, 22074>    <22075, 22083, 22076>,
    <22075, 22076, 22080>    <22075, 22080, 22077>,
    <22075, 22077, 22081>    <22075, 22081, 22078>,
    <22075, 22078, 22082>    <22075, 22082, 22079>,
    <22075, 22079, 22083>    <22084, 22092, 22085>,
    <22084, 22085, 22089>    <22084, 22089, 22086>,
    <22084, 22086, 22090>    <22084, 22090, 22087>,
    <22084, 22087, 22091>    <22084, 22091, 22088>,
    <22084, 22088, 22092>    <22093, 22101, 22094>,
    <22093, 22094, 22098>    <22093, 22098, 22095>,
    <22093, 22095, 22099>    <22093, 22099, 22096>,
    <22093, 22096, 22100>    <22093, 22100, 22097>,
    <22093, 22097, 22101>    <22102, 22110, 22103>,
    <22102, 22103, 22107>    <22102, 22107, 22104>,
    <22102, 22104, 22108>    <22102, 22108, 22105>,
    <22102, 22105, 22109>    <22102, 22109, 22106>,
    <22102, 22106, 22110>    <22111, 22119, 22112>,
    <22111, 22112, 22116>    <22111, 22116, 22113>,
    <22111, 22113, 22117>    <22111, 22117, 22114>,
    <22111, 22114, 22118>    <22111, 22118, 22115>,
    <22111, 22115, 22119>    <22120, 22128, 22121>,
    <22120, 22121, 22125>    <22120, 22125, 22122>,
    <22120, 22122, 22126>    <22120, 22126, 22123>,
    <22120, 22123, 22127>    <22120, 22127, 22124>,
    <22120, 22124, 22128>    <22129, 22137, 22130>,
    <22129, 22130, 22134>    <22129, 22134, 22131>,
    <22129, 22131, 22135>    <22129, 22135, 22132>,
    <22129, 22132, 22136>    <22129, 22136, 22133>,
    <22129, 22133, 22137>    <22138, 22146, 22139>,
    <22138, 22139, 22143>    <22138, 22143, 22140>,
    <22138, 22140, 22144>    <22138, 22144, 22141>,
    <22138, 22141, 22145>    <22138, 22145, 22142>,
    <22138, 22142, 22146>    <22147, 22155, 22148>,
    <22147, 22148, 22152>    <22147, 22152, 22149>,
    <22147, 22149, 22153>    <22147, 22153, 22150>,
    <22147, 22150, 22154>    <22147, 22154, 22151>,
    <22147, 22151, 22155>    <22156, 22164, 22157>,
    <22156, 22157, 22161>    <22156, 22161, 22158>,
    <22156, 22158, 22162>    <22156, 22162, 22159>,
    <22156, 22159, 22163>    <22156, 22163, 22160>,
    <22156, 22160, 22164>    <22165, 22173, 22166>,
    <22165, 22166, 22170>    <22165, 22170, 22167>,
    <22165, 22167, 22171>    <22165, 22171, 22168>,
    <22165, 22168, 22172>    <22165, 22172, 22169>,
    <22165, 22169, 22173>    <22174, 22182, 22175>,
    <22174, 22175, 22179>    <22174, 22179, 22176>,
    <22174, 22176, 22180>    <22174, 22180, 22177>,
    <22174, 22177, 22181>    <22174, 22181, 22178>,
    <22174, 22178, 22182>    <22183, 22191, 22184>,
    <22183, 22184, 22188>    <22183, 22188, 22185>,
    <22183, 22185, 22189>    <22183, 22189, 22186>,
    <22183, 22186, 22190>    <22183, 22190, 22187>,
    <22183, 22187, 22191>    <22192, 22200, 22193>,
    <22192, 22193, 22197>    <22192, 22197, 22194>,
    <22192, 22194, 22198>    <22192, 22198, 22195>,
    <22192, 22195, 22199>    <22192, 22199, 22196>,
    <22192, 22196, 22200>    <22201, 22209, 22202>,
    <22201, 22202, 22206>    <22201, 22206, 22203>,
    <22201, 22203, 22207>    <22201, 22207, 22204>,
    <22201, 22204, 22208>    <22201, 22208, 22205>,
    <22201, 22205, 22209>    <22210, 22218, 22211>,
    <22210, 22211, 22215>    <22210, 22215, 22212>,
    <22210, 22212, 22216>    <22210, 22216, 22213>,
    <22210, 22213, 22217>    <22210, 22217, 22214>,
    <22210, 22214, 22218>    <22219, 22227, 22220>,
    <22219, 22220, 22224>    <22219, 22224, 22221>,
    <22219, 22221, 22225>    <22219, 22225, 22222>,
    <22219, 22222, 22226>    <22219, 22226, 22223>,
    <22219, 22223, 22227>    <22228, 22236, 22229>,
    <22228, 22229, 22233>    <22228, 22233, 22230>,
    <22228, 22230, 22234>    <22228, 22234, 22231>,
    <22228, 22231, 22235>    <22228, 22235, 22232>,
    <22228, 22232, 22236>    <22237, 22245, 22238>,
    <22237, 22238, 22242>    <22237, 22242, 22239>,
    <22237, 22239, 22243>    <22237, 22243, 22240>,
    <22237, 22240, 22244>    <22237, 22244, 22241>,
    <22237, 22241, 22245>    <22246, 22254, 22247>,
    <22246, 22247, 22251>    <22246, 22251, 22248>,
    <22246, 22248, 22252>    <22246, 22252, 22249>,
    <22246, 22249, 22253>    <22246, 22253, 22250>,
    <22246, 22250, 22254>    <22255, 22263, 22256>,
    <22255, 22256, 22260>    <22255, 22260, 22257>,
    <22255, 22257, 22261>    <22255, 22261, 22258>,
    <22255, 22258, 22262>    <22255, 22262, 22259>,
    <22255, 22259, 22263>    <22264, 22272, 22265>,
    <22264, 22265, 22269>    <22264, 22269, 22266>,
    <22264, 22266, 22270>    <22264, 22270, 22267>,
    <22264, 22267, 22271>    <22264, 22271, 22268>,
    <22264, 22268, 22272>    <22273, 22281, 22274>,
    <22273, 22274, 22278>    <22273, 22278, 22275>,
    <22273, 22275, 22279>    <22273, 22279, 22276>,
    <22273, 22276, 22280>    <22273, 22280, 22277>,
    <22273, 22277, 22281>    <22282, 22290, 22283>,
    <22282, 22283, 22287>    <22282, 22287, 22284>,
    <22282, 22284, 22288>    <22282, 22288, 22285>,
    <22282, 22285, 22289>    <22282, 22289, 22286>,
    <22282, 22286, 22290>    <22291, 22299, 22292>,
    <22291, 22292, 22296>    <22291, 22296, 22293>,
    <22291, 22293, 22297>    <22291, 22297, 22294>,
    <22291, 22294, 22298>    <22291, 22298, 22295>,
    <22291, 22295, 22299>    <22300, 22308, 22301>,
    <22300, 22301, 22305>    <22300, 22305, 22302>,
    <22300, 22302, 22306>    <22300, 22306, 22303>,
    <22300, 22303, 22307>    <22300, 22307, 22304>,
    <22300, 22304, 22308>    <22309, 22317, 22310>,
    <22309, 22310, 22314>    <22309, 22314, 22311>,
    <22309, 22311, 22315>    <22309, 22315, 22312>,
    <22309, 22312, 22316>    <22309, 22316, 22313>,
    <22309, 22313, 22317>    <22318, 22326, 22319>,
    <22318, 22319, 22323>    <22318, 22323, 22320>,
    <22318, 22320, 22324>    <22318, 22324, 22321>,
    <22318, 22321, 22325>    <22318, 22325, 22322>,
    <22318, 22322, 22326>    <22327, 22335, 22328>,
    <22327, 22328, 22332>    <22327, 22332, 22329>,
    <22327, 22329, 22333>    <22327, 22333, 22330>,
    <22327, 22330, 22334>    <22327, 22334, 22331>,
    <22327, 22331, 22335>    <22336, 22344, 22337>,
    <22336, 22337, 22341>    <22336, 22341, 22338>,
    <22336, 22338, 22342>    <22336, 22342, 22339>,
    <22336, 22339, 22343>    <22336, 22343, 22340>,
    <22336, 22340, 22344>    <22345, 22353, 22346>,
    <22345, 22346, 22350>    <22345, 22350, 22347>,
    <22345, 22347, 22351>    <22345, 22351, 22348>,
    <22345, 22348, 22352>    <22345, 22352, 22349>,
    <22345, 22349, 22353>    <22354, 22362, 22355>,
    <22354, 22355, 22359>    <22354, 22359, 22356>,
    <22354, 22356, 22360>    <22354, 22360, 22357>,
    <22354, 22357, 22361>    <22354, 22361, 22358>,
    <22354, 22358, 22362>    <22363, 22371, 22364>,
    <22363, 22364, 22368>    <22363, 22368, 22365>,
    <22363, 22365, 22369>    <22363, 22369, 22366>,
    <22363, 22366, 22370>    <22363, 22370, 22367>,
    <22363, 22367, 22371>    <22372, 22380, 22373>,
    <22372, 22373, 22377>    <22372, 22377, 22374>,
    <22372, 22374, 22378>    <22372, 22378, 22375>,
    <22372, 22375, 22379>    <22372, 22379, 22376>,
    <22372, 22376, 22380>    <22381, 22389, 22382>,
    <22381, 22382, 22386>    <22381, 22386, 22383>,
    <22381, 22383, 22387>    <22381, 22387, 22384>,
    <22381, 22384, 22388>    <22381, 22388, 22385>,
    <22381, 22385, 22389>    <22390, 22398, 22391>,
    <22390, 22391, 22395>    <22390, 22395, 22392>,
    <22390, 22392, 22396>    <22390, 22396, 22393>,
    <22390, 22393, 22397>    <22390, 22397, 22394>,
    <22390, 22394, 22398>    <22399, 22407, 22400>,
    <22399, 22400, 22404>    <22399, 22404, 22401>,
    <22399, 22401, 22405>    <22399, 22405, 22402>,
    <22399, 22402, 22406>    <22399, 22406, 22403>,
    <22399, 22403, 22407>    <22408, 22416, 22409>,
    <22408, 22409, 22413>    <22408, 22413, 22410>,
    <22408, 22410, 22414>    <22408, 22414, 22411>,
    <22408, 22411, 22415>    <22408, 22415, 22412>,
    <22408, 22412, 22416>    <22417, 22425, 22418>,
    <22417, 22418, 22422>    <22417, 22422, 22419>,
    <22417, 22419, 22423>    <22417, 22423, 22420>,
    <22417, 22420, 22424>    <22417, 22424, 22421>,
    <22417, 22421, 22425>    <22426, 22434, 22427>,
    <22426, 22427, 22431>    <22426, 22431, 22428>,
    <22426, 22428, 22432>    <22426, 22432, 22429>,
    <22426, 22429, 22433>    <22426, 22433, 22430>,
    <22426, 22430, 22434>    <22435, 22443, 22436>,
    <22435, 22436, 22440>    <22435, 22440, 22437>,
    <22435, 22437, 22441>    <22435, 22441, 22438>,
    <22435, 22438, 22442>    <22435, 22442, 22439>,
    <22435, 22439, 22443>    <22444, 22452, 22445>,
    <22444, 22445, 22449>    <22444, 22449, 22446>,
    <22444, 22446, 22450>    <22444, 22450, 22447>,
    <22444, 22447, 22451>    <22444, 22451, 22448>,
    <22444, 22448, 22452>    <22453, 22461, 22454>,
    <22453, 22454, 22458>    <22453, 22458, 22455>,
    <22453, 22455, 22459>    <22453, 22459, 22456>,
    <22453, 22456, 22460>    <22453, 22460, 22457>,
    <22453, 22457, 22461>    <22462, 22470, 22463>,
    <22462, 22463, 22467>    <22462, 22467, 22464>,
    <22462, 22464, 22468>    <22462, 22468, 22465>,
    <22462, 22465, 22469>    <22462, 22469, 22466>,
    <22462, 22466, 22470>    <22471, 22479, 22472>,
    <22471, 22472, 22476>    <22471, 22476, 22473>,
    <22471, 22473, 22477>    <22471, 22477, 22474>,
    <22471, 22474, 22478>    <22471, 22478, 22475>,
    <22471, 22475, 22479>    <22480, 22488, 22481>,
    <22480, 22481, 22485>    <22480, 22485, 22482>,
    <22480, 22482, 22486>    <22480, 22486, 22483>,
    <22480, 22483, 22487>    <22480, 22487, 22484>,
    <22480, 22484, 22488>    <22489, 22497, 22490>,
    <22489, 22490, 22494>    <22489, 22494, 22491>,
    <22489, 22491, 22495>    <22489, 22495, 22492>,
    <22489, 22492, 22496>    <22489, 22496, 22493>,
    <22489, 22493, 22497>    <22498, 22506, 22499>,
    <22498, 22499, 22503>    <22498, 22503, 22500>,
    <22498, 22500, 22504>    <22498, 22504, 22501>,
    <22498, 22501, 22505>    <22498, 22505, 22502>,
    <22498, 22502, 22506>    <22507, 22515, 22508>,
    <22507, 22508, 22512>    <22507, 22512, 22509>,
    <22507, 22509, 22513>    <22507, 22513, 22510>,
    <22507, 22510, 22514>    <22507, 22514, 22511>,
    <22507, 22511, 22515>    <22516, 22524, 22517>,
    <22516, 22517, 22521>    <22516, 22521, 22518>,
    <22516, 22518, 22522>    <22516, 22522, 22519>,
    <22516, 22519, 22523>    <22516, 22523, 22520>,
    <22516, 22520, 22524>    <22525, 22533, 22526>,
    <22525, 22526, 22530>    <22525, 22530, 22527>,
    <22525, 22527, 22531>    <22525, 22531, 22528>,
    <22525, 22528, 22532>    <22525, 22532, 22529>,
    <22525, 22529, 22533>    <22534, 22542, 22535>,
    <22534, 22535, 22539>    <22534, 22539, 22536>,
    <22534, 22536, 22540>    <22534, 22540, 22537>,
    <22534, 22537, 22541>    <22534, 22541, 22538>,
    <22534, 22538, 22542>    <22543, 22551, 22544>,
    <22543, 22544, 22548>    <22543, 22548, 22545>,
    <22543, 22545, 22549>    <22543, 22549, 22546>,
    <22543, 22546, 22550>    <22543, 22550, 22547>,
    <22543, 22547, 22551>    <22552, 22560, 22553>,
    <22552, 22553, 22557>    <22552, 22557, 22554>,
    <22552, 22554, 22558>    <22552, 22558, 22555>,
    <22552, 22555, 22559>    <22552, 22559, 22556>,
    <22552, 22556, 22560>    <22561, 22569, 22562>,
    <22561, 22562, 22566>    <22561, 22566, 22563>,
    <22561, 22563, 22567>    <22561, 22567, 22564>,
    <22561, 22564, 22568>    <22561, 22568, 22565>,
    <22561, 22565, 22569>    <22570, 22578, 22571>,
    <22570, 22571, 22575>    <22570, 22575, 22572>,
    <22570, 22572, 22576>    <22570, 22576, 22573>,
    <22570, 22573, 22577>    <22570, 22577, 22574>,
    <22570, 22574, 22578>    <22579, 22587, 22580>,
    <22579, 22580, 22584>    <22579, 22584, 22581>,
    <22579, 22581, 22585>    <22579, 22585, 22582>,
    <22579, 22582, 22586>    <22579, 22586, 22583>,
    <22579, 22583, 22587>    <22588, 22596, 22589>,
    <22588, 22589, 22593>    <22588, 22593, 22590>,
    <22588, 22590, 22594>    <22588, 22594, 22591>,
    <22588, 22591, 22595>    <22588, 22595, 22592>,
    <22588, 22592, 22596>    <22597, 22605, 22598>,
    <22597, 22598, 22602>    <22597, 22602, 22599>,
    <22597, 22599, 22603>    <22597, 22603, 22600>,
    <22597, 22600, 22604>    <22597, 22604, 22601>,
    <22597, 22601, 22605>    <22606, 22614, 22607>,
    <22606, 22607, 22611>    <22606, 22611, 22608>,
    <22606, 22608, 22612>    <22606, 22612, 22609>,
    <22606, 22609, 22613>    <22606, 22613, 22610>,
    <22606, 22610, 22614>    <22615, 22623, 22616>,
    <22615, 22616, 22620>    <22615, 22620, 22617>,
    <22615, 22617, 22621>    <22615, 22621, 22618>,
    <22615, 22618, 22622>    <22615, 22622, 22619>,
    <22615, 22619, 22623>    <22624, 22632, 22625>,
    <22624, 22625, 22629>    <22624, 22629, 22626>,
    <22624, 22626, 22630>    <22624, 22630, 22627>,
    <22624, 22627, 22631>    <22624, 22631, 22628>,
    <22624, 22628, 22632>    <22633, 22641, 22634>,
    <22633, 22634, 22638>    <22633, 22638, 22635>,
    <22633, 22635, 22639>    <22633, 22639, 22636>,
    <22633, 22636, 22640>    <22633, 22640, 22637>,
    <22633, 22637, 22641>    <22642, 22650, 22643>,
    <22642, 22643, 22647>    <22642, 22647, 22644>,
    <22642, 22644, 22648>    <22642, 22648, 22645>,
    <22642, 22645, 22649>    <22642, 22649, 22646>,
    <22642, 22646, 22650>    <22651, 22659, 22652>,
    <22651, 22652, 22656>    <22651, 22656, 22653>,
    <22651, 22653, 22657>    <22651, 22657, 22654>,
    <22651, 22654, 22658>    <22651, 22658, 22655>,
    <22651, 22655, 22659>    <22660, 22668, 22661>,
    <22660, 22661, 22665>    <22660, 22665, 22662>,
    <22660, 22662, 22666>    <22660, 22666, 22663>,
    <22660, 22663, 22667>    <22660, 22667, 22664>,
    <22660, 22664, 22668>    <22669, 22677, 22670>,
    <22669, 22670, 22674>    <22669, 22674, 22671>,
    <22669, 22671, 22675>    <22669, 22675, 22672>,
    <22669, 22672, 22676>    <22669, 22676, 22673>,
    <22669, 22673, 22677>    <22678, 22686, 22679>,
    <22678, 22679, 22683>    <22678, 22683, 22680>,
    <22678, 22680, 22684>    <22678, 22684, 22681>,
    <22678, 22681, 22685>    <22678, 22685, 22682>,
    <22678, 22682, 22686>    <22687, 22695, 22688>,
    <22687, 22688, 22692>    <22687, 22692, 22689>,
    <22687, 22689, 22693>    <22687, 22693, 22690>,
    <22687, 22690, 22694>    <22687, 22694, 22691>,
    <22687, 22691, 22695>    <22696, 22704, 22697>,
    <22696, 22697, 22701>    <22696, 22701, 22698>,
    <22696, 22698, 22702>    <22696, 22702, 22699>,
    <22696, 22699, 22703>    <22696, 22703, 22700>,
    <22696, 22700, 22704>    <22705, 22713, 22706>,
    <22705, 22706, 22710>    <22705, 22710, 22707>,
    <22705, 22707, 22711>    <22705, 22711, 22708>,
    <22705, 22708, 22712>    <22705, 22712, 22709>,
    <22705, 22709, 22713>    <22714, 22722, 22715>,
    <22714, 22715, 22719>    <22714, 22719, 22716>,
    <22714, 22716, 22720>    <22714, 22720, 22717>,
    <22714, 22717, 22721>    <22714, 22721, 22718>,
    <22714, 22718, 22722>    <22723, 22731, 22724>,
    <22723, 22724, 22728>    <22723, 22728, 22725>,
    <22723, 22725, 22729>    <22723, 22729, 22726>,
    <22723, 22726, 22730>    <22723, 22730, 22727>,
    <22723, 22727, 22731>    <22732, 22740, 22733>,
    <22732, 22733, 22737>    <22732, 22737, 22734>,
    <22732, 22734, 22738>    <22732, 22738, 22735>,
    <22732, 22735, 22739>    <22732, 22739, 22736>,
    <22732, 22736, 22740>    <22741, 22749, 22742>,
    <22741, 22742, 22746>    <22741, 22746, 22743>,
    <22741, 22743, 22747>    <22741, 22747, 22744>,
    <22741, 22744, 22748>    <22741, 22748, 22745>,
    <22741, 22745, 22749>    <22750, 22758, 22751>,
    <22750, 22751, 22755>    <22750, 22755, 22752>,
    <22750, 22752, 22756>    <22750, 22756, 22753>,
    <22750, 22753, 22757>    <22750, 22757, 22754>,
    <22750, 22754, 22758>    <22759, 22767, 22760>,
    <22759, 22760, 22764>    <22759, 22764, 22761>,
    <22759, 22761, 22765>    <22759, 22765, 22762>,
    <22759, 22762, 22766>    <22759, 22766, 22763>,
    <22759, 22763, 22767>    <22768, 22776, 22769>,
    <22768, 22769, 22773>    <22768, 22773, 22770>,
    <22768, 22770, 22774>    <22768, 22774, 22771>,
    <22768, 22771, 22775>    <22768, 22775, 22772>,
    <22768, 22772, 22776>    <22777, 22785, 22778>,
    <22777, 22778, 22782>    <22777, 22782, 22779>,
    <22777, 22779, 22783>    <22777, 22783, 22780>,
    <22777, 22780, 22784>    <22777, 22784, 22781>,
    <22777, 22781, 22785>    <22786, 22794, 22787>,
    <22786, 22787, 22791>    <22786, 22791, 22788>,
    <22786, 22788, 22792>    <22786, 22792, 22789>,
    <22786, 22789, 22793>    <22786, 22793, 22790>,
    <22786, 22790, 22794>    <22795, 22803, 22796>,
    <22795, 22796, 22800>    <22795, 22800, 22797>,
    <22795, 22797, 22801>    <22795, 22801, 22798>,
    <22795, 22798, 22802>    <22795, 22802, 22799>,
    <22795, 22799, 22803>    <22804, 22812, 22805>,
    <22804, 22805, 22809>    <22804, 22809, 22806>,
    <22804, 22806, 22810>    <22804, 22810, 22807>,
    <22804, 22807, 22811>    <22804, 22811, 22808>,
    <22804, 22808, 22812>    <22813, 22821, 22814>,
    <22813, 22814, 22818>    <22813, 22818, 22815>,
    <22813, 22815, 22819>    <22813, 22819, 22816>,
    <22813, 22816, 22820>    <22813, 22820, 22817>,
    <22813, 22817, 22821>    <22822, 22830, 22823>,
    <22822, 22823, 22827>    <22822, 22827, 22824>,
    <22822, 22824, 22828>    <22822, 22828, 22825>,
    <22822, 22825, 22829>    <22822, 22829, 22826>,
    <22822, 22826, 22830>    <22831, 22839, 22832>,
    <22831, 22832, 22836>    <22831, 22836, 22833>,
    <22831, 22833, 22837>    <22831, 22837, 22834>,
    <22831, 22834, 22838>    <22831, 22838, 22835>,
    <22831, 22835, 22839>    <22840, 22848, 22841>,
    <22840, 22841, 22845>    <22840, 22845, 22842>,
    <22840, 22842, 22846>    <22840, 22846, 22843>,
    <22840, 22843, 22847>    <22840, 22847, 22844>,
    <22840, 22844, 22848>    <22849, 22857, 22850>,
    <22849, 22850, 22854>    <22849, 22854, 22851>,
    <22849, 22851, 22855>    <22849, 22855, 22852>,
    <22849, 22852, 22856>    <22849, 22856, 22853>,
    <22849, 22853, 22857>    <22858, 22866, 22859>,
    <22858, 22859, 22863>    <22858, 22863, 22860>,
    <22858, 22860, 22864>    <22858, 22864, 22861>,
    <22858, 22861, 22865>    <22858, 22865, 22862>,
    <22858, 22862, 22866>    <22867, 22875, 22868>,
    <22867, 22868, 22872>    <22867, 22872, 22869>,
    <22867, 22869, 22873>    <22867, 22873, 22870>,
    <22867, 22870, 22874>    <22867, 22874, 22871>,
    <22867, 22871, 22875>    <22876, 22884, 22877>,
    <22876, 22877, 22881>    <22876, 22881, 22878>,
    <22876, 22878, 22882>    <22876, 22882, 22879>,
    <22876, 22879, 22883>    <22876, 22883, 22880>,
    <22876, 22880, 22884>    <22885, 22893, 22886>,
    <22885, 22886, 22890>    <22885, 22890, 22887>,
    <22885, 22887, 22891>    <22885, 22891, 22888>,
    <22885, 22888, 22892>    <22885, 22892, 22889>,
    <22885, 22889, 22893>    <22894, 22902, 22895>,
    <22894, 22895, 22899>    <22894, 22899, 22896>,
    <22894, 22896, 22900>    <22894, 22900, 22897>,
    <22894, 22897, 22901>    <22894, 22901, 22898>,
    <22894, 22898, 22902>    <22903, 22911, 22904>,
    <22903, 22904, 22908>    <22903, 22908, 22905>,
    <22903, 22905, 22909>    <22903, 22909, 22906>,
    <22903, 22906, 22910>    <22903, 22910, 22907>,
    <22903, 22907, 22911>    <22912, 22920, 22913>,
    <22912, 22913, 22917>    <22912, 22917, 22914>,
    <22912, 22914, 22918>    <22912, 22918, 22915>,
    <22912, 22915, 22919>    <22912, 22919, 22916>,
    <22912, 22916, 22920>    <22921, 22929, 22922>,
    <22921, 22922, 22926>    <22921, 22926, 22923>,
    <22921, 22923, 22927>    <22921, 22927, 22924>,
    <22921, 22924, 22928>    <22921, 22928, 22925>,
    <22921, 22925, 22929>    <22930, 22938, 22931>,
    <22930, 22931, 22935>    <22930, 22935, 22932>,
    <22930, 22932, 22936>    <22930, 22936, 22933>,
    <22930, 22933, 22937>    <22930, 22937, 22934>,
    <22930, 22934, 22938>    <22939, 22947, 22940>,
    <22939, 22940, 22944>    <22939, 22944, 22941>,
    <22939, 22941, 22945>    <22939, 22945, 22942>,
    <22939, 22942, 22946>    <22939, 22946, 22943>,
    <22939, 22943, 22947>    <22948, 22956, 22949>,
    <22948, 22949, 22953>    <22948, 22953, 22950>,
    <22948, 22950, 22954>    <22948, 22954, 22951>,
    <22948, 22951, 22955>    <22948, 22955, 22952>,
    <22948, 22952, 22956>    <22957, 22965, 22958>,
    <22957, 22958, 22962>    <22957, 22962, 22959>,
    <22957, 22959, 22963>    <22957, 22963, 22960>,
    <22957, 22960, 22964>    <22957, 22964, 22961>,
    <22957, 22961, 22965>    <22966, 22974, 22967>,
    <22966, 22967, 22971>    <22966, 22971, 22968>,
    <22966, 22968, 22972>    <22966, 22972, 22969>,
    <22966, 22969, 22973>    <22966, 22973, 22970>,
    <22966, 22970, 22974>    <22975, 22983, 22976>,
    <22975, 22976, 22980>    <22975, 22980, 22977>,
    <22975, 22977, 22981>    <22975, 22981, 22978>,
    <22975, 22978, 22982>    <22975, 22982, 22979>,
    <22975, 22979, 22983>    <22984, 22992, 22985>,
    <22984, 22985, 22989>    <22984, 22989, 22986>,
    <22984, 22986, 22990>    <22984, 22990, 22987>,
    <22984, 22987, 22991>    <22984, 22991, 22988>,
    <22984, 22988, 22992>    <22993, 23001, 22994>,
    <22993, 22994, 22998>    <22993, 22998, 22995>,
    <22993, 22995, 22999>    <22993, 22999, 22996>,
    <22993, 22996, 23000>    <22993, 23000, 22997>,
    <22993, 22997, 23001>    <23002, 23010, 23003>,
    <23002, 23003, 23007>    <23002, 23007, 23004>,
    <23002, 23004, 23008>    <23002, 23008, 23005>,
    <23002, 23005, 23009>    <23002, 23009, 23006>,
    <23002, 23006, 23010>    <23011, 23019, 23012>,
    <23011, 23012, 23016>    <23011, 23016, 23013>,
    <23011, 23013, 23017>    <23011, 23017, 23014>,
    <23011, 23014, 23018>    <23011, 23018, 23015>,
    <23011, 23015, 23019>    <23020, 23028, 23021>,
    <23020, 23021, 23025>    <23020, 23025, 23022>,
    <23020, 23022, 23026>    <23020, 23026, 23023>,
    <23020, 23023, 23027>    <23020, 23027, 23024>,
    <23020, 23024, 23028>    <23029, 23037, 23030>,
    <23029, 23030, 23034>    <23029, 23034, 23031>,
    <23029, 23031, 23035>    <23029, 23035, 23032>,
    <23029, 23032, 23036>    <23029, 23036, 23033>,
    <23029, 23033, 23037>    <23038, 23046, 23039>,
    <23038, 23039, 23043>    <23038, 23043, 23040>,
    <23038, 23040, 23044>    <23038, 23044, 23041>,
    <23038, 23041, 23045>    <23038, 23045, 23042>,
    <23038, 23042, 23046>    <23047, 23055, 23048>,
    <23047, 23048, 23052>    <23047, 23052, 23049>,
    <23047, 23049, 23053>    <23047, 23053, 23050>,
    <23047, 23050, 23054>    <23047, 23054, 23051>,
    <23047, 23051, 23055>    <23056, 23064, 23057>,
    <23056, 23057, 23061>    <23056, 23061, 23058>,
    <23056, 23058, 23062>    <23056, 23062, 23059>,
    <23056, 23059, 23063>    <23056, 23063, 23060>,
    <23056, 23060, 23064>    <23065, 23073, 23066>,
    <23065, 23066, 23070>    <23065, 23070, 23067>,
    <23065, 23067, 23071>    <23065, 23071, 23068>,
    <23065, 23068, 23072>    <23065, 23072, 23069>,
    <23065, 23069, 23073>    <23074, 23082, 23075>,
    <23074, 23075, 23079>    <23074, 23079, 23076>,
    <23074, 23076, 23080>    <23074, 23080, 23077>,
    <23074, 23077, 23081>    <23074, 23081, 23078>,
    <23074, 23078, 23082>    <23083, 23091, 23084>,
    <23083, 23084, 23088>    <23083, 23088, 23085>,
    <23083, 23085, 23089>    <23083, 23089, 23086>,
    <23083, 23086, 23090>    <23083, 23090, 23087>,
    <23083, 23087, 23091>    <23092, 23100, 23093>,
    <23092, 23093, 23097>    <23092, 23097, 23094>,
    <23092, 23094, 23098>    <23092, 23098, 23095>,
    <23092, 23095, 23099>    <23092, 23099, 23096>,
    <23092, 23096, 23100>    <23101, 23109, 23102>,
    <23101, 23102, 23106>    <23101, 23106, 23103>,
    <23101, 23103, 23107>    <23101, 23107, 23104>,
    <23101, 23104, 23108>    <23101, 23108, 23105>,
    <23101, 23105, 23109>    <23110, 23118, 23111>,
    <23110, 23111, 23115>    <23110, 23115, 23112>,
    <23110, 23112, 23116>    <23110, 23116, 23113>,
    <23110, 23113, 23117>    <23110, 23117, 23114>,
    <23110, 23114, 23118>    <23119, 23127, 23120>,
    <23119, 23120, 23124>    <23119, 23124, 23121>,
    <23119, 23121, 23125>    <23119, 23125, 23122>,
    <23119, 23122, 23126>    <23119, 23126, 23123>,
    <23119, 23123, 23127>    <23128, 23136, 23129>,
    <23128, 23129, 23133>    <23128, 23133, 23130>,
    <23128, 23130, 23134>    <23128, 23134, 23131>,
    <23128, 23131, 23135>    <23128, 23135, 23132>,
    <23128, 23132, 23136>    <23137, 23145, 23138>,
    <23137, 23138, 23142>    <23137, 23142, 23139>,
    <23137, 23139, 23143>    <23137, 23143, 23140>,
    <23137, 23140, 23144>    <23137, 23144, 23141>,
    <23137, 23141, 23145>    <23146, 23154, 23147>,
    <23146, 23147, 23151>    <23146, 23151, 23148>,
    <23146, 23148, 23152>    <23146, 23152, 23149>,
    <23146, 23149, 23153>    <23146, 23153, 23150>,
    <23146, 23150, 23154>    <23155, 23163, 23156>,
    <23155, 23156, 23160>    <23155, 23160, 23157>,
    <23155, 23157, 23161>    <23155, 23161, 23158>,
    <23155, 23158, 23162>    <23155, 23162, 23159>,
    <23155, 23159, 23163>    <23164, 23172, 23165>,
    <23164, 23165, 23169>    <23164, 23169, 23166>,
    <23164, 23166, 23170>    <23164, 23170, 23167>,
    <23164, 23167, 23171>    <23164, 23171, 23168>,
    <23164, 23168, 23172>    <23173, 23181, 23174>,
    <23173, 23174, 23178>    <23173, 23178, 23175>,
    <23173, 23175, 23179>    <23173, 23179, 23176>,
    <23173, 23176, 23180>    <23173, 23180, 23177>,
    <23173, 23177, 23181>    <23182, 23190, 23183>,
    <23182, 23183, 23187>    <23182, 23187, 23184>,
    <23182, 23184, 23188>    <23182, 23188, 23185>,
    <23182, 23185, 23189>    <23182, 23189, 23186>,
    <23182, 23186, 23190>    <23191, 23199, 23192>,
    <23191, 23192, 23196>    <23191, 23196, 23193>,
    <23191, 23193, 23197>    <23191, 23197, 23194>,
    <23191, 23194, 23198>    <23191, 23198, 23195>,
    <23191, 23195, 23199>    <23200, 23208, 23201>,
    <23200, 23201, 23205>    <23200, 23205, 23202>,
    <23200, 23202, 23206>    <23200, 23206, 23203>,
    <23200, 23203, 23207>    <23200, 23207, 23204>,
    <23200, 23204, 23208>    <23209, 23217, 23210>,
    <23209, 23210, 23214>    <23209, 23214, 23211>,
    <23209, 23211, 23215>    <23209, 23215, 23212>,
    <23209, 23212, 23216>    <23209, 23216, 23213>,
    <23209, 23213, 23217>    <23218, 23226, 23219>,
    <23218, 23219, 23223>    <23218, 23223, 23220>,
    <23218, 23220, 23224>    <23218, 23224, 23221>,
    <23218, 23221, 23225>    <23218, 23225, 23222>,
    <23218, 23222, 23226>    <23227, 23235, 23228>,
    <23227, 23228, 23232>    <23227, 23232, 23229>,
    <23227, 23229, 23233>    <23227, 23233, 23230>,
    <23227, 23230, 23234>    <23227, 23234, 23231>,
    <23227, 23231, 23235>    <23236, 23244, 23237>,
    <23236, 23237, 23241>    <23236, 23241, 23238>,
    <23236, 23238, 23242>    <23236, 23242, 23239>,
    <23236, 23239, 23243>    <23236, 23243, 23240>,
    <23236, 23240, 23244>    <23245, 23253, 23246>,
    <23245, 23246, 23250>    <23245, 23250, 23247>,
    <23245, 23247, 23251>    <23245, 23251, 23248>,
    <23245, 23248, 23252>    <23245, 23252, 23249>,
    <23245, 23249, 23253>    <23254, 23262, 23255>,
    <23254, 23255, 23259>    <23254, 23259, 23256>,
    <23254, 23256, 23260>    <23254, 23260, 23257>,
    <23254, 23257, 23261>    <23254, 23261, 23258>,
    <23254, 23258, 23262>    <23263, 23271, 23264>,
    <23263, 23264, 23268>    <23263, 23268, 23265>,
    <23263, 23265, 23269>    <23263, 23269, 23266>,
    <23263, 23266, 23270>    <23263, 23270, 23267>,
    <23263, 23267, 23271>    <23272, 23280, 23273>,
    <23272, 23273, 23277>    <23272, 23277, 23274>,
    <23272, 23274, 23278>    <23272, 23278, 23275>,
    <23272, 23275, 23279>    <23272, 23279, 23276>,
    <23272, 23276, 23280>    <23281, 23289, 23282>,
    <23281, 23282, 23286>    <23281, 23286, 23283>,
    <23281, 23283, 23287>    <23281, 23287, 23284>,
    <23281, 23284, 23288>    <23281, 23288, 23285>,
    <23281, 23285, 23289>    <23290, 23298, 23291>,
    <23290, 23291, 23295>    <23290, 23295, 23292>,
    <23290, 23292, 23296>    <23290, 23296, 23293>,
    <23290, 23293, 23297>    <23290, 23297, 23294>,
    <23290, 23294, 23298>    <23299, 23307, 23300>,
    <23299, 23300, 23304>    <23299, 23304, 23301>,
    <23299, 23301, 23305>    <23299, 23305, 23302>,
    <23299, 23302, 23306>    <23299, 23306, 23303>,
    <23299, 23303, 23307>    <23308, 23316, 23309>,
    <23308, 23309, 23313>    <23308, 23313, 23310>,
    <23308, 23310, 23314>    <23308, 23314, 23311>,
    <23308, 23311, 23315>    <23308, 23315, 23312>,
    <23308, 23312, 23316>    <23317, 23325, 23318>,
    <23317, 23318, 23322>    <23317, 23322, 23319>,
    <23317, 23319, 23323>    <23317, 23323, 23320>,
    <23317, 23320, 23324>    <23317, 23324, 23321>,
    <23317, 23321, 23325>    <23326, 23334, 23327>,
    <23326, 23327, 23331>    <23326, 23331, 23328>,
    <23326, 23328, 23332>    <23326, 23332, 23329>,
    <23326, 23329, 23333>    <23326, 23333, 23330>,
    <23326, 23330, 23334>    <23335, 23343, 23336>,
    <23335, 23336, 23340>    <23335, 23340, 23337>,
    <23335, 23337, 23341>    <23335, 23341, 23338>,
    <23335, 23338, 23342>    <23335, 23342, 23339>,
    <23335, 23339, 23343>    <23344, 23352, 23345>,
    <23344, 23345, 23349>    <23344, 23349, 23346>,
    <23344, 23346, 23350>    <23344, 23350, 23347>,
    <23344, 23347, 23351>    <23344, 23351, 23348>,
    <23344, 23348, 23352>    <23353, 23361, 23354>,
    <23353, 23354, 23358>    <23353, 23358, 23355>,
    <23353, 23355, 23359>    <23353, 23359, 23356>,
    <23353, 23356, 23360>    <23353, 23360, 23357>,
    <23353, 23357, 23361>    <23362, 23370, 23363>,
    <23362, 23363, 23367>    <23362, 23367, 23364>,
    <23362, 23364, 23368>    <23362, 23368, 23365>,
    <23362, 23365, 23369>    <23362, 23369, 23366>,
    <23362, 23366, 23370>    <23371, 23379, 23372>,
    <23371, 23372, 23376>    <23371, 23376, 23373>,
    <23371, 23373, 23377>    <23371, 23377, 23374>,
    <23371, 23374, 23378>    <23371, 23378, 23375>,
    <23371, 23375, 23379>    <23380, 23388, 23381>,
    <23380, 23381, 23385>    <23380, 23385, 23382>,
    <23380, 23382, 23386>    <23380, 23386, 23383>,
    <23380, 23383, 23387>    <23380, 23387, 23384>,
    <23380, 23384, 23388>    <23389, 23397, 23390>,
    <23389, 23390, 23394>    <23389, 23394, 23391>,
    <23389, 23391, 23395>    <23389, 23395, 23392>,
    <23389, 23392, 23396>    <23389, 23396, 23393>,
    <23389, 23393, 23397>    <23398, 23406, 23399>,
    <23398, 23399, 23403>    <23398, 23403, 23400>,
    <23398, 23400, 23404>    <23398, 23404, 23401>,
    <23398, 23401, 23405>    <23398, 23405, 23402>,
    <23398, 23402, 23406>    <23407, 23415, 23408>,
    <23407, 23408, 23412>    <23407, 23412, 23409>,
    <23407, 23409, 23413>    <23407, 23413, 23410>,
    <23407, 23410, 23414>    <23407, 23414, 23411>,
    <23407, 23411, 23415>    <23416, 23424, 23417>,
    <23416, 23417, 23421>    <23416, 23421, 23418>,
    <23416, 23418, 23422>    <23416, 23422, 23419>,
    <23416, 23419, 23423>    <23416, 23423, 23420>,
    <23416, 23420, 23424>    <23425, 23433, 23426>,
    <23425, 23426, 23430>    <23425, 23430, 23427>,
    <23425, 23427, 23431>    <23425, 23431, 23428>,
    <23425, 23428, 23432>    <23425, 23432, 23429>,
    <23425, 23429, 23433>    <23434, 23442, 23435>,
    <23434, 23435, 23439>    <23434, 23439, 23436>,
    <23434, 23436, 23440>    <23434, 23440, 23437>,
    <23434, 23437, 23441>    <23434, 23441, 23438>,
    <23434, 23438, 23442>    <23443, 23451, 23444>,
    <23443, 23444, 23448>    <23443, 23448, 23445>,
    <23443, 23445, 23449>    <23443, 23449, 23446>,
    <23443, 23446, 23450>    <23443, 23450, 23447>,
    <23443, 23447, 23451>    <23452, 23460, 23453>,
    <23452, 23453, 23457>    <23452, 23457, 23454>,
    <23452, 23454, 23458>    <23452, 23458, 23455>,
    <23452, 23455, 23459>    <23452, 23459, 23456>,
    <23452, 23456, 23460>    <23461, 23469, 23462>,
    <23461, 23462, 23466>    <23461, 23466, 23463>,
    <23461, 23463, 23467>    <23461, 23467, 23464>,
    <23461, 23464, 23468>    <23461, 23468, 23465>,
    <23461, 23465, 23469>    <23470, 23478, 23471>,
    <23470, 23471, 23475>    <23470, 23475, 23472>,
    <23470, 23472, 23476>    <23470, 23476, 23473>,
    <23470, 23473, 23477>    <23470, 23477, 23474>,
    <23470, 23474, 23478>    <23479, 23487, 23480>,
    <23479, 23480, 23484>    <23479, 23484, 23481>,
    <23479, 23481, 23485>    <23479, 23485, 23482>,
    <23479, 23482, 23486>    <23479, 23486, 23483>,
    <23479, 23483, 23487>    <23488, 23496, 23489>,
    <23488, 23489, 23493>    <23488, 23493, 23490>,
    <23488, 23490, 23494>    <23488, 23494, 23491>,
    <23488, 23491, 23495>    <23488, 23495, 23492>,
    <23488, 23492, 23496>    <23497, 23505, 23498>,
    <23497, 23498, 23502>    <23497, 23502, 23499>,
    <23497, 23499, 23503>    <23497, 23503, 23500>,
    <23497, 23500, 23504>    <23497, 23504, 23501>,
    <23497, 23501, 23505>    <23506, 23514, 23507>,
    <23506, 23507, 23511>    <23506, 23511, 23508>,
    <23506, 23508, 23512>    <23506, 23512, 23509>,
    <23506, 23509, 23513>    <23506, 23513, 23510>,
    <23506, 23510, 23514>    <23515, 23523, 23516>,
    <23515, 23516, 23520>    <23515, 23520, 23517>,
    <23515, 23517, 23521>    <23515, 23521, 23518>,
    <23515, 23518, 23522>    <23515, 23522, 23519>,
    <23515, 23519, 23523>    <23524, 23532, 23525>,
    <23524, 23525, 23529>    <23524, 23529, 23526>,
    <23524, 23526, 23530>    <23524, 23530, 23527>,
    <23524, 23527, 23531>    <23524, 23531, 23528>,
    <23524, 23528, 23532>    <23533, 23541, 23534>,
    <23533, 23534, 23538>    <23533, 23538, 23535>,
    <23533, 23535, 23539>    <23533, 23539, 23536>,
    <23533, 23536, 23540>    <23533, 23540, 23537>,
    <23533, 23537, 23541>    <23542, 23550, 23543>,
    <23542, 23543, 23547>    <23542, 23547, 23544>,
    <23542, 23544, 23548>    <23542, 23548, 23545>,
    <23542, 23545, 23549>    <23542, 23549, 23546>,
    <23542, 23546, 23550>    <23551, 23559, 23552>,
    <23551, 23552, 23556>    <23551, 23556, 23553>,
    <23551, 23553, 23557>    <23551, 23557, 23554>,
    <23551, 23554, 23558>    <23551, 23558, 23555>,
    <23551, 23555, 23559>    <23560, 23568, 23561>,
    <23560, 23561, 23565>    <23560, 23565, 23562>,
    <23560, 23562, 23566>    <23560, 23566, 23563>,
    <23560, 23563, 23567>    <23560, 23567, 23564>,
    <23560, 23564, 23568>    <23569, 23577, 23570>,
    <23569, 23570, 23574>    <23569, 23574, 23571>,
    <23569, 23571, 23575>    <23569, 23575, 23572>,
    <23569, 23572, 23576>    <23569, 23576, 23573>,
    <23569, 23573, 23577>    <23578, 23586, 23579>,
    <23578, 23579, 23583>    <23578, 23583, 23580>,
    <23578, 23580, 23584>    <23578, 23584, 23581>,
    <23578, 23581, 23585>    <23578, 23585, 23582>,
    <23578, 23582, 23586>    <23587, 23595, 23588>,
    <23587, 23588, 23592>    <23587, 23592, 23589>,
    <23587, 23589, 23593>    <23587, 23593, 23590>,
    <23587, 23590, 23594>    <23587, 23594, 23591>,
    <23587, 23591, 23595>    <23596, 23604, 23597>,
    <23596, 23597, 23601>    <23596, 23601, 23598>,
    <23596, 23598, 23602>    <23596, 23602, 23599>,
    <23596, 23599, 23603>    <23596, 23603, 23600>,
    <23596, 23600, 23604>    <23605, 23613, 23606>,
    <23605, 23606, 23610>    <23605, 23610, 23607>,
    <23605, 23607, 23611>    <23605, 23611, 23608>,
    <23605, 23608, 23612>    <23605, 23612, 23609>,
    <23605, 23609, 23613>    <23614, 23622, 23615>,
    <23614, 23615, 23619>    <23614, 23619, 23616>,
    <23614, 23616, 23620>    <23614, 23620, 23617>,
    <23614, 23617, 23621>    <23614, 23621, 23618>,
    <23614, 23618, 23622>    <23623, 23631, 23624>,
    <23623, 23624, 23628>    <23623, 23628, 23625>,
    <23623, 23625, 23629>    <23623, 23629, 23626>,
    <23623, 23626, 23630>    <23623, 23630, 23627>,
    <23623, 23627, 23631>    <23632, 23640, 23633>,
    <23632, 23633, 23637>    <23632, 23637, 23634>,
    <23632, 23634, 23638>    <23632, 23638, 23635>,
    <23632, 23635, 23639>    <23632, 23639, 23636>,
    <23632, 23636, 23640>    <23641, 23649, 23642>,
    <23641, 23642, 23646>    <23641, 23646, 23643>,
    <23641, 23643, 23647>    <23641, 23647, 23644>,
    <23641, 23644, 23648>    <23641, 23648, 23645>,
    <23641, 23645, 23649>    <23650, 23658, 23651>,
    <23650, 23651, 23655>    <23650, 23655, 23652>,
    <23650, 23652, 23656>    <23650, 23656, 23653>,
    <23650, 23653, 23657>    <23650, 23657, 23654>,
    <23650, 23654, 23658>    <23659, 23667, 23660>,
    <23659, 23660, 23664>    <23659, 23664, 23661>,
    <23659, 23661, 23665>    <23659, 23665, 23662>,
    <23659, 23662, 23666>    <23659, 23666, 23663>,
    <23659, 23663, 23667>    <23668, 23676, 23669>,
    <23668, 23669, 23673>    <23668, 23673, 23670>,
    <23668, 23670, 23674>    <23668, 23674, 23671>,
    <23668, 23671, 23675>    <23668, 23675, 23672>,
    <23668, 23672, 23676>    <23677, 23685, 23678>,
    <23677, 23678, 23682>    <23677, 23682, 23679>,
    <23677, 23679, 23683>    <23677, 23683, 23680>,
    <23677, 23680, 23684>    <23677, 23684, 23681>,
    <23677, 23681, 23685>    <23686, 23694, 23687>,
    <23686, 23687, 23691>    <23686, 23691, 23688>,
    <23686, 23688, 23692>    <23686, 23692, 23689>,
    <23686, 23689, 23693>    <23686, 23693, 23690>,
    <23686, 23690, 23694>    <23695, 23703, 23696>,
    <23695, 23696, 23700>    <23695, 23700, 23697>,
    <23695, 23697, 23701>    <23695, 23701, 23698>,
    <23695, 23698, 23702>    <23695, 23702, 23699>,
    <23695, 23699, 23703>    <23704, 23712, 23705>,
    <23704, 23705, 23709>    <23704, 23709, 23706>,
    <23704, 23706, 23710>    <23704, 23710, 23707>,
    <23704, 23707, 23711>    <23704, 23711, 23708>,
    <23704, 23708, 23712>    <23713, 23721, 23714>,
    <23713, 23714, 23718>    <23713, 23718, 23715>,
    <23713, 23715, 23719>    <23713, 23719, 23716>,
    <23713, 23716, 23720>    <23713, 23720, 23717>,
    <23713, 23717, 23721>    <23722, 23730, 23723>,
    <23722, 23723, 23727>    <23722, 23727, 23724>,
    <23722, 23724, 23728>    <23722, 23728, 23725>,
    <23722, 23725, 23729>    <23722, 23729, 23726>,
    <23722, 23726, 23730>    <23731, 23739, 23732>,
    <23731, 23732, 23736>    <23731, 23736, 23733>,
    <23731, 23733, 23737>    <23731, 23737, 23734>,
    <23731, 23734, 23738>    <23731, 23738, 23735>,
    <23731, 23735, 23739>    <23740, 23748, 23741>,
    <23740, 23741, 23745>    <23740, 23745, 23742>,
    <23740, 23742, 23746>    <23740, 23746, 23743>,
    <23740, 23743, 23747>    <23740, 23747, 23744>,
    <23740, 23744, 23748>    <23749, 23757, 23750>,
    <23749, 23750, 23754>    <23749, 23754, 23751>,
    <23749, 23751, 23755>    <23749, 23755, 23752>,
    <23749, 23752, 23756>    <23749, 23756, 23753>,
    <23749, 23753, 23757>    <23758, 23766, 23759>,
    <23758, 23759, 23763>    <23758, 23763, 23760>,
    <23758, 23760, 23764>    <23758, 23764, 23761>,
    <23758, 23761, 23765>    <23758, 23765, 23762>,
    <23758, 23762, 23766>    <23767, 23775, 23768>,
    <23767, 23768, 23772>    <23767, 23772, 23769>,
    <23767, 23769, 23773>    <23767, 23773, 23770>,
    <23767, 23770, 23774>    <23767, 23774, 23771>,
    <23767, 23771, 23775>    <23776, 23784, 23777>,
    <23776, 23777, 23781>    <23776, 23781, 23778>,
    <23776, 23778, 23782>    <23776, 23782, 23779>,
    <23776, 23779, 23783>    <23776, 23783, 23780>,
    <23776, 23780, 23784>    <23785, 23793, 23786>,
    <23785, 23786, 23790>    <23785, 23790, 23787>,
    <23785, 23787, 23791>    <23785, 23791, 23788>,
    <23785, 23788, 23792>    <23785, 23792, 23789>,
    <23785, 23789, 23793>    <23794, 23802, 23795>,
    <23794, 23795, 23799>    <23794, 23799, 23796>,
    <23794, 23796, 23800>    <23794, 23800, 23797>,
    <23794, 23797, 23801>    <23794, 23801, 23798>,
    <23794, 23798, 23802>    <23803, 23811, 23804>,
    <23803, 23804, 23808>    <23803, 23808, 23805>,
    <23803, 23805, 23809>    <23803, 23809, 23806>,
    <23803, 23806, 23810>    <23803, 23810, 23807>,
    <23803, 23807, 23811>    <23812, 23820, 23813>,
    <23812, 23813, 23817>    <23812, 23817, 23814>,
    <23812, 23814, 23818>    <23812, 23818, 23815>,
    <23812, 23815, 23819>    <23812, 23819, 23816>,
    <23812, 23816, 23820>    <23821, 23829, 23822>,
    <23821, 23822, 23826>    <23821, 23826, 23823>,
    <23821, 23823, 23827>    <23821, 23827, 23824>,
    <23821, 23824, 23828>    <23821, 23828, 23825>,
    <23821, 23825, 23829>    <23830, 23838, 23831>,
    <23830, 23831, 23835>    <23830, 23835, 23832>,
    <23830, 23832, 23836>    <23830, 23836, 23833>,
    <23830, 23833, 23837>    <23830, 23837, 23834>,
    <23830, 23834, 23838>    <23839, 23847, 23840>,
    <23839, 23840, 23844>    <23839, 23844, 23841>,
    <23839, 23841, 23845>    <23839, 23845, 23842>,
    <23839, 23842, 23846>    <23839, 23846, 23843>,
    <23839, 23843, 23847>    <23848, 23856, 23849>,
    <23848, 23849, 23853>    <23848, 23853, 23850>,
    <23848, 23850, 23854>    <23848, 23854, 23851>,
    <23848, 23851, 23855>    <23848, 23855, 23852>,
    <23848, 23852, 23856>    <23857, 23865, 23858>,
    <23857, 23858, 23862>    <23857, 23862, 23859>,
    <23857, 23859, 23863>    <23857, 23863, 23860>,
    <23857, 23860, 23864>    <23857, 23864, 23861>,
    <23857, 23861, 23865>    <23866, 23874, 23867>,
    <23866, 23867, 23871>    <23866, 23871, 23868>,
    <23866, 23868, 23872>    <23866, 23872, 23869>,
    <23866, 23869, 23873>    <23866, 23873, 23870>,
    <23866, 23870, 23874>    <23875, 23883, 23876>,
    <23875, 23876, 23880>    <23875, 23880, 23877>,
    <23875, 23877, 23881>    <23875, 23881, 23878>,
    <23875, 23878, 23882>    <23875, 23882, 23879>,
    <23875, 23879, 23883>    <23884, 23892, 23885>,
    <23884, 23885, 23889>    <23884, 23889, 23886>,
    <23884, 23886, 23890>    <23884, 23890, 23887>,
    <23884, 23887, 23891>    <23884, 23891, 23888>,
    <23884, 23888, 23892>    <23893, 23901, 23894>,
    <23893, 23894, 23898>    <23893, 23898, 23895>,
    <23893, 23895, 23899>    <23893, 23899, 23896>,
    <23893, 23896, 23900>    <23893, 23900, 23897>,
    <23893, 23897, 23901>    <23902, 23910, 23903>,
    <23902, 23903, 23907>    <23902, 23907, 23904>,
    <23902, 23904, 23908>    <23902, 23908, 23905>,
    <23902, 23905, 23909>    <23902, 23909, 23906>,
    <23902, 23906, 23910>    <23911, 23919, 23912>,
    <23911, 23912, 23916>    <23911, 23916, 23913>,
    <23911, 23913, 23917>    <23911, 23917, 23914>,
    <23911, 23914, 23918>    <23911, 23918, 23915>,
    <23911, 23915, 23919>    <23920, 23928, 23921>,
    <23920, 23921, 23925>    <23920, 23925, 23922>,
    <23920, 23922, 23926>    <23920, 23926, 23923>,
    <23920, 23923, 23927>    <23920, 23927, 23924>,
    <23920, 23924, 23928>    <23929, 23937, 23930>,
    <23929, 23930, 23934>    <23929, 23934, 23931>,
    <23929, 23931, 23935>    <23929, 23935, 23932>,
    <23929, 23932, 23936>    <23929, 23936, 23933>,
    <23929, 23933, 23937>    <23938, 23946, 23939>,
    <23938, 23939, 23943>    <23938, 23943, 23940>,
    <23938, 23940, 23944>    <23938, 23944, 23941>,
    <23938, 23941, 23945>    <23938, 23945, 23942>,
    <23938, 23942, 23946>    <23947, 23955, 23948>,
    <23947, 23948, 23952>    <23947, 23952, 23949>,
    <23947, 23949, 23953>    <23947, 23953, 23950>,
    <23947, 23950, 23954>    <23947, 23954, 23951>,
    <23947, 23951, 23955>    <23956, 23964, 23957>,
    <23956, 23957, 23961>    <23956, 23961, 23958>,
    <23956, 23958, 23962>    <23956, 23962, 23959>,
    <23956, 23959, 23963>    <23956, 23963, 23960>,
    <23956, 23960, 23964>    <23965, 23973, 23966>,
    <23965, 23966, 23970>    <23965, 23970, 23967>,
    <23965, 23967, 23971>    <23965, 23971, 23968>,
    <23965, 23968, 23972>    <23965, 23972, 23969>,
    <23965, 23969, 23973>    <23974, 23982, 23975>,
    <23974, 23975, 23979>    <23974, 23979, 23976>,
    <23974, 23976, 23980>    <23974, 23980, 23977>,
    <23974, 23977, 23981>    <23974, 23981, 23978>,
    <23974, 23978, 23982>    <23983, 23991, 23984>,
    <23983, 23984, 23988>    <23983, 23988, 23985>,
    <23983, 23985, 23989>    <23983, 23989, 23986>,
    <23983, 23986, 23990>    <23983, 23990, 23987>,
    <23983, 23987, 23991>    <23992, 24000, 23993>,
    <23992, 23993, 23997>    <23992, 23997, 23994>,
    <23992, 23994, 23998>    <23992, 23998, 23995>,
    <23992, 23995, 23999>    <23992, 23999, 23996>,
    <23992, 23996, 24000>    <24001, 24009, 24002>,
    <24001, 24002, 24006>    <24001, 24006, 24003>,
    <24001, 24003, 24007>    <24001, 24007, 24004>,
    <24001, 24004, 24008>    <24001, 24008, 24005>,
    <24001, 24005, 24009>    <24010, 24018, 24011>,
    <24010, 24011, 24015>    <24010, 24015, 24012>,
    <24010, 24012, 24016>    <24010, 24016, 24013>,
    <24010, 24013, 24017>    <24010, 24017, 24014>,
    <24010, 24014, 24018>    <24019, 24027, 24020>,
    <24019, 24020, 24024>    <24019, 24024, 24021>,
    <24019, 24021, 24025>    <24019, 24025, 24022>,
    <24019, 24022, 24026>    <24019, 24026, 24023>,
    <24019, 24023, 24027>    <24028, 24036, 24029>,
    <24028, 24029, 24033>    <24028, 24033, 24030>,
    <24028, 24030, 24034>    <24028, 24034, 24031>,
    <24028, 24031, 24035>    <24028, 24035, 24032>,
    <24028, 24032, 24036>    <24037, 24045, 24038>,
    <24037, 24038, 24042>    <24037, 24042, 24039>,
    <24037, 24039, 24043>    <24037, 24043, 24040>,
    <24037, 24040, 24044>    <24037, 24044, 24041>,
    <24037, 24041, 24045>    <24046, 24054, 24047>,
    <24046, 24047, 24051>    <24046, 24051, 24048>,
    <24046, 24048, 24052>    <24046, 24052, 24049>,
    <24046, 24049, 24053>    <24046, 24053, 24050>,
    <24046, 24050, 24054>    <24055, 24063, 24056>,
    <24055, 24056, 24060>    <24055, 24060, 24057>,
    <24055, 24057, 24061>    <24055, 24061, 24058>,
    <24055, 24058, 24062>    <24055, 24062, 24059>,
    <24055, 24059, 24063>    <24064, 24072, 24065>,
    <24064, 24065, 24069>    <24064, 24069, 24066>,
    <24064, 24066, 24070>    <24064, 24070, 24067>,
    <24064, 24067, 24071>    <24064, 24071, 24068>,
    <24064, 24068, 24072>    <24073, 24081, 24074>,
    <24073, 24074, 24078>    <24073, 24078, 24075>,
    <24073, 24075, 24079>    <24073, 24079, 24076>,
    <24073, 24076, 24080>    <24073, 24080, 24077>,
    <24073, 24077, 24081>    <24082, 24090, 24083>,
    <24082, 24083, 24087>    <24082, 24087, 24084>,
    <24082, 24084, 24088>    <24082, 24088, 24085>,
    <24082, 24085, 24089>    <24082, 24089, 24086>,
    <24082, 24086, 24090>    <24091, 24099, 24092>,
    <24091, 24092, 24096>    <24091, 24096, 24093>,
    <24091, 24093, 24097>    <24091, 24097, 24094>,
    <24091, 24094, 24098>    <24091, 24098, 24095>,
    <24091, 24095, 24099>    <24100, 24108, 24101>,
    <24100, 24101, 24105>    <24100, 24105, 24102>,
    <24100, 24102, 24106>    <24100, 24106, 24103>,
    <24100, 24103, 24107>    <24100, 24107, 24104>,
    <24100, 24104, 24108>    <24109, 24117, 24110>,
    <24109, 24110, 24114>    <24109, 24114, 24111>,
    <24109, 24111, 24115>    <24109, 24115, 24112>,
    <24109, 24112, 24116>    <24109, 24116, 24113>,
    <24109, 24113, 24117>    <24118, 24126, 24119>,
    <24118, 24119, 24123>    <24118, 24123, 24120>,
    <24118, 24120, 24124>    <24118, 24124, 24121>,
    <24118, 24121, 24125>    <24118, 24125, 24122>,
    <24118, 24122, 24126>    <24127, 24135, 24128>,
    <24127, 24128, 24132>    <24127, 24132, 24129>,
    <24127, 24129, 24133>    <24127, 24133, 24130>,
    <24127, 24130, 24134>    <24127, 24134, 24131>,
    <24127, 24131, 24135>    <24136, 24144, 24137>,
    <24136, 24137, 24141>    <24136, 24141, 24138>,
    <24136, 24138, 24142>    <24136, 24142, 24139>,
    <24136, 24139, 24143>    <24136, 24143, 24140>,
    <24136, 24140, 24144>    <24145, 24153, 24146>,
    <24145, 24146, 24150>    <24145, 24150, 24147>,
    <24145, 24147, 24151>    <24145, 24151, 24148>,
    <24145, 24148, 24152>    <24145, 24152, 24149>,
    <24145, 24149, 24153>    <24154, 24162, 24155>,
    <24154, 24155, 24159>    <24154, 24159, 24156>,
    <24154, 24156, 24160>    <24154, 24160, 24157>,
    <24154, 24157, 24161>    <24154, 24161, 24158>,
    <24154, 24158, 24162>    <24163, 24171, 24164>,
    <24163, 24164, 24168>    <24163, 24168, 24165>,
    <24163, 24165, 24169>    <24163, 24169, 24166>,
    <24163, 24166, 24170>    <24163, 24170, 24167>,
    <24163, 24167, 24171>    <24172, 24180, 24173>,
    <24172, 24173, 24177>    <24172, 24177, 24174>,
    <24172, 24174, 24178>    <24172, 24178, 24175>,
    <24172, 24175, 24179>    <24172, 24179, 24176>,
    <24172, 24176, 24180>    <24181, 24189, 24182>,
    <24181, 24182, 24186>    <24181, 24186, 24183>,
    <24181, 24183, 24187>    <24181, 24187, 24184>,
    <24181, 24184, 24188>    <24181, 24188, 24185>,
    <24181, 24185, 24189>    <24190, 24198, 24191>,
    <24190, 24191, 24195>    <24190, 24195, 24192>,
    <24190, 24192, 24196>    <24190, 24196, 24193>,
    <24190, 24193, 24197>    <24190, 24197, 24194>,
    <24190, 24194, 24198>    <24199, 24207, 24200>,
    <24199, 24200, 24204>    <24199, 24204, 24201>,
    <24199, 24201, 24205>    <24199, 24205, 24202>,
    <24199, 24202, 24206>    <24199, 24206, 24203>,
    <24199, 24203, 24207>    <24208, 24216, 24209>,
    <24208, 24209, 24213>    <24208, 24213, 24210>,
    <24208, 24210, 24214>    <24208, 24214, 24211>,
    <24208, 24211, 24215>    <24208, 24215, 24212>,
    <24208, 24212, 24216>    <24217, 24225, 24218>,
    <24217, 24218, 24222>    <24217, 24222, 24219>,
    <24217, 24219, 24223>    <24217, 24223, 24220>,
    <24217, 24220, 24224>    <24217, 24224, 24221>,
    <24217, 24221, 24225>    <24226, 24234, 24227>,
    <24226, 24227, 24231>    <24226, 24231, 24228>,
    <24226, 24228, 24232>    <24226, 24232, 24229>,
    <24226, 24229, 24233>    <24226, 24233, 24230>,
    <24226, 24230, 24234>    <24235, 24243, 24236>,
    <24235, 24236, 24240>    <24235, 24240, 24237>,
    <24235, 24237, 24241>    <24235, 24241, 24238>,
    <24235, 24238, 24242>    <24235, 24242, 24239>,
    <24235, 24239, 24243>    <24244, 24252, 24245>,
    <24244, 24245, 24249>    <24244, 24249, 24246>,
    <24244, 24246, 24250>    <24244, 24250, 24247>,
    <24244, 24247, 24251>    <24244, 24251, 24248>,
    <24244, 24248, 24252>    <24253, 24261, 24254>,
    <24253, 24254, 24258>    <24253, 24258, 24255>,
    <24253, 24255, 24259>    <24253, 24259, 24256>,
    <24253, 24256, 24260>    <24253, 24260, 24257>,
    <24253, 24257, 24261>    <24262, 24270, 24263>,
    <24262, 24263, 24267>    <24262, 24267, 24264>,
    <24262, 24264, 24268>    <24262, 24268, 24265>,
    <24262, 24265, 24269>    <24262, 24269, 24266>,
    <24262, 24266, 24270>    <24271, 24279, 24272>,
    <24271, 24272, 24276>    <24271, 24276, 24273>,
    <24271, 24273, 24277>    <24271, 24277, 24274>,
    <24271, 24274, 24278>    <24271, 24278, 24275>,
    <24271, 24275, 24279>    <24280, 24288, 24281>,
    <24280, 24281, 24285>    <24280, 24285, 24282>,
    <24280, 24282, 24286>    <24280, 24286, 24283>,
    <24280, 24283, 24287>    <24280, 24287, 24284>,
    <24280, 24284, 24288>    <24289, 24297, 24290>,
    <24289, 24290, 24294>    <24289, 24294, 24291>,
    <24289, 24291, 24295>    <24289, 24295, 24292>,
    <24289, 24292, 24296>    <24289, 24296, 24293>,
    <24289, 24293, 24297>    <24298, 24306, 24299>,
    <24298, 24299, 24303>    <24298, 24303, 24300>,
    <24298, 24300, 24304>    <24298, 24304, 24301>,
    <24298, 24301, 24305>    <24298, 24305, 24302>,
    <24298, 24302, 24306>    <24307, 24315, 24308>,
    <24307, 24308, 24312>    <24307, 24312, 24309>,
    <24307, 24309, 24313>    <24307, 24313, 24310>,
    <24307, 24310, 24314>    <24307, 24314, 24311>,
    <24307, 24311, 24315>    <24316, 24324, 24317>,
    <24316, 24317, 24321>    <24316, 24321, 24318>,
    <24316, 24318, 24322>    <24316, 24322, 24319>,
    <24316, 24319, 24323>    <24316, 24323, 24320>,
    <24316, 24320, 24324>    <24325, 24333, 24326>,
    <24325, 24326, 24330>    <24325, 24330, 24327>,
    <24325, 24327, 24331>    <24325, 24331, 24328>,
    <24325, 24328, 24332>    <24325, 24332, 24329>,
    <24325, 24329, 24333>    <24334, 24342, 24335>,
    <24334, 24335, 24339>    <24334, 24339, 24336>,
    <24334, 24336, 24340>    <24334, 24340, 24337>,
    <24334, 24337, 24341>    <24334, 24341, 24338>,
    <24334, 24338, 24342>    <24343, 24351, 24344>,
    <24343, 24344, 24348>    <24343, 24348, 24345>,
    <24343, 24345, 24349>    <24343, 24349, 24346>,
    <24343, 24346, 24350>    <24343, 24350, 24347>,
    <24343, 24347, 24351>    <24352, 24360, 24353>,
    <24352, 24353, 24357>    <24352, 24357, 24354>,
    <24352, 24354, 24358>    <24352, 24358, 24355>,
    <24352, 24355, 24359>    <24352, 24359, 24356>,
    <24352, 24356, 24360>    <24361, 24369, 24362>,
    <24361, 24362, 24366>    <24361, 24366, 24363>,
    <24361, 24363, 24367>    <24361, 24367, 24364>,
    <24361, 24364, 24368>    <24361, 24368, 24365>,
    <24361, 24365, 24369>    <24370, 24378, 24371>,
    <24370, 24371, 24375>    <24370, 24375, 24372>,
    <24370, 24372, 24376>    <24370, 24376, 24373>,
    <24370, 24373, 24377>    <24370, 24377, 24374>,
    <24370, 24374, 24378>    <24379, 24387, 24380>,
    <24379, 24380, 24384>    <24379, 24384, 24381>,
    <24379, 24381, 24385>    <24379, 24385, 24382>,
    <24379, 24382, 24386>    <24379, 24386, 24383>,
    <24379, 24383, 24387>    <24388, 24396, 24389>,
    <24388, 24389, 24393>    <24388, 24393, 24390>,
    <24388, 24390, 24394>    <24388, 24394, 24391>,
    <24388, 24391, 24395>    <24388, 24395, 24392>,
    <24388, 24392, 24396>    <24397, 24405, 24398>,
    <24397, 24398, 24402>    <24397, 24402, 24399>,
    <24397, 24399, 24403>    <24397, 24403, 24400>,
    <24397, 24400, 24404>    <24397, 24404, 24401>,
    <24397, 24401, 24405>    <24406, 24414, 24407>,
    <24406, 24407, 24411>    <24406, 24411, 24408>,
    <24406, 24408, 24412>    <24406, 24412, 24409>,
    <24406, 24409, 24413>    <24406, 24413, 24410>,
    <24406, 24410, 24414>    <24415, 24423, 24416>,
    <24415, 24416, 24420>    <24415, 24420, 24417>,
    <24415, 24417, 24421>    <24415, 24421, 24418>,
    <24415, 24418, 24422>    <24415, 24422, 24419>,
    <24415, 24419, 24423>    <24424, 24432, 24425>,
    <24424, 24425, 24429>    <24424, 24429, 24426>,
    <24424, 24426, 24430>    <24424, 24430, 24427>,
    <24424, 24427, 24431>    <24424, 24431, 24428>,
    <24424, 24428, 24432>    <24433, 24441, 24434>,
    <24433, 24434, 24438>    <24433, 24438, 24435>,
    <24433, 24435, 24439>    <24433, 24439, 24436>,
    <24433, 24436, 24440>    <24433, 24440, 24437>,
    <24433, 24437, 24441>    <24442, 24450, 24443>,
    <24442, 24443, 24447>    <24442, 24447, 24444>,
    <24442, 24444, 24448>    <24442, 24448, 24445>,
    <24442, 24445, 24449>    <24442, 24449, 24446>,
    <24442, 24446, 24450>    <24451, 24459, 24452>,
    <24451, 24452, 24456>    <24451, 24456, 24453>,
    <24451, 24453, 24457>    <24451, 24457, 24454>,
    <24451, 24454, 24458>    <24451, 24458, 24455>,
    <24451, 24455, 24459>    <24460, 24468, 24461>,
    <24460, 24461, 24465>    <24460, 24465, 24462>,
    <24460, 24462, 24466>    <24460, 24466, 24463>,
    <24460, 24463, 24467>    <24460, 24467, 24464>,
    <24460, 24464, 24468>    <24469, 24477, 24470>,
    <24469, 24470, 24474>    <24469, 24474, 24471>,
    <24469, 24471, 24475>    <24469, 24475, 24472>,
    <24469, 24472, 24476>    <24469, 24476, 24473>,
    <24469, 24473, 24477>    <24478, 24486, 24479>,
    <24478, 24479, 24483>    <24478, 24483, 24480>,
    <24478, 24480, 24484>    <24478, 24484, 24481>,
    <24478, 24481, 24485>    <24478, 24485, 24482>,
    <24478, 24482, 24486>    <24487, 24495, 24488>,
    <24487, 24488, 24492>    <24487, 24492, 24489>,
    <24487, 24489, 24493>    <24487, 24493, 24490>,
    <24487, 24490, 24494>    <24487, 24494, 24491>,
    <24487, 24491, 24495>    <24496, 24504, 24497>,
    <24496, 24497, 24501>    <24496, 24501, 24498>,
    <24496, 24498, 24502>    <24496, 24502, 24499>,
    <24496, 24499, 24503>    <24496, 24503, 24500>,
    <24496, 24500, 24504>    <24505, 24513, 24506>,
    <24505, 24506, 24510>    <24505, 24510, 24507>,
    <24505, 24507, 24511>    <24505, 24511, 24508>,
    <24505, 24508, 24512>    <24505, 24512, 24509>,
    <24505, 24509, 24513>    <24514, 24522, 24515>,
    <24514, 24515, 24519>    <24514, 24519, 24516>,
    <24514, 24516, 24520>    <24514, 24520, 24517>,
    <24514, 24517, 24521>    <24514, 24521, 24518>,
    <24514, 24518, 24522>    <24523, 24531, 24524>,
    <24523, 24524, 24528>    <24523, 24528, 24525>,
    <24523, 24525, 24529>    <24523, 24529, 24526>,
    <24523, 24526, 24530>    <24523, 24530, 24527>,
    <24523, 24527, 24531>    <24532, 24540, 24533>,
    <24532, 24533, 24537>    <24532, 24537, 24534>,
    <24532, 24534, 24538>    <24532, 24538, 24535>,
    <24532, 24535, 24539>    <24532, 24539, 24536>,
    <24532, 24536, 24540>    <24541, 24549, 24542>,
    <24541, 24542, 24546>    <24541, 24546, 24543>,
    <24541, 24543, 24547>    <24541, 24547, 24544>,
    <24541, 24544, 24548>    <24541, 24548, 24545>,
    <24541, 24545, 24549>    <24550, 24558, 24551>,
    <24550, 24551, 24555>    <24550, 24555, 24552>,
    <24550, 24552, 24556>    <24550, 24556, 24553>,
    <24550, 24553, 24557>    <24550, 24557, 24554>,
    <24550, 24554, 24558>    <24559, 24567, 24560>,
    <24559, 24560, 24564>    <24559, 24564, 24561>,
    <24559, 24561, 24565>    <24559, 24565, 24562>,
    <24559, 24562, 24566>    <24559, 24566, 24563>,
    <24559, 24563, 24567>    <24568, 24576, 24569>,
    <24568, 24569, 24573>    <24568, 24573, 24570>,
    <24568, 24570, 24574>    <24568, 24574, 24571>,
    <24568, 24571, 24575>    <24568, 24575, 24572>,
    <24568, 24572, 24576>    <24577, 24585, 24578>,
    <24577, 24578, 24582>    <24577, 24582, 24579>,
    <24577, 24579, 24583>    <24577, 24583, 24580>,
    <24577, 24580, 24584>    <24577, 24584, 24581>,
    <24577, 24581, 24585>    <24586, 24594, 24587>,
    <24586, 24587, 24591>    <24586, 24591, 24588>,
    <24586, 24588, 24592>    <24586, 24592, 24589>,
    <24586, 24589, 24593>    <24586, 24593, 24590>,
    <24586, 24590, 24594>    <24595, 24603, 24596>,
    <24595, 24596, 24600>    <24595, 24600, 24597>,
    <24595, 24597, 24601>    <24595, 24601, 24598>,
    <24595, 24598, 24602>    <24595, 24602, 24599>,
    <24595, 24599, 24603>    <24604, 24612, 24605>,
    <24604, 24605, 24609>    <24604, 24609, 24606>,
    <24604, 24606, 24610>    <24604, 24610, 24607>,
    <24604, 24607, 24611>    <24604, 24611, 24608>,
    <24604, 24608, 24612>    <24613, 24621, 24614>,
    <24613, 24614, 24618>    <24613, 24618, 24615>,
    <24613, 24615, 24619>    <24613, 24619, 24616>,
    <24613, 24616, 24620>    <24613, 24620, 24617>,
    <24613, 24617, 24621>    <24622, 24630, 24623>,
    <24622, 24623, 24627>    <24622, 24627, 24624>,
    <24622, 24624, 24628>    <24622, 24628, 24625>,
    <24622, 24625, 24629>    <24622, 24629, 24626>,
    <24622, 24626, 24630>    <24631, 24639, 24632>,
    <24631, 24632, 24636>    <24631, 24636, 24633>,
    <24631, 24633, 24637>    <24631, 24637, 24634>,
    <24631, 24634, 24638>    <24631, 24638, 24635>,
    <24631, 24635, 24639>    <24640, 24648, 24641>,
    <24640, 24641, 24645>    <24640, 24645, 24642>,
    <24640, 24642, 24646>    <24640, 24646, 24643>,
    <24640, 24643, 24647>    <24640, 24647, 24644>,
    <24640, 24644, 24648>    <24649, 24657, 24650>,
    <24649, 24650, 24654>    <24649, 24654, 24651>,
    <24649, 24651, 24655>    <24649, 24655, 24652>,
    <24649, 24652, 24656>    <24649, 24656, 24653>,
    <24649, 24653, 24657>    <24658, 24666, 24659>,
    <24658, 24659, 24663>    <24658, 24663, 24660>,
    <24658, 24660, 24664>    <24658, 24664, 24661>,
    <24658, 24661, 24665>    <24658, 24665, 24662>,
    <24658, 24662, 24666>    <24667, 24675, 24668>,
    <24667, 24668, 24672>    <24667, 24672, 24669>,
    <24667, 24669, 24673>    <24667, 24673, 24670>,
    <24667, 24670, 24674>    <24667, 24674, 24671>,
    <24667, 24671, 24675>    <24676, 24684, 24677>,
    <24676, 24677, 24681>    <24676, 24681, 24678>,
    <24676, 24678, 24682>    <24676, 24682, 24679>,
    <24676, 24679, 24683>    <24676, 24683, 24680>,
    <24676, 24680, 24684>    <24685, 24693, 24686>,
    <24685, 24686, 24690>    <24685, 24690, 24687>,
    <24685, 24687, 24691>    <24685, 24691, 24688>,
    <24685, 24688, 24692>    <24685, 24692, 24689>,
    <24685, 24689, 24693>    <24694, 24702, 24695>,
    <24694, 24695, 24699>    <24694, 24699, 24696>,
    <24694, 24696, 24700>    <24694, 24700, 24697>,
    <24694, 24697, 24701>    <24694, 24701, 24698>,
    <24694, 24698, 24702>    <24703, 24711, 24704>,
    <24703, 24704, 24708>    <24703, 24708, 24705>,
    <24703, 24705, 24709>    <24703, 24709, 24706>,
    <24703, 24706, 24710>    <24703, 24710, 24707>,
    <24703, 24707, 24711>    <24712, 24720, 24713>,
    <24712, 24713, 24717>    <24712, 24717, 24714>,
    <24712, 24714, 24718>    <24712, 24718, 24715>,
    <24712, 24715, 24719>    <24712, 24719, 24716>,
    <24712, 24716, 24720>    <24721, 24729, 24722>,
    <24721, 24722, 24726>    <24721, 24726, 24723>,
    <24721, 24723, 24727>    <24721, 24727, 24724>,
    <24721, 24724, 24728>    <24721, 24728, 24725>,
    <24721, 24725, 24729>    <24730, 24738, 24731>,
    <24730, 24731, 24735>    <24730, 24735, 24732>,
    <24730, 24732, 24736>    <24730, 24736, 24733>,
    <24730, 24733, 24737>    <24730, 24737, 24734>,
    <24730, 24734, 24738>    <24739, 24747, 24740>,
    <24739, 24740, 24744>    <24739, 24744, 24741>,
    <24739, 24741, 24745>    <24739, 24745, 24742>,
    <24739, 24742, 24746>    <24739, 24746, 24743>,
    <24739, 24743, 24747>    <24748, 24756, 24749>,
    <24748, 24749, 24753>    <24748, 24753, 24750>,
    <24748, 24750, 24754>    <24748, 24754, 24751>,
    <24748, 24751, 24755>    <24748, 24755, 24752>,
    <24748, 24752, 24756>    <24757, 24765, 24758>,
    <24757, 24758, 24762>    <24757, 24762, 24759>,
    <24757, 24759, 24763>    <24757, 24763, 24760>,
    <24757, 24760, 24764>    <24757, 24764, 24761>,
    <24757, 24761, 24765>    <24766, 24774, 24767>,
    <24766, 24767, 24771>    <24766, 24771, 24768>,
    <24766, 24768, 24772>    <24766, 24772, 24769>,
    <24766, 24769, 24773>    <24766, 24773, 24770>,
    <24766, 24770, 24774>    <24775, 24783, 24776>,
    <24775, 24776, 24780>    <24775, 24780, 24777>,
    <24775, 24777, 24781>    <24775, 24781, 24778>,
    <24775, 24778, 24782>    <24775, 24782, 24779>,
    <24775, 24779, 24783>    <24784, 24792, 24785>,
    <24784, 24785, 24789>    <24784, 24789, 24786>,
    <24784, 24786, 24790>    <24784, 24790, 24787>,
    <24784, 24787, 24791>    <24784, 24791, 24788>,
    <24784, 24788, 24792>    <24793, 24801, 24794>,
    <24793, 24794, 24798>    <24793, 24798, 24795>,
    <24793, 24795, 24799>    <24793, 24799, 24796>,
    <24793, 24796, 24800>    <24793, 24800, 24797>,
    <24793, 24797, 24801>    <24802, 24810, 24803>,
    <24802, 24803, 24807>    <24802, 24807, 24804>,
    <24802, 24804, 24808>    <24802, 24808, 24805>,
    <24802, 24805, 24809>    <24802, 24809, 24806>,
    <24802, 24806, 24810>    <24811, 24819, 24812>,
    <24811, 24812, 24816>    <24811, 24816, 24813>,
    <24811, 24813, 24817>    <24811, 24817, 24814>,
    <24811, 24814, 24818>    <24811, 24818, 24815>,
    <24811, 24815, 24819>    <24820, 24828, 24821>,
    <24820, 24821, 24825>    <24820, 24825, 24822>,
    <24820, 24822, 24826>    <24820, 24826, 24823>,
    <24820, 24823, 24827>    <24820, 24827, 24824>,
    <24820, 24824, 24828>    <24829, 24837, 24830>,
    <24829, 24830, 24834>    <24829, 24834, 24831>,
    <24829, 24831, 24835>    <24829, 24835, 24832>,
    <24829, 24832, 24836>    <24829, 24836, 24833>,
    <24829, 24833, 24837>    <24838, 24846, 24839>,
    <24838, 24839, 24843>    <24838, 24843, 24840>,
    <24838, 24840, 24844>    <24838, 24844, 24841>,
    <24838, 24841, 24845>    <24838, 24845, 24842>,
    <24838, 24842, 24846>    <24847, 24855, 24848>,
    <24847, 24848, 24852>    <24847, 24852, 24849>,
    <24847, 24849, 24853>    <24847, 24853, 24850>,
    <24847, 24850, 24854>    <24847, 24854, 24851>,
    <24847, 24851, 24855>    <24856, 24864, 24857>,
    <24856, 24857, 24861>    <24856, 24861, 24858>,
    <24856, 24858, 24862>    <24856, 24862, 24859>,
    <24856, 24859, 24863>    <24856, 24863, 24860>,
    <24856, 24860, 24864>    <24865, 24873, 24866>,
    <24865, 24866, 24870>    <24865, 24870, 24867>,
    <24865, 24867, 24871>    <24865, 24871, 24868>,
    <24865, 24868, 24872>    <24865, 24872, 24869>,
    <24865, 24869, 24873>    <24874, 24882, 24875>,
    <24874, 24875, 24879>    <24874, 24879, 24876>,
    <24874, 24876, 24880>    <24874, 24880, 24877>,
    <24874, 24877, 24881>    <24874, 24881, 24878>,
    <24874, 24878, 24882>    <24883, 24891, 24884>,
    <24883, 24884, 24888>    <24883, 24888, 24885>,
    <24883, 24885, 24889>    <24883, 24889, 24886>,
    <24883, 24886, 24890>    <24883, 24890, 24887>,
    <24883, 24887, 24891>    <24892, 24900, 24893>,
    <24892, 24893, 24897>    <24892, 24897, 24894>,
    <24892, 24894, 24898>    <24892, 24898, 24895>,
    <24892, 24895, 24899>    <24892, 24899, 24896>,
    <24892, 24896, 24900>    <24901, 24909, 24902>,
    <24901, 24902, 24906>    <24901, 24906, 24903>,
    <24901, 24903, 24907>    <24901, 24907, 24904>,
    <24901, 24904, 24908>    <24901, 24908, 24905>,
    <24901, 24905, 24909>    <24910, 24918, 24911>,
    <24910, 24911, 24915>    <24910, 24915, 24912>,
    <24910, 24912, 24916>    <24910, 24916, 24913>,
    <24910, 24913, 24917>    <24910, 24917, 24914>,
    <24910, 24914, 24918>    <24919, 24927, 24920>,
    <24919, 24920, 24924>    <24919, 24924, 24921>,
    <24919, 24921, 24925>    <24919, 24925, 24922>,
    <24919, 24922, 24926>    <24919, 24926, 24923>,
    <24919, 24923, 24927>    <24928, 24936, 24929>,
    <24928, 24929, 24933>    <24928, 24933, 24930>,
    <24928, 24930, 24934>    <24928, 24934, 24931>,
    <24928, 24931, 24935>    <24928, 24935, 24932>,
    <24928, 24932, 24936>    <24937, 24945, 24938>,
    <24937, 24938, 24942>    <24937, 24942, 24939>,
    <24937, 24939, 24943>    <24937, 24943, 24940>,
    <24937, 24940, 24944>    <24937, 24944, 24941>,
    <24937, 24941, 24945>    <24946, 24954, 24947>,
    <24946, 24947, 24951>    <24946, 24951, 24948>,
    <24946, 24948, 24952>    <24946, 24952, 24949>,
    <24946, 24949, 24953>    <24946, 24953, 24950>,
    <24946, 24950, 24954>    <24955, 24963, 24956>,
    <24955, 24956, 24960>    <24955, 24960, 24957>,
    <24955, 24957, 24961>    <24955, 24961, 24958>,
    <24955, 24958, 24962>    <24955, 24962, 24959>,
    <24955, 24959, 24963>    <24964, 24972, 24965>,
    <24964, 24965, 24969>    <24964, 24969, 24966>,
    <24964, 24966, 24970>    <24964, 24970, 24967>,
    <24964, 24967, 24971>    <24964, 24971, 24968>,
    <24964, 24968, 24972>    <24973, 24981, 24974>,
    <24973, 24974, 24978>    <24973, 24978, 24975>,
    <24973, 24975, 24979>    <24973, 24979, 24976>,
    <24973, 24976, 24980>    <24973, 24980, 24977>,
    <24973, 24977, 24981>    <24982, 24990, 24983>,
    <24982, 24983, 24987>    <24982, 24987, 24984>,
    <24982, 24984, 24988>    <24982, 24988, 24985>,
    <24982, 24985, 24989>    <24982, 24989, 24986>,
    <24982, 24986, 24990>    <24991, 24999, 24992>,
    <24991, 24992, 24996>    <24991, 24996, 24993>,
    <24991, 24993, 24997>    <24991, 24997, 24994>,
    <24991, 24994, 24998>    <24991, 24998, 24995>,
    <24991, 24995, 24999>    <25000, 25008, 25001>,
    <25000, 25001, 25005>    <25000, 25005, 25002>,
    <25000, 25002, 25006>    <25000, 25006, 25003>,
    <25000, 25003, 25007>    <25000, 25007, 25004>,
    <25000, 25004, 25008>    <25009, 25017, 25010>,
    <25009, 25010, 25014>    <25009, 25014, 25011>,
    <25009, 25011, 25015>    <25009, 25015, 25012>,
    <25009, 25012, 25016>    <25009, 25016, 25013>,
    <25009, 25013, 25017>    <25018, 25026, 25019>,
    <25018, 25019, 25023>    <25018, 25023, 25020>,
    <25018, 25020, 25024>    <25018, 25024, 25021>,
    <25018, 25021, 25025>    <25018, 25025, 25022>,
    <25018, 25022, 25026>    <25027, 25035, 25028>,
    <25027, 25028, 25032>    <25027, 25032, 25029>,
    <25027, 25029, 25033>    <25027, 25033, 25030>,
    <25027, 25030, 25034>    <25027, 25034, 25031>,
    <25027, 25031, 25035>    <25036, 25044, 25037>,
    <25036, 25037, 25041>    <25036, 25041, 25038>,
    <25036, 25038, 25042>    <25036, 25042, 25039>,
    <25036, 25039, 25043>    <25036, 25043, 25040>,
    <25036, 25040, 25044>    <25045, 25053, 25046>,
    <25045, 25046, 25050>    <25045, 25050, 25047>,
    <25045, 25047, 25051>    <25045, 25051, 25048>,
    <25045, 25048, 25052>    <25045, 25052, 25049>,
    <25045, 25049, 25053>    <25054, 25062, 25055>,
    <25054, 25055, 25059>    <25054, 25059, 25056>,
    <25054, 25056, 25060>    <25054, 25060, 25057>,
    <25054, 25057, 25061>    <25054, 25061, 25058>,
    <25054, 25058, 25062>    <25063, 25071, 25064>,
    <25063, 25064, 25068>    <25063, 25068, 25065>,
    <25063, 25065, 25069>    <25063, 25069, 25066>,
    <25063, 25066, 25070>    <25063, 25070, 25067>,
    <25063, 25067, 25071>    <25072, 25080, 25073>,
    <25072, 25073, 25077>    <25072, 25077, 25074>,
    <25072, 25074, 25078>    <25072, 25078, 25075>,
    <25072, 25075, 25079>    <25072, 25079, 25076>,
    <25072, 25076, 25080>    <25081, 25089, 25082>,
    <25081, 25082, 25086>    <25081, 25086, 25083>,
    <25081, 25083, 25087>    <25081, 25087, 25084>,
    <25081, 25084, 25088>    <25081, 25088, 25085>,
    <25081, 25085, 25089>    <25090, 25098, 25091>,
    <25090, 25091, 25095>    <25090, 25095, 25092>,
    <25090, 25092, 25096>    <25090, 25096, 25093>,
    <25090, 25093, 25097>    <25090, 25097, 25094>,
    <25090, 25094, 25098>    <25099, 25107, 25100>,
    <25099, 25100, 25104>    <25099, 25104, 25101>,
    <25099, 25101, 25105>    <25099, 25105, 25102>,
    <25099, 25102, 25106>    <25099, 25106, 25103>,
    <25099, 25103, 25107>    <25108, 25116, 25109>,
    <25108, 25109, 25113>    <25108, 25113, 25110>,
    <25108, 25110, 25114>    <25108, 25114, 25111>,
    <25108, 25111, 25115>    <25108, 25115, 25112>,
    <25108, 25112, 25116>    <25117, 25125, 25118>,
    <25117, 25118, 25122>    <25117, 25122, 25119>,
    <25117, 25119, 25123>    <25117, 25123, 25120>,
    <25117, 25120, 25124>    <25117, 25124, 25121>,
    <25117, 25121, 25125>    <25126, 25134, 25127>,
    <25126, 25127, 25131>    <25126, 25131, 25128>,
    <25126, 25128, 25132>    <25126, 25132, 25129>,
    <25126, 25129, 25133>    <25126, 25133, 25130>,
    <25126, 25130, 25134>    <25135, 25143, 25136>,
    <25135, 25136, 25140>    <25135, 25140, 25137>,
    <25135, 25137, 25141>    <25135, 25141, 25138>,
    <25135, 25138, 25142>    <25135, 25142, 25139>,
    <25135, 25139, 25143>    <25144, 25152, 25145>,
    <25144, 25145, 25149>    <25144, 25149, 25146>,
    <25144, 25146, 25150>    <25144, 25150, 25147>,
    <25144, 25147, 25151>    <25144, 25151, 25148>,
    <25144, 25148, 25152>    <25153, 25161, 25154>,
    <25153, 25154, 25158>    <25153, 25158, 25155>,
    <25153, 25155, 25159>    <25153, 25159, 25156>,
    <25153, 25156, 25160>    <25153, 25160, 25157>,
    <25153, 25157, 25161>    <25162, 25170, 25163>,
    <25162, 25163, 25167>    <25162, 25167, 25164>,
    <25162, 25164, 25168>    <25162, 25168, 25165>,
    <25162, 25165, 25169>    <25162, 25169, 25166>,
    <25162, 25166, 25170>    <25171, 25179, 25172>,
    <25171, 25172, 25176>    <25171, 25176, 25173>,
    <25171, 25173, 25177>    <25171, 25177, 25174>,
    <25171, 25174, 25178>    <25171, 25178, 25175>,
    <25171, 25175, 25179>    <25180, 25188, 25181>,
    <25180, 25181, 25185>    <25180, 25185, 25182>,
    <25180, 25182, 25186>    <25180, 25186, 25183>,
    <25180, 25183, 25187>    <25180, 25187, 25184>,
    <25180, 25184, 25188>    <25189, 25197, 25190>,
    <25189, 25190, 25194>    <25189, 25194, 25191>,
    <25189, 25191, 25195>    <25189, 25195, 25192>,
    <25189, 25192, 25196>    <25189, 25196, 25193>,
    <25189, 25193, 25197>    <25198, 25206, 25199>,
    <25198, 25199, 25203>    <25198, 25203, 25200>,
    <25198, 25200, 25204>    <25198, 25204, 25201>,
    <25198, 25201, 25205>    <25198, 25205, 25202>,
    <25198, 25202, 25206>    <25207, 25215, 25208>,
    <25207, 25208, 25212>    <25207, 25212, 25209>,
    <25207, 25209, 25213>    <25207, 25213, 25210>,
    <25207, 25210, 25214>    <25207, 25214, 25211>,
    <25207, 25211, 25215>    <25216, 25224, 25217>,
    <25216, 25217, 25221>    <25216, 25221, 25218>,
    <25216, 25218, 25222>    <25216, 25222, 25219>,
    <25216, 25219, 25223>    <25216, 25223, 25220>,
    <25216, 25220, 25224>    <25225, 25233, 25226>,
    <25225, 25226, 25230>    <25225, 25230, 25227>,
    <25225, 25227, 25231>    <25225, 25231, 25228>,
    <25225, 25228, 25232>    <25225, 25232, 25229>,
    <25225, 25229, 25233>    <25234, 25242, 25235>,
    <25234, 25235, 25239>    <25234, 25239, 25236>,
    <25234, 25236, 25240>    <25234, 25240, 25237>,
    <25234, 25237, 25241>    <25234, 25241, 25238>,
    <25234, 25238, 25242>    <25243, 25251, 25244>,
    <25243, 25244, 25248>    <25243, 25248, 25245>,
    <25243, 25245, 25249>    <25243, 25249, 25246>,
    <25243, 25246, 25250>    <25243, 25250, 25247>,
    <25243, 25247, 25251>    <25252, 25260, 25253>,
    <25252, 25253, 25257>    <25252, 25257, 25254>,
    <25252, 25254, 25258>    <25252, 25258, 25255>,
    <25252, 25255, 25259>    <25252, 25259, 25256>,
    <25252, 25256, 25260>    <25261, 25269, 25262>,
    <25261, 25262, 25266>    <25261, 25266, 25263>,
    <25261, 25263, 25267>    <25261, 25267, 25264>,
    <25261, 25264, 25268>    <25261, 25268, 25265>,
    <25261, 25265, 25269>    <25270, 25278, 25271>,
    <25270, 25271, 25275>    <25270, 25275, 25272>,
    <25270, 25272, 25276>    <25270, 25276, 25273>,
    <25270, 25273, 25277>    <25270, 25277, 25274>,
    <25270, 25274, 25278>    <25279, 25287, 25280>,
    <25279, 25280, 25284>    <25279, 25284, 25281>,
    <25279, 25281, 25285>    <25279, 25285, 25282>,
    <25279, 25282, 25286>    <25279, 25286, 25283>,
    <25279, 25283, 25287>    <25288, 25296, 25289>,
    <25288, 25289, 25293>    <25288, 25293, 25290>,
    <25288, 25290, 25294>    <25288, 25294, 25291>,
    <25288, 25291, 25295>    <25288, 25295, 25292>,
    <25288, 25292, 25296>    <25297, 25305, 25298>,
    <25297, 25298, 25302>    <25297, 25302, 25299>,
    <25297, 25299, 25303>    <25297, 25303, 25300>,
    <25297, 25300, 25304>    <25297, 25304, 25301>,
    <25297, 25301, 25305>    <25306, 25314, 25307>,
    <25306, 25307, 25311>    <25306, 25311, 25308>,
    <25306, 25308, 25312>    <25306, 25312, 25309>,
    <25306, 25309, 25313>    <25306, 25313, 25310>,
    <25306, 25310, 25314>    <25315, 25323, 25316>,
    <25315, 25316, 25320>    <25315, 25320, 25317>,
    <25315, 25317, 25321>    <25315, 25321, 25318>,
    <25315, 25318, 25322>    <25315, 25322, 25319>,
    <25315, 25319, 25323>    <25324, 25332, 25325>,
    <25324, 25325, 25329>    <25324, 25329, 25326>,
    <25324, 25326, 25330>    <25324, 25330, 25327>,
    <25324, 25327, 25331>    <25324, 25331, 25328>,
    <25324, 25328, 25332>    <25333, 25341, 25334>,
    <25333, 25334, 25338>    <25333, 25338, 25335>,
    <25333, 25335, 25339>    <25333, 25339, 25336>,
    <25333, 25336, 25340>    <25333, 25340, 25337>,
    <25333, 25337, 25341>    <25342, 25350, 25343>,
    <25342, 25343, 25347>    <25342, 25347, 25344>,
    <25342, 25344, 25348>    <25342, 25348, 25345>,
    <25342, 25345, 25349>    <25342, 25349, 25346>,
    <25342, 25346, 25350>    <25351, 25359, 25352>,
    <25351, 25352, 25356>    <25351, 25356, 25353>,
    <25351, 25353, 25357>    <25351, 25357, 25354>,
    <25351, 25354, 25358>    <25351, 25358, 25355>,
    <25351, 25355, 25359>    <25360, 25368, 25361>,
    <25360, 25361, 25365>    <25360, 25365, 25362>,
    <25360, 25362, 25366>    <25360, 25366, 25363>,
    <25360, 25363, 25367>    <25360, 25367, 25364>,
    <25360, 25364, 25368>    <25369, 25377, 25370>,
    <25369, 25370, 25374>    <25369, 25374, 25371>,
    <25369, 25371, 25375>    <25369, 25375, 25372>,
    <25369, 25372, 25376>    <25369, 25376, 25373>,
    <25369, 25373, 25377>    <25378, 25386, 25379>,
    <25378, 25379, 25383>    <25378, 25383, 25380>,
    <25378, 25380, 25384>    <25378, 25384, 25381>,
    <25378, 25381, 25385>    <25378, 25385, 25382>,
    <25378, 25382, 25386>    <25387, 25395, 25388>,
    <25387, 25388, 25392>    <25387, 25392, 25389>,
    <25387, 25389, 25393>    <25387, 25393, 25390>,
    <25387, 25390, 25394>    <25387, 25394, 25391>,
    <25387, 25391, 25395>    <25396, 25404, 25397>,
    <25396, 25397, 25401>    <25396, 25401, 25398>,
    <25396, 25398, 25402>    <25396, 25402, 25399>,
    <25396, 25399, 25403>    <25396, 25403, 25400>,
    <25396, 25400, 25404>    <25405, 25413, 25406>,
    <25405, 25406, 25410>    <25405, 25410, 25407>,
    <25405, 25407, 25411>    <25405, 25411, 25408>,
    <25405, 25408, 25412>    <25405, 25412, 25409>,
    <25405, 25409, 25413>    <25414, 25422, 25415>,
    <25414, 25415, 25419>    <25414, 25419, 25416>,
    <25414, 25416, 25420>    <25414, 25420, 25417>,
    <25414, 25417, 25421>    <25414, 25421, 25418>,
    <25414, 25418, 25422>    <25423, 25431, 25424>,
    <25423, 25424, 25428>    <25423, 25428, 25425>,
    <25423, 25425, 25429>    <25423, 25429, 25426>,
    <25423, 25426, 25430>    <25423, 25430, 25427>,
    <25423, 25427, 25431>    <25432, 25440, 25433>,
    <25432, 25433, 25437>    <25432, 25437, 25434>,
    <25432, 25434, 25438>    <25432, 25438, 25435>,
    <25432, 25435, 25439>    <25432, 25439, 25436>,
    <25432, 25436, 25440>    <25441, 25449, 25442>,
    <25441, 25442, 25446>    <25441, 25446, 25443>,
    <25441, 25443, 25447>    <25441, 25447, 25444>,
    <25441, 25444, 25448>    <25441, 25448, 25445>,
    <25441, 25445, 25449>    <25450, 25458, 25451>,
    <25450, 25451, 25455>    <25450, 25455, 25452>,
    <25450, 25452, 25456>    <25450, 25456, 25453>,
    <25450, 25453, 25457>    <25450, 25457, 25454>,
    <25450, 25454, 25458>    <25459, 25467, 25460>,
    <25459, 25460, 25464>    <25459, 25464, 25461>,
    <25459, 25461, 25465>    <25459, 25465, 25462>,
    <25459, 25462, 25466>    <25459, 25466, 25463>,
    <25459, 25463, 25467>    <25468, 25476, 25469>,
    <25468, 25469, 25473>    <25468, 25473, 25470>,
    <25468, 25470, 25474>    <25468, 25474, 25471>,
    <25468, 25471, 25475>    <25468, 25475, 25472>,
    <25468, 25472, 25476>    <25477, 25485, 25478>,
    <25477, 25478, 25482>    <25477, 25482, 25479>,
    <25477, 25479, 25483>    <25477, 25483, 25480>,
    <25477, 25480, 25484>    <25477, 25484, 25481>,
    <25477, 25481, 25485>    <25486, 25494, 25487>,
    <25486, 25487, 25491>    <25486, 25491, 25488>,
    <25486, 25488, 25492>    <25486, 25492, 25489>,
    <25486, 25489, 25493>    <25486, 25493, 25490>,
    <25486, 25490, 25494>    <25495, 25503, 25496>,
    <25495, 25496, 25500>    <25495, 25500, 25497>,
    <25495, 25497, 25501>    <25495, 25501, 25498>,
    <25495, 25498, 25502>    <25495, 25502, 25499>,
    <25495, 25499, 25503>    <25504, 25512, 25505>,
    <25504, 25505, 25509>    <25504, 25509, 25506>,
    <25504, 25506, 25510>    <25504, 25510, 25507>,
    <25504, 25507, 25511>    <25504, 25511, 25508>,
    <25504, 25508, 25512>    <25513, 25521, 25514>,
    <25513, 25514, 25518>    <25513, 25518, 25515>,
    <25513, 25515, 25519>    <25513, 25519, 25516>,
    <25513, 25516, 25520>    <25513, 25520, 25517>,
    <25513, 25517, 25521>    <25522, 25530, 25523>,
    <25522, 25523, 25527>    <25522, 25527, 25524>,
    <25522, 25524, 25528>    <25522, 25528, 25525>,
    <25522, 25525, 25529>    <25522, 25529, 25526>,
    <25522, 25526, 25530>    <25531, 25539, 25532>,
    <25531, 25532, 25536>    <25531, 25536, 25533>,
    <25531, 25533, 25537>    <25531, 25537, 25534>,
    <25531, 25534, 25538>    <25531, 25538, 25535>,
    <25531, 25535, 25539>    <25540, 25548, 25541>,
    <25540, 25541, 25545>    <25540, 25545, 25542>,
    <25540, 25542, 25546>    <25540, 25546, 25543>,
    <25540, 25543, 25547>    <25540, 25547, 25544>,
    <25540, 25544, 25548>    <25549, 25557, 25550>,
    <25549, 25550, 25554>    <25549, 25554, 25551>,
    <25549, 25551, 25555>    <25549, 25555, 25552>,
    <25549, 25552, 25556>    <25549, 25556, 25553>,
    <25549, 25553, 25557>    <25558, 25566, 25559>,
    <25558, 25559, 25563>    <25558, 25563, 25560>,
    <25558, 25560, 25564>    <25558, 25564, 25561>,
    <25558, 25561, 25565>    <25558, 25565, 25562>,
    <25558, 25562, 25566>    <25567, 25575, 25568>,
    <25567, 25568, 25572>    <25567, 25572, 25569>,
    <25567, 25569, 25573>    <25567, 25573, 25570>,
    <25567, 25570, 25574>    <25567, 25574, 25571>,
    <25567, 25571, 25575>    <25576, 25584, 25577>,
    <25576, 25577, 25581>    <25576, 25581, 25578>,
    <25576, 25578, 25582>    <25576, 25582, 25579>,
    <25576, 25579, 25583>    <25576, 25583, 25580>,
    <25576, 25580, 25584>    <25585, 25593, 25586>,
    <25585, 25586, 25590>    <25585, 25590, 25587>,
    <25585, 25587, 25591>    <25585, 25591, 25588>,
    <25585, 25588, 25592>    <25585, 25592, 25589>,
    <25585, 25589, 25593>    <25594, 25602, 25595>,
    <25594, 25595, 25599>    <25594, 25599, 25596>,
    <25594, 25596, 25600>    <25594, 25600, 25597>,
    <25594, 25597, 25601>    <25594, 25601, 25598>,
    <25594, 25598, 25602>    <25603, 25611, 25604>,
    <25603, 25604, 25608>    <25603, 25608, 25605>,
    <25603, 25605, 25609>    <25603, 25609, 25606>,
    <25603, 25606, 25610>    <25603, 25610, 25607>,
    <25603, 25607, 25611>    <25612, 25620, 25613>,
    <25612, 25613, 25617>    <25612, 25617, 25614>,
    <25612, 25614, 25618>    <25612, 25618, 25615>,
    <25612, 25615, 25619>    <25612, 25619, 25616>,
    <25612, 25616, 25620>    <25621, 25629, 25622>,
    <25621, 25622, 25626>    <25621, 25626, 25623>,
    <25621, 25623, 25627>    <25621, 25627, 25624>,
    <25621, 25624, 25628>    <25621, 25628, 25625>,
    <25621, 25625, 25629>    <25630, 25638, 25631>,
    <25630, 25631, 25635>    <25630, 25635, 25632>,
    <25630, 25632, 25636>    <25630, 25636, 25633>,
    <25630, 25633, 25637>    <25630, 25637, 25634>,
    <25630, 25634, 25638>    <25639, 25647, 25640>,
    <25639, 25640, 25644>    <25639, 25644, 25641>,
    <25639, 25641, 25645>    <25639, 25645, 25642>,
    <25639, 25642, 25646>    <25639, 25646, 25643>,
    <25639, 25643, 25647>    <25648, 25656, 25649>,
    <25648, 25649, 25653>    <25648, 25653, 25650>,
    <25648, 25650, 25654>    <25648, 25654, 25651>,
    <25648, 25651, 25655>    <25648, 25655, 25652>,
    <25648, 25652, 25656>    <25657, 25665, 25658>,
    <25657, 25658, 25662>    <25657, 25662, 25659>,
    <25657, 25659, 25663>    <25657, 25663, 25660>,
    <25657, 25660, 25664>    <25657, 25664, 25661>,
    <25657, 25661, 25665>    <25666, 25674, 25667>,
    <25666, 25667, 25671>    <25666, 25671, 25668>,
    <25666, 25668, 25672>    <25666, 25672, 25669>,
    <25666, 25669, 25673>    <25666, 25673, 25670>,
    <25666, 25670, 25674>    <25675, 25683, 25676>,
    <25675, 25676, 25680>    <25675, 25680, 25677>,
    <25675, 25677, 25681>    <25675, 25681, 25678>,
    <25675, 25678, 25682>    <25675, 25682, 25679>,
    <25675, 25679, 25683>    <25684, 25692, 25685>,
    <25684, 25685, 25689>    <25684, 25689, 25686>,
    <25684, 25686, 25690>    <25684, 25690, 25687>,
    <25684, 25687, 25691>    <25684, 25691, 25688>,
    <25684, 25688, 25692>    <25693, 25701, 25694>,
    <25693, 25694, 25698>    <25693, 25698, 25695>,
    <25693, 25695, 25699>    <25693, 25699, 25696>,
    <25693, 25696, 25700>    <25693, 25700, 25697>,
    <25693, 25697, 25701>    <25702, 25710, 25703>,
    <25702, 25703, 25707>    <25702, 25707, 25704>,
    <25702, 25704, 25708>    <25702, 25708, 25705>,
    <25702, 25705, 25709>    <25702, 25709, 25706>,
    <25702, 25706, 25710>    <25711, 25719, 25712>,
    <25711, 25712, 25716>    <25711, 25716, 25713>,
    <25711, 25713, 25717>    <25711, 25717, 25714>,
    <25711, 25714, 25718>    <25711, 25718, 25715>,
    <25711, 25715, 25719>    <25720, 25728, 25721>,
    <25720, 25721, 25725>    <25720, 25725, 25722>,
    <25720, 25722, 25726>    <25720, 25726, 25723>,
    <25720, 25723, 25727>    <25720, 25727, 25724>,
    <25720, 25724, 25728>    <25729, 25737, 25730>,
    <25729, 25730, 25734>    <25729, 25734, 25731>,
    <25729, 25731, 25735>    <25729, 25735, 25732>,
    <25729, 25732, 25736>    <25729, 25736, 25733>,
    <25729, 25733, 25737>    <25738, 25746, 25739>,
    <25738, 25739, 25743>    <25738, 25743, 25740>,
    <25738, 25740, 25744>    <25738, 25744, 25741>,
    <25738, 25741, 25745>    <25738, 25745, 25742>,
    <25738, 25742, 25746>    <25747, 25755, 25748>,
    <25747, 25748, 25752>    <25747, 25752, 25749>,
    <25747, 25749, 25753>    <25747, 25753, 25750>,
    <25747, 25750, 25754>    <25747, 25754, 25751>,
    <25747, 25751, 25755>    <25756, 25764, 25757>,
    <25756, 25757, 25761>    <25756, 25761, 25758>,
    <25756, 25758, 25762>    <25756, 25762, 25759>,
    <25756, 25759, 25763>    <25756, 25763, 25760>,
    <25756, 25760, 25764>    <25765, 25773, 25766>,
    <25765, 25766, 25770>    <25765, 25770, 25767>,
    <25765, 25767, 25771>    <25765, 25771, 25768>,
    <25765, 25768, 25772>    <25765, 25772, 25769>,
    <25765, 25769, 25773>    <25774, 25782, 25775>,
    <25774, 25775, 25779>    <25774, 25779, 25776>,
    <25774, 25776, 25780>    <25774, 25780, 25777>,
    <25774, 25777, 25781>    <25774, 25781, 25778>,
    <25774, 25778, 25782>    <25783, 25791, 25784>,
    <25783, 25784, 25788>    <25783, 25788, 25785>,
    <25783, 25785, 25789>    <25783, 25789, 25786>,
    <25783, 25786, 25790>    <25783, 25790, 25787>,
    <25783, 25787, 25791>    <25792, 25800, 25793>,
    <25792, 25793, 25797>    <25792, 25797, 25794>,
    <25792, 25794, 25798>    <25792, 25798, 25795>,
    <25792, 25795, 25799>    <25792, 25799, 25796>,
    <25792, 25796, 25800>    <25801, 25809, 25802>,
    <25801, 25802, 25806>    <25801, 25806, 25803>,
    <25801, 25803, 25807>    <25801, 25807, 25804>,
    <25801, 25804, 25808>    <25801, 25808, 25805>,
    <25801, 25805, 25809>    <25810, 25818, 25811>,
    <25810, 25811, 25815>    <25810, 25815, 25812>,
    <25810, 25812, 25816>    <25810, 25816, 25813>,
    <25810, 25813, 25817>    <25810, 25817, 25814>,
    <25810, 25814, 25818>    <25819, 25827, 25820>,
    <25819, 25820, 25824>    <25819, 25824, 25821>,
    <25819, 25821, 25825>    <25819, 25825, 25822>,
    <25819, 25822, 25826>    <25819, 25826, 25823>,
    <25819, 25823, 25827>    <25828, 25836, 25829>,
    <25828, 25829, 25833>    <25828, 25833, 25830>,
    <25828, 25830, 25834>    <25828, 25834, 25831>,
    <25828, 25831, 25835>    <25828, 25835, 25832>,
    <25828, 25832, 25836>    <25837, 25845, 25838>,
    <25837, 25838, 25842>    <25837, 25842, 25839>,
    <25837, 25839, 25843>    <25837, 25843, 25840>,
    <25837, 25840, 25844>    <25837, 25844, 25841>,
    <25837, 25841, 25845>    <25846, 25854, 25847>,
    <25846, 25847, 25851>    <25846, 25851, 25848>,
    <25846, 25848, 25852>    <25846, 25852, 25849>,
    <25846, 25849, 25853>    <25846, 25853, 25850>,
    <25846, 25850, 25854>    <25855, 25863, 25856>,
    <25855, 25856, 25860>    <25855, 25860, 25857>,
    <25855, 25857, 25861>    <25855, 25861, 25858>,
    <25855, 25858, 25862>    <25855, 25862, 25859>,
    <25855, 25859, 25863>    <25864, 25872, 25865>,
    <25864, 25865, 25869>    <25864, 25869, 25866>,
    <25864, 25866, 25870>    <25864, 25870, 25867>,
    <25864, 25867, 25871>    <25864, 25871, 25868>,
    <25864, 25868, 25872>    <25873, 25881, 25874>,
    <25873, 25874, 25878>    <25873, 25878, 25875>,
    <25873, 25875, 25879>    <25873, 25879, 25876>,
    <25873, 25876, 25880>    <25873, 25880, 25877>,
    <25873, 25877, 25881>    <25882, 25890, 25883>,
    <25882, 25883, 25887>    <25882, 25887, 25884>,
    <25882, 25884, 25888>    <25882, 25888, 25885>,
    <25882, 25885, 25889>    <25882, 25889, 25886>,
    <25882, 25886, 25890>    <25891, 25899, 25892>,
    <25891, 25892, 25896>    <25891, 25896, 25893>,
    <25891, 25893, 25897>    <25891, 25897, 25894>,
    <25891, 25894, 25898>    <25891, 25898, 25895>,
    <25891, 25895, 25899>    <25900, 25908, 25901>,
    <25900, 25901, 25905>    <25900, 25905, 25902>,
    <25900, 25902, 25906>    <25900, 25906, 25903>,
    <25900, 25903, 25907>    <25900, 25907, 25904>,
    <25900, 25904, 25908>    <25909, 25917, 25910>,
    <25909, 25910, 25914>    <25909, 25914, 25911>,
    <25909, 25911, 25915>    <25909, 25915, 25912>,
    <25909, 25912, 25916>    <25909, 25916, 25913>,
    <25909, 25913, 25917>    <25918, 25926, 25919>,
    <25918, 25919, 25923>    <25918, 25923, 25920>,
    <25918, 25920, 25924>    <25918, 25924, 25921>,
    <25918, 25921, 25925>    <25918, 25925, 25922>,
    <25918, 25922, 25926>    <25927, 25935, 25928>,
    <25927, 25928, 25932>    <25927, 25932, 25929>,
    <25927, 25929, 25933>    <25927, 25933, 25930>,
    <25927, 25930, 25934>    <25927, 25934, 25931>,
    <25927, 25931, 25935>    <25936, 25944, 25937>,
    <25936, 25937, 25941>    <25936, 25941, 25938>,
    <25936, 25938, 25942>    <25936, 25942, 25939>,
    <25936, 25939, 25943>    <25936, 25943, 25940>,
    <25936, 25940, 25944>    <25945, 25953, 25946>,
    <25945, 25946, 25950>    <25945, 25950, 25947>,
    <25945, 25947, 25951>    <25945, 25951, 25948>,
    <25945, 25948, 25952>    <25945, 25952, 25949>,
    <25945, 25949, 25953>    <25954, 25962, 25955>,
    <25954, 25955, 25959>    <25954, 25959, 25956>,
    <25954, 25956, 25960>    <25954, 25960, 25957>,
    <25954, 25957, 25961>    <25954, 25961, 25958>,
    <25954, 25958, 25962>    <25963, 25971, 25964>,
    <25963, 25964, 25968>    <25963, 25968, 25965>,
    <25963, 25965, 25969>    <25963, 25969, 25966>,
    <25963, 25966, 25970>    <25963, 25970, 25967>,
    <25963, 25967, 25971>    <25972, 25980, 25973>,
    <25972, 25973, 25977>    <25972, 25977, 25974>,
    <25972, 25974, 25978>    <25972, 25978, 25975>,
    <25972, 25975, 25979>    <25972, 25979, 25976>,
    <25972, 25976, 25980>    <25981, 25989, 25982>,
    <25981, 25982, 25986>    <25981, 25986, 25983>,
    <25981, 25983, 25987>    <25981, 25987, 25984>,
    <25981, 25984, 25988>    <25981, 25988, 25985>,
    <25981, 25985, 25989>    <25990, 25998, 25991>,
    <25990, 25991, 25995>    <25990, 25995, 25992>,
    <25990, 25992, 25996>    <25990, 25996, 25993>,
    <25990, 25993, 25997>    <25990, 25997, 25994>,
    <25990, 25994, 25998>    <25999, 26007, 26000>,
    <25999, 26000, 26004>    <25999, 26004, 26001>,
    <25999, 26001, 26005>    <25999, 26005, 26002>,
    <25999, 26002, 26006>    <25999, 26006, 26003>,
    <25999, 26003, 26007>    <26008, 26016, 26009>,
    <26008, 26009, 26013>    <26008, 26013, 26010>,
    <26008, 26010, 26014>    <26008, 26014, 26011>,
    <26008, 26011, 26015>    <26008, 26015, 26012>,
    <26008, 26012, 26016>    <26017, 26025, 26018>,
    <26017, 26018, 26022>    <26017, 26022, 26019>,
    <26017, 26019, 26023>    <26017, 26023, 26020>,
    <26017, 26020, 26024>    <26017, 26024, 26021>,
    <26017, 26021, 26025>    <26026, 26034, 26027>,
    <26026, 26027, 26031>    <26026, 26031, 26028>,
    <26026, 26028, 26032>    <26026, 26032, 26029>,
    <26026, 26029, 26033>    <26026, 26033, 26030>,
    <26026, 26030, 26034>    <26035, 26043, 26036>,
    <26035, 26036, 26040>    <26035, 26040, 26037>,
    <26035, 26037, 26041>    <26035, 26041, 26038>,
    <26035, 26038, 26042>    <26035, 26042, 26039>,
    <26035, 26039, 26043>    <26044, 26052, 26045>,
    <26044, 26045, 26049>    <26044, 26049, 26046>,
    <26044, 26046, 26050>    <26044, 26050, 26047>,
    <26044, 26047, 26051>    <26044, 26051, 26048>,
    <26044, 26048, 26052>    <26053, 26061, 26054>,
    <26053, 26054, 26058>    <26053, 26058, 26055>,
    <26053, 26055, 26059>    <26053, 26059, 26056>,
    <26053, 26056, 26060>    <26053, 26060, 26057>,
    <26053, 26057, 26061>    <26062, 26070, 26063>,
    <26062, 26063, 26067>    <26062, 26067, 26064>,
    <26062, 26064, 26068>    <26062, 26068, 26065>,
    <26062, 26065, 26069>    <26062, 26069, 26066>,
    <26062, 26066, 26070>    <26071, 26079, 26072>,
    <26071, 26072, 26076>    <26071, 26076, 26073>,
    <26071, 26073, 26077>    <26071, 26077, 26074>,
    <26071, 26074, 26078>    <26071, 26078, 26075>,
    <26071, 26075, 26079>    <26080, 26088, 26081>,
    <26080, 26081, 26085>    <26080, 26085, 26082>,
    <26080, 26082, 26086>    <26080, 26086, 26083>,
    <26080, 26083, 26087>    <26080, 26087, 26084>,
    <26080, 26084, 26088>    <26089, 26097, 26090>,
    <26089, 26090, 26094>    <26089, 26094, 26091>,
    <26089, 26091, 26095>    <26089, 26095, 26092>,
    <26089, 26092, 26096>    <26089, 26096, 26093>,
    <26089, 26093, 26097>    <26098, 26106, 26099>,
    <26098, 26099, 26103>    <26098, 26103, 26100>,
    <26098, 26100, 26104>    <26098, 26104, 26101>,
    <26098, 26101, 26105>    <26098, 26105, 26102>,
    <26098, 26102, 26106>    <26107, 26115, 26108>,
    <26107, 26108, 26112>    <26107, 26112, 26109>,
    <26107, 26109, 26113>    <26107, 26113, 26110>,
    <26107, 26110, 26114>    <26107, 26114, 26111>,
    <26107, 26111, 26115>
  }
  uv_mapping
  hollow
  translate  <0.089002, 0.0, 0.009889>
}

#declare Group038 = union {
  box { // Cube145
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.024201, 0.073048, -0.182416>
  }
  box { // Cube146
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.040301, 0.093259, -0.183247>
  }
  box { // Cube147
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <0.023188, 0.073048, -0.164815>
  }
  box { // Cube148
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.025555, 0.060261, -0.120585>
  }
  box { // Cube149
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.044362, 0.037734, -0.221017>
  }
  box { // Cube150
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.024484, 0.065226, -0.207854>
  }
  box { // Cube151
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <0.017773, 0.057703, -0.112461>
  }
  box { // Cube152
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 90.757393>
    translate  <-0.133402, -0.032717, -0.445535>
  }
  box { // Cube153
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 90.757393>
    translate  <-0.134277, -0.160014, -0.448243>
  }
  box { // Cube154
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 90.757393>
    translate  <-0.134832, -0.118044, -0.453659>
  }
  box { // Cube155
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 90.757393>
    translate  <-0.135386, -0.076074, -0.453659>
  }
  box { // Cube156
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 90.757393>
    translate  <-0.148817, -0.027504, -0.497889>
  }
  box { // Cube157
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 90.757393>
    translate  <-0.147492, -0.12769, -0.500597>
  }
  box { // Cube158
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 90.757393>
    translate  <-0.148191, -0.07489, -0.515491>
  }
  box { // Cube159
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.132508, -0.069525, -0.445535>
  }
  box { // Cube160
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.059291, -0.173662, -0.448243>
  }
  box { // Cube161
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.084117, -0.139818, -0.453659>
  }
  box { // Cube162
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.108943, -0.105974, -0.453659>
  }
  box { // Cube163
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.148084, -0.074234, -0.497889>
  }
  box { // Cube164
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.088822, -0.155023, -0.500597>
  }
  box { // Cube165
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.120055, -0.112445, -0.515491>
  }
  box { // Cube166
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, -177.962524>
    translate  <-0.034171, -0.223375, -0.357526>
  }
  box { // Cube167
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, -177.962524>
    translate  <0.093114, -0.221405, -0.360234>
  }
  box { // Cube168
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, -177.962524>
    translate  <0.051167, -0.222898, -0.36565>
  }
  box { // Cube169
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, -177.962524>
    translate  <0.00922, -0.22439, -0.36565>
  }
  box { // Cube170
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, -177.962524>
    translate  <-0.039038, -0.238902, -0.40988>
  }
  box { // Cube171
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, -177.962524>
    translate  <0.061093, -0.23534, -0.412588>
  }
  box { // Cube172
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, -177.962524>
    translate  <0.008321, -0.237217, -0.427482>
  }
  box { // Cube173
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 144.419708>
    translate  <-0.097573, -0.182041, -0.357526>
  }
  box { // Cube174
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 144.419708>
    translate  <0.004451, -0.258175, -0.360234>
  }
  box { // Cube175
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 144.419708>
    translate  <-0.029686, -0.233753, -0.36565>
  }
  box { // Cube176
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 144.419708>
    translate  <-0.063823, -0.209331, -0.36565>
  }
  box { // Cube177
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 144.419708>
    translate  <-0.110906, -0.19137, -0.40988>
  }
  box { // Cube178
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 144.419708>
    translate  <-0.029418, -0.249667, -0.412588>
  }
  box { // Cube179
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 144.419708>
    translate  <-0.072364, -0.218943, -0.427482>
  }
  box { // Cube180
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.109746, -0.150074, -0.357526>
  }
  box { // Cube181
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.065459, -0.269422, -0.360234>
  }
  box { // Cube182
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.080849, -0.230372, -0.36565>
  }
  box { // Cube183
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.096239, -0.191322, -0.36565>
  }
  box { // Cube184
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.126008, -0.150661, -0.40988>
  }
  box { // Cube185
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.08927, -0.243878, -0.412588>
  }
  box { // Cube186
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.108632, -0.194751, -0.427482>
  }
  box { // Cube187
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.077664, 0.07036, -0.357526>
  }
  box { // Cube188
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.125879, -0.047456, -0.360234>
  }
  box { // Cube189
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.110765, -0.008298, -0.36565>
  }
  box { // Cube190
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.095651, 0.03086, -0.36565>
  }
  box { // Cube191
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.090029, 0.080938, -0.40988>
  }
  box { // Cube192
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.126108, -0.012536, -0.412588>
  }
  box { // Cube193
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.107093, 0.036727, -0.427482>
  }
  box { // Cube194
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.04909, 0.135512, -0.357526>
  }
  box { // Cube195
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.152105, 0.060725, -0.360234>
  }
  box { // Cube196
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.118641, 0.086061, -0.36565>
  }
  box { // Cube197
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.085177, 0.111397, -0.36565>
  }
  box { // Cube198
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.054034, 0.151015, -0.40988>
  }
  box { // Cube199
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.133916, 0.090535, -0.412588>
  }
  box { // Cube200
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.091816, 0.122409, -0.427482>
  }
  box { // Cube201
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.03603, 0.115022, -0.267063>
  }
  box { // Cube202
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.139046, 0.040235, -0.269771>
  }
  box { // Cube203
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.105582, 0.065572, -0.275186>
  }
  box { // Cube204
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.072118, 0.090908, -0.275186>
  }
  box { // Cube205
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.040975, 0.130526, -0.319416>
  }
  box { // Cube206
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.120857, 0.070045, -0.322124>
  }
  box { // Cube207
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.078757, 0.10192, -0.337018>
  }
  box { // Cube208
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.035484, 0.073706, -0.163762>
  }
  box { // Cube209
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.142883, 0.00318, -0.241575>
  }
  box { // Cube210
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.034335, 0.080679, -0.19195>
  }
  box { // Cube211
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.046668, 0.075202, -0.19541>
  }
  box { // Cube212
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.040429, 0.089209, -0.216116>
  }
  box { // Cube213
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.133066, 0.015611, -0.305951>
  }
  box { // Cube214
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 37.129948>
    translate  <-0.078211, 0.060603, -0.233717>
  }
  box { // Cube215
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.054649, 0.070664, -0.237325>
  }
  box { // Cube216
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.102864, -0.047152, -0.240033>
  }
  box { // Cube217
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.08775, -0.007994, -0.245449>
  }
  box { // Cube218
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.072636, 0.031164, -0.245449>
  }
  box { // Cube219
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.067014, 0.081242, -0.289679>
  }
  box { // Cube220
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.103093, -0.012232, -0.292387>
  }
  box { // Cube221
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.084078, 0.037031, -0.307281>
  }
  box { // Cube222
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-64.591324, 12.322411, 8.16117>
    translate  <-0.000162, 0.101207, -0.160601>
  }
  box { // Cube223
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.144184, -0.058781, -0.255002>
  }
  box { // Cube224
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.034389, 0.001331, -0.249813>
  }
  box { // Cube225
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.068961, 0.021963, -0.234942>
  }
  box { // Cube226
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.085273, 0.053473, -0.235683>
  }
  box { // Cube227
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.104884, -0.027054, -0.293207>
  }
  box { // Cube228
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 68.894783>
    translate  <-0.071292, 0.0372, -0.230557>
  }
  box { // Cube229
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.079059, -0.149668, -0.206636>
  }
  box { // Cube230
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.034772, -0.269017, -0.209344>
  }
  box { // Cube231
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.050162, -0.229966, -0.21476>
  }
  box { // Cube232
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.065552, -0.190916, -0.21476>
  }
  box { // Cube233
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.095321, -0.150256, -0.25899>
  }
  box { // Cube234
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.058584, -0.243473, -0.261698>
  }
  box { // Cube235
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.027168, 0.104002, -0.37889>
  }
  box { // Cube236
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.079973, 0.104002, -0.363996>
  }
  box { // Cube237
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <0.020222, 0.104002, -0.361288>
  }
  box { // Cube238
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.028522, 0.091215, -0.317058>
  }
  box { // Cube239
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.070495, 0.091215, -0.317058>
  }
  box { // Cube240
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.112469, 0.091215, -0.311642>
  }
  box { // Cube241
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <0.014806, 0.088657, -0.308934>
  }
  box { // Cube242
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.027168, 0.104002, -0.304723>
  }
  box { // Cube243
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.079973, 0.104002, -0.28983>
  }
  box { // Cube244
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <0.020222, 0.104002, -0.287122>
  }
  box { // Cube245
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.028522, 0.091215, -0.242892>
  }
  box { // Cube246
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.070495, 0.091215, -0.242892>
  }
  box { // Cube247
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.112469, 0.091215, -0.237476>
  }
  box { // Cube248
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <0.014806, 0.088657, -0.234768>
  }
  box { // Cube249
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.052629, 0.151827, -0.427482>
  }
  box { // Cube250
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.105434, 0.151827, -0.412588>
  }
  box { // Cube251
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.005239, 0.151827, -0.40988>
  }
  box { // Cube252
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.053983, 0.13904, -0.36565>
  }
  box { // Cube253
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.095956, 0.13904, -0.36565>
  }
  box { // Cube254
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.13793, 0.13904, -0.360234>
  }
  box { // Cube255
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate -59.420773*x
    translate  <-0.010655, 0.136482, -0.357526>
  }
  box { // Cube256
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.120055, -0.112445, -0.392732>
  }
  box { // Cube257
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.088822, -0.155023, -0.377839>
  }
  box { // Cube258
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.148084, -0.074234, -0.375131>
  }
  box { // Cube259
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.108943, -0.105974, -0.330901>
  }
  box { // Cube260
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.084117, -0.139818, -0.330901>
  }
  box { // Cube261
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.059291, -0.173662, -0.325485>
  }
  box { // Cube262
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 126.261703>
    translate  <-0.132508, -0.069525, -0.322777>
  }
  box { // Cube263
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.071692, -0.171471, -0.174443>
  }
  box { // Cube264
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.036251, -0.191523, -0.15955>
  }
  box { // Cube265
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.076119, -0.095262, -0.219721>
  }
  box { // Cube266
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.043219, -0.138966, -0.112612>
  }
  box { // Cube267
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.02783, -0.178016, -0.112612>
  }
  box { // Cube268
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.01244, -0.217067, -0.107196>
  }
  box { // Cube269
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.032131, -0.190735, -0.193567>
  }
  box { // Cube270
    <-1, -1, -1>, <1, 1, 1>
    scale <0.328627, 0.473529, 1.0>
    rotate <-0.0, 0.0, -0.0>
    translate  <0.248539, 0.469383, -0.0>
    material {
      FederHollow
    }
    scale <0.099794, 0.3, 0.001>
    rotate <-59.420773, 0.0, 111.509552>
    translate  <-0.077945, -0.194345, -0.276591>
  }
  no_shadow
  photons {
    pass_through
  }
  rotate -1.040642*z
  translate  <0.076359, 0.048346, 0.333074>
}
#declare TMesh004 = mesh2 {
  vertex_vectors {
    10416,
    <0.3854064, 0.0980656, 0.2374406>,
    <0.3865895, 0.1016121, 0.1740715>,
    <0.3998969, 0.0255550, 0.1746063>,
    <0.3990837, 0.0245893, 0.2371653>,
    <0.3863095, 0.0998152, 0.2053628>,
    <0.3965134, 0.0607319, 0.1742497>,
    <0.3998241, 0.0251093, 0.2054961>,
    <0.3957073, 0.0586776, 0.2368151>,
    <0.3964412, 0.0597111, 0.2051340>,
    <0.3929295, 0.0230292, 0.3059600>,
    <0.3792390, 0.0948986, 0.3071004>,
    <0.3970080, 0.0239207, 0.2703935>,
    <0.3896069, 0.0565218, 0.3057554>,
    <0.3832573, 0.0964110, 0.2710910>,
    <0.3936498, 0.0576187, 0.2700899>,
    <0.3357669, 0.1689953, 0.3200921>,
    <0.3433451, 0.1745967, 0.2445875>,
    <0.3614256, 0.1338323, 0.3114082>,
    <0.3400991, 0.1713817, 0.2814156>,
    <0.3680096, 0.1382173, 0.2397840>,
    <0.3655129, 0.1358233, 0.2744988>,
    <0.3480271, 0.1824079, 0.1740120>,
    <0.3458671, 0.1783642, 0.2089917>,
    <0.3703519, 0.1436770, 0.1740120>,
    <0.3694458, 0.1408800, 0.2065322>,
    <0.3649553, 0.0924533, 0.3881034>,
    <0.3780610, 0.0205685, 0.3860456>,
    <0.3727284, 0.0935760, 0.3462552>,
    <0.3861806, 0.0218406, 0.3446444>,
    <0.3748683, 0.0542745, 0.3862076>,
    <0.3829169, 0.0553741, 0.3446083>,
    <0.3629099, 0.0186277, 0.4753938>,
    <0.3505405, 0.0908478, 0.4780722>,
    <0.3698709, 0.0194263, 0.4297624>,
    <0.3598496, 0.0526149, 0.4758806>,
    <0.3571495, 0.0915405, 0.4321930>,
    <0.3667497, 0.0533219, 0.4301121>,
    <0.3126620, 0.1672290, 0.4956865>,
    <0.3236287, 0.1672101, 0.4044631>,
    <0.3348540, 0.1301210, 0.4839977>,
    <0.3175636, 0.1671575, 0.4494061>,
    <0.3479871, 0.1313501, 0.3935746>,
    <0.3408331, 0.1306349, 0.4379696>,
    <0.3299866, 0.1677137, 0.3612332>,
    <0.3552175, 0.1323785, 0.3512438>,
    <0.3437125, 0.0901471, 0.5731520>,
    <0.3556642, 0.0184884, 0.5704620>,
    <0.3463580, 0.0903853, 0.5252890>,
    <0.3584782, 0.0183863, 0.5225386>,
    <0.3526630, 0.0521451, 0.5709687>,
    <0.3554566, 0.0522526, 0.5230721>,
    <0.3512443, 0.0188691, 0.6657048>,
    <0.3394733, 0.0903204, 0.6680517>,
    <0.3535567, 0.0187206, 0.6184291>,
    <0.3482441, 0.0523358, 0.6660056>,
    <0.3417142, 0.0901274, 0.6209700>,
    <0.3505614, 0.0522027, 0.6188525>,
    <0.3055398, 0.1677241, 0.6851623>,
    <0.3081748, 0.1669875, 0.5906061>,
    <0.3251619, 0.1297931, 0.6737886>,
    <0.3070185, 0.1671217, 0.6381927>,
    <0.3288655, 0.1294446, 0.5790263>,
    <0.3271536, 0.1294490, 0.6267580>,
    <0.3097942, 0.1670978, 0.5429286>,
    <0.3311485, 0.1296964, 0.5312281>,
    <0.3330498, 0.0909462, 0.7575824>,
    <0.3447452, 0.0177437, 0.7556023>,
    <0.3361003, 0.0907202, 0.7137057>,
    <0.3478157, 0.0187206, 0.7115542>,
    <0.3417137, 0.0520811, 0.7556264>,
    <0.3448036, 0.0524547, 0.7117102>,
    <0.3455752, 0.0111803, 0.8367934>,
    <0.3337359, 0.0893536, 0.8386055>,
    <0.3435069, 0.0154073, 0.7974737>,
    <0.3424820, 0.0479436, 0.8367340>,
    <0.3317768, 0.0906176, 0.7993322>,
    <0.3404486, 0.0507368, 0.7974143>,
    <0.3014188, 0.1744505, 0.8549137>,
    <0.3005460, 0.1707444, 0.7750021>,
    <0.3198704, 0.1324945, 0.8441010>,
    <0.2996055, 0.1726419, 0.8165336>,
    <0.3191838, 0.1314603, 0.7633982>,
    <0.3179947, 0.1322019, 0.8050858>,
    <0.3029532, 0.1690184, 0.7309885>,
    <0.3220391, 0.1305604, 0.7194840>,
    <0.3497513, 0.0833010, 0.9083738>,
    <0.3620479, -0.0036234, 0.9064045>,
    <0.3403821, 0.0867736, 0.8750526>,
    <0.3524243, 0.0045316, 0.8731862>,
    <0.3588653, 0.0372634, 0.9066496>,
    <0.3492880, 0.0432234, 0.8732457>,
    <0.3815939, -0.0207895, 0.9623267>,
    <0.3688029, 0.0753712, 0.9644389>,
    <0.3724399, -0.0123689, 0.9362005>,
    <0.3783284, 0.0243738, 0.9629359>,
    <0.3598796, 0.0793590, 0.9382692>,
    <0.3692125, 0.0307510, 0.9366462>,
    <0.3320551, 0.1780596, 0.9714438>,
    <0.3154660, 0.1770072, 0.9203333>,
    <0.3532882, 0.1280005, 0.9671651>,
    <0.3242942, 0.1777282, 0.9476163>,
    <0.3351402, 0.1310341, 0.9125955>,
    <0.3447904, 0.1296273, 0.9417118>,
    <0.3072733, 0.1759101, 0.8894730>,
    <0.3262096, 0.1320475, 0.8799981>,
    <0.3781207, 0.0679842, 1.0076701>,
    <0.3910111, -0.0338719, 1.0055392>,
    <0.3745572, 0.0717608, 0.9865831>,
    <0.3875038, -0.0279694, 0.9845354>,
    <0.3877439, 0.0139269, 1.0063157>,
    <0.3842118, 0.0188190, 0.9852189>,
    <0.3941842, -0.0416974, 1.0547820>,
    <0.3825874, 0.0577582, 1.0585453>,
    <0.3929574, -0.0384602, 1.0280506>,
    <0.3912794, 0.0054920, 1.0562325>,
    <0.3804714, 0.0634979, 1.0306681>,
    <0.3898060, 0.0095378, 1.0290468>,
    <0.3479304, 0.1634105, 1.0612968>,
    <0.3405198, 0.1763187, 1.0118858>,
    <0.3681303, 0.1115735, 1.0606051>,
    <0.3437302, 0.1718577, 1.0340762>,
    <0.3623199, 0.1236611, 1.0095457>,
    <0.3650730, 0.1190584, 1.0324870>,
    <0.3370459, 0.1779879, 0.9919377>,
    <0.3587615, 0.1263268, 0.9887741>,
    <0.3924752, 0.0439325, 1.1347909>,
    <0.4006529, -0.0408590, 1.1247738>,
    <0.3854467, 0.0502214, 1.0942701>,
    <0.3955332, -0.0435469, 1.0884460>,
    <0.3987575, 0.0011080, 1.1285271>,
    <0.3930455, 0.0016298, 1.0906934>,
    <0.4367983, -0.0092738, 1.1883448>,
    <0.4332387, 0.0485084, 1.2158807>,
    <0.4131918, -0.0304845, 1.1594963>,
    <0.4366330, 0.0227142, 1.1987038>,
    <0.4070984, 0.0419362, 1.1770564>,
    <0.4120689, 0.0070839, 1.1658313>,
    <0.4175066, 0.0847807, 1.2699390>,
    <0.3653087, 0.1321823, 1.1400564>,
    <0.4274759, 0.0687648, 1.2382153>,
    <0.3829834, 0.1118166, 1.1933222>,
    <0.3815854, 0.0871699, 1.1405767>,
    <0.3981817, 0.0743468, 1.1907973>,
    <0.3543738, 0.1497828, 1.0963358>,
    <0.3726014, 0.1002614, 1.0969072>,
    <0.6941720, -0.0039156, 1.3520943>,
    <0.7204533, -0.0065662, 1.3448499>,
    <0.7086706, -0.0296330, 1.2841508>,
    <0.6698130, -0.0385916, 1.3208011>,
    <0.7071357, -0.0070233, 1.3481002>,
    <0.7197582, -0.0192260, 1.3158663>,
    <0.6892830, -0.0359942, 1.3009270>,
    <0.6870847, -0.0223679, 1.3377349>,
    <0.7033830, -0.0227515, 1.3258997>,
    <0.6207511, -0.0317683, 1.3671570>,
    <0.6502656, 0.0107899, 1.3690699>,
    <0.6477919, -0.0372435, 1.3431015>,
    <0.6401894, -0.0100591, 1.3692140>,
    <0.6766654, 0.0019700, 1.3586900>,
    <0.6672311, -0.0181215, 1.3519726>,
    <0.6361647, 0.0366274, 1.3701889>,
    <0.6623058, 0.0310619, 1.3686706>,
    <0.6471570, 0.0269889, 1.3695380>,
    <0.6502414, 0.0349754, 1.3682020>,
    <0.6870576, 0.0143938, 1.3629028>,
    <0.6716941, 0.0196365, 1.3644014>,
    <0.6797993, 0.0219178, 1.3789020>,
    <0.6700145, 0.0256080, 1.3732923>,
    <0.7080392, 0.0074479, 1.3671717>,
    <0.6971450, 0.0096200, 1.3648054>,
    <0.3538187, 0.0508591, 1.4879564>,
    <0.4496179, 0.0532608, 1.4467541>,
    <0.4544123, 0.0082602, 1.4647201>,
    <0.3597014, 0.0080183, 1.5029352>,
    <0.3993516, 0.0542854, 1.4677634>,
    <0.4554352, 0.0343089, 1.4589868>,
    <0.4066370, 0.0103192, 1.4846990>,
    <0.3589853, 0.0321467, 1.4975136>,
    <0.4059079, 0.0356422, 1.4790125>,
    <0.2749319, -0.0044008, 1.5380663>,
    <0.2741429, 0.0366709, 1.5274673>,
    <0.3152513, 0.0026731, 1.5204005>,
    <0.2760677, 0.0171984, 1.5338078>,
    <0.3120701, 0.0445534, 1.5075125>,
    <0.3154458, 0.0254547, 1.5154566>,
    <0.2631675, 0.0753058, 1.5129199>,
    <0.3393235, 0.0815541, 1.4662703>,
    <0.2698263, 0.0551494, 1.5202284>,
    <0.3027006, 0.0787094, 1.4895323>,
    <0.3463354, 0.0665163, 1.4765698>,
    <0.3066205, 0.0617949, 1.4983842>,
    <0.4229278, 0.0804706, 1.4089015>,
    <0.3774840, 0.0826814, 1.4404218>,
    <0.4386782, 0.0674067, 1.4301695>,
    <0.3890223, 0.0688869, 1.4532134>,
    <0.2104524, 0.0207878, 1.5711390>,
    <0.2115527, -0.0191783, 1.5766721>,
    <0.2400744, 0.0285145, 1.5488566>,
    <0.2403889, -0.0118879, 1.5569045>,
    <0.2123450, 0.0013468, 1.5742661>,
    <0.2416296, 0.0090102, 1.5535335>,
    <0.1707226, -0.0307287, 1.6180252>,
    <0.1668470, 0.0090049, 1.6163484>,
    <0.1883537, -0.0256619, 1.5971266>,
    <0.1700905, -0.0105791, 1.6172807>,
    <0.1858646, 0.0141946, 1.5937731>,
    <0.1884274, -0.0053352, 1.5956377>,
    <0.1525929, 0.0450550, 1.6145974>,
    <0.1980751, 0.0551993, 1.5652743>,
    <0.1610089, 0.0276680, 1.6153975>,
    <0.1726046, 0.0493599, 1.5902711>,
    <0.2058333, 0.0389468, 1.5678465>,
    <0.1806090, 0.0325516, 1.5918713>,
    <0.2278041, 0.0631632, 1.5401066>,
    <0.2359014, 0.0470064, 1.5436740>,
    <0.1456043, 0.0032284, 1.6602085>,
    <0.1505807, -0.0352889, 1.6603761>,
    <0.1539358, 0.0054890, 1.6384544>,
    <0.1585898, -0.0337688, 1.6391251>,
    <0.1493508, -0.0158561, 1.6603017>,
    <0.1575478, -0.0139282, 1.6388274>,
    <0.1414355, -0.0357956, 1.7031299>,
    <0.1365741, 0.0007993, 1.7031299>,
    <0.1453208, -0.0357956, 1.6817278>,
    <0.1401995, -0.0173436, 1.7031299>,
    <0.1403259, 0.0018046, 1.6817278>,
    <0.1440508, -0.0168367, 1.6817278>,
    <0.1224867, 0.0349222, 1.7031299>,
    <0.1308810, 0.0390437, 1.6600334>,
    <0.1306423, 0.0183243, 1.7031299>,
    <0.1258515, 0.0368648, 1.6817278>,
    <0.1394211, 0.0216374, 1.6601134>,
    <0.1342311, 0.0198110, 1.6817278>,
    <0.1392399, 0.0416950, 1.6377540>,
    <0.1478133, 0.0241432, 1.6380741>,
    <0.2733972, 0.2243233, 0.2623524>,
    <0.2864156, 0.2379269, 0.1740120>,
    <0.2798637, 0.2307549, 0.2180308>,
    <0.3198420, 0.2132861, 0.1740120>,
    <0.3112415, 0.2026678, 0.2525934>,
    <0.3155904, 0.2077263, 0.2130908>,
    <0.2617243, 0.2166948, 0.3526462>,
    <0.3018627, 0.1960602, 0.3345653>,
    <0.2671017, 0.2193727, 0.3072799>,
    <0.3066980, 0.1986120, 0.2929436>,
    <0.1674005, 0.2462819, 0.3923207>,
    <0.1876977, 0.2560290, 0.2805566>,
    <0.2173633, 0.2325664, 0.3721534>,
    <0.1781568, 0.2492023, 0.3340605>,
    <0.2315110, 0.2414558, 0.2724153>,
    <0.2231021, 0.2355221, 0.3226215>,
    <0.2063162, 0.2749581, 0.1740120>,
    <0.1970533, 0.2649660, 0.2272380>,
    <0.2483672, 0.2579458, 0.1740120>,
    <0.2399352, 0.2492386, 0.2230128>,
    <0.2550588, 0.2196255, 0.4445698>,
    <0.2580123, 0.2170810, 0.3982843>,
    <0.2915451, 0.1962787, 0.4226106>,
    <0.2966382, 0.1955138, 0.3778821>,
    <0.2500073, 0.2267150, 0.5394181>,
    <0.2838360, 0.1989665, 0.5151679>,
    <0.2519573, 0.2234222, 0.4918784>,
    <0.2871042, 0.1976610, 0.4684671>,
    <0.1677548, 0.2789893, 0.5919474>,
    <0.1840182, 0.2526281, 0.4850384>,
    <0.2128071, 0.2518561, 0.5654136>,
    <0.1810419, 0.2628528, 0.5336569>,
    <0.2174920, 0.2383201, 0.4668934>,
    <0.2146255, 0.2457183, 0.5163660>,
    <0.1802624, 0.2464835, 0.4393394>,
    <0.2169489, 0.2337176, 0.4195333>,
    <0.2517801, 0.2279569, 0.6332829>,
    <0.2505082, 0.2277479, 0.5863972>,
    <0.2816935, 0.1997258, 0.6099057>,
    <0.2822611, 0.1995014, 0.5624294>,
    <0.2520775, 0.2304327, 0.7275241>,
    <0.2808369, 0.2010837, 0.7041184>,
    <0.2521433, 0.2287785, 0.6805425>,
    <0.2814475, 0.2000999, 0.6572507>,
    <0.1806177, 0.2819651, 0.7767043>,
    <0.1927475, 0.2710872, 0.6766136>,
    <0.2202857, 0.2563320, 0.7522467>,
    <0.1920231, 0.2731412, 0.7218456>,
    <0.2207933, 0.2519780, 0.6570956>,
    <0.2208087, 0.2535523, 0.7046790>,
    <0.1859267, 0.2728101, 0.6344738>,
    <0.2164946, 0.2526777, 0.6114986>,
    <0.2519395, 0.2368766, 0.8176943>,
    <0.2520628, 0.2331400, 0.7735759>,
    <0.2775670, 0.2059200, 0.7943221>,
    <0.2791760, 0.2031375, 0.7501629>,
    <0.2525537, 0.2463814, 0.8949732>,
    <0.2789147, 0.2123058, 0.8727368>,
    <0.2515479, 0.2416187, 0.8588759>,
    <0.2771124, 0.2090898, 0.8355340>,
    <0.1859141, 0.3063527, 0.9432596>,
    <0.2010900, 0.2848616, 0.8610886>,
    <0.2225319, 0.2769986, 0.9190259>,
    <0.1984559, 0.2931151, 0.9018634>,
    <0.2253563, 0.2635043, 0.8414548>,
    <0.2239443, 0.2703017, 0.8833478>,
    <0.1964474, 0.2804575, 0.8198642>,
    <0.2229692, 0.2592485, 0.7977965>,
    <0.2623861, 0.2532764, 0.9472980>,
    <0.2566228, 0.2501798, 0.9238388>,
    <0.2911627, 0.2177651, 0.9326054>,
    <0.2840761, 0.2152266, 0.9048683>,
    <0.2737757, 0.2579752, 0.9846727>,
    <0.3053747, 0.2213464, 0.9776043>,
    <0.2684750, 0.2559337, 0.9671757>,
    <0.2987403, 0.2198341, 0.9566252>,
    <0.1979382, 0.3117163, 0.9976377>,
    <0.1920330, 0.3081480, 0.9751562>,
    <0.2377872, 0.2880603, 0.9916751>,
    <0.1951964, 0.3100696, 0.9866514>,
    <0.2292920, 0.2835100, 0.9622966>,
    <0.2338448, 0.2860159, 0.9777054>,
    <0.1889528, 0.3065818, 0.9618004>,
    <0.2249177, 0.2809528, 0.9440395>,
    <0.2801467, 0.2588427, 1.0174476>,
    <0.2771747, 0.2592244, 1.0009894>,
    <0.3128987, 0.2213179, 1.0146337>,
    <0.3096318, 0.2222149, 0.9962198>,
    <0.2907086, 0.2498318, 1.0560747>,
    <0.3220100, 0.2097414, 1.0595052>,
    <0.2841665, 0.2559914, 1.0353687>,
    <0.3165624, 0.2175340, 1.0350081>,
    <0.2133210, 0.3083524, 1.0476755>,
    <0.2020108, 0.3122040, 1.0219050>,
    <0.2543657, 0.2829470, 1.0518500>,
    <0.2060773, 0.3108655, 1.0347191>,
    <0.2429541, 0.2890768, 1.0199853>,
    <0.2471392, 0.2871339, 1.0352438>,
    <0.1997538, 0.3124577, 1.0094667>,
    <0.2403302, 0.2892331, 1.0056154>,
    <0.3145228, 0.2271020, 1.1086357>,
    <0.3012478, 0.2395254, 1.0808871>,
    <0.3428654, 0.1803318, 1.1274020>,
    <0.3306285, 0.1968188, 1.0902869>,
    <0.3422738, 0.2058309, 1.1654104>,
    <0.3721407, 0.1501572, 1.2094224>,
    <0.3292722, 0.2145915, 1.1381506>,
    <0.3591681, 0.1618464, 1.1708991>,
    <0.2707929, 0.2924213, 1.1022773>,
    <0.2397481, 0.3002099, 1.0736837>,
    <0.3101295, 0.2542579, 1.1293185>,
    <0.2555410, 0.2959332, 1.0874729>,
    <0.2805482, 0.2679764, 1.0897801>,
    <0.2958320, 0.2602071, 1.1096995>,
    <0.2251097, 0.3045751, 1.0605408>,
    <0.2661141, 0.2760588, 1.0702629>,
    <0.3611425, 0.2149690, 1.3013383>,
    <0.3611969, 0.2156532, 1.2440467>,
    <0.3786733, 0.1631337, 1.2928366>,
    <0.3827556, 0.1559191, 1.3411885>,
    <0.3623666, 0.2164796, 1.2707664>,
    <0.3734169, 0.1839765, 1.2726738>,
    <0.3817713, 0.1582673, 1.3143297>,
    <0.3748557, 0.1842662, 1.3237511>,
    <0.3750095, 0.1855412, 1.2959294>,
    <0.3697460, 0.1574124, 1.3953499>,
    <0.3469009, 0.2050862, 1.3683483>,
    <0.3793594, 0.1566251, 1.3681421>,
    <0.3612744, 0.1809498, 1.3830322>,
    <0.3563333, 0.2114734, 1.3341620>,
    <0.3707933, 0.1833487, 1.3529122>,
    <0.2923006, 0.2498434, 1.3445300>,
    <0.3058676, 0.2738482, 1.2604148>,
    <0.3245886, 0.2284934, 1.3544602>,
    <0.3006453, 0.2638512, 1.3019190>,
    <0.3390080, 0.2458469, 1.2786266>,
    <0.3337078, 0.2389806, 1.3158460>,
    <0.3066279, 0.2848422, 1.1876828>,
    <0.3078883, 0.2805924, 1.2217564>,
    <0.3399206, 0.2514060, 1.2136408>,
    <0.3409315, 0.2497647, 1.2441192>,
    <0.3135582, 0.1818895, 1.4356424>,
    <0.3309312, 0.1509078, 1.4481842>,
    <0.3318074, 0.1949003, 1.4030083>,
    <0.3520784, 0.1553083, 1.4229718>,
    <0.3249448, 0.1668859, 1.4422470>,
    <0.3447508, 0.1752309, 1.4137307>,
    <0.2966235, 0.1394510, 1.4798752>,
    <0.2772102, 0.1511559, 1.4852844>,
    <0.3108790, 0.1448059, 1.4681633>,
    <0.2887650, 0.1445679, 1.4834912>,
    <0.2946582, 0.1670273, 1.4637509>,
    <0.3055790, 0.1566089, 1.4658204>,
    <0.2375697, 0.1649197, 1.4842515>,
    <0.2673902, 0.2094005, 1.4254153>,
    <0.2613655, 0.1577768, 1.4850215>,
    <0.2526399, 0.1867250, 1.4588095>,
    <0.2951533, 0.1960564, 1.4294541>,
    <0.2780102, 0.1769389, 1.4608997>,
    <0.2809131, 0.2310666, 1.3865088>,
    <0.3112083, 0.2137133, 1.3931519>,
    <0.1719176, 0.0806344, 1.5641896>,
    <0.2202175, 0.0935975, 1.5241645>,
    <0.1972299, 0.0857085, 1.5418169>,
    <0.2391918, 0.0856241, 1.5207331>,
    <0.1867649, 0.0689214, 1.5643084>,
    <0.2144757, 0.0756622, 1.5402755>,
    <0.1280857, 0.0748824, 1.6138773>,
    <0.1416157, 0.0608108, 1.6141173>,
    <0.1479528, 0.0773418, 1.5888308>,
    <0.1617953, 0.0642436, 1.5893109>,
    <0.0934007, 0.0977620, 1.6137973>,
    <0.1308217, 0.0999600, 1.5641707>,
    <0.1120113, 0.0872171, 1.6137973>,
    <0.1102557, 0.0987384, 1.5886708>,
    <0.1535480, 0.0908598, 1.5641592>,
    <0.1308490, 0.0887937, 1.5886708>,
    <0.1740716, 0.1079407, 1.5255146>,
    <0.1528450, 0.1026272, 1.5424132>,
    <0.1996184, 0.1008281, 1.5253999>,
    <0.1773804, 0.0945074, 1.5423674>,
    <0.1071842, 0.0696479, 1.6599613>,
    <0.1150669, 0.0723082, 1.6374660>,
    <0.1200640, 0.0551202, 1.6599854>,
    <0.1282752, 0.0578053, 1.6375620>,
    <0.0999792, 0.0641836, 1.7031299>,
    <0.1121903, 0.0502840, 1.7031299>,
    <0.1027257, 0.0669301, 1.6817278>,
    <0.1152723, 0.0526487, 1.6817278>,
    <0.0707178, 0.0866912, 1.7031299>,
    <0.0760943, 0.0931819, 1.6599533>,
    <0.0860796, 0.0763947, 1.7031299>,
    <0.0726604, 0.0900560, 1.6817278>,
    <0.0924562, 0.0824081, 1.6599533>,
    <0.0884443, 0.0794767, 1.6817278>,
    <0.0825107, 0.0958302, 1.6374340>,
    <0.0997628, 0.0850384, 1.6374340>,
    <0.1005194, 0.2819924, 0.2864806>,
    <0.1129093, 0.3034649, 0.1740120>,
    <0.1066417, 0.2920963, 0.2313686>,
    <0.1608815, 0.2905791, 0.1740120>,
    <0.1440725, 0.2700065, 0.2845508>,
    <0.1524660, 0.2797258, 0.2299076>,
    <0.0894683, 0.2706345, 0.3784536>,
    <0.1264870, 0.2592284, 0.3802083>,
    <0.0946877, 0.2744180, 0.3371036>,
    <0.1357233, 0.2625553, 0.3366892>,
    <0.0134166, 0.2884008, 0.4070884>,
    <0.0134844, 0.2940430, 0.2894064>,
    <0.0528191, 0.2805802, 0.3855910>,
    <0.0136297, 0.2875668, 0.3453911>,
    <0.0569224, 0.2905909, 0.2884285>,
    <0.0539361, 0.2836270, 0.3418999>,
    <0.0127354, 0.3156550, 0.1740120>,
    <0.0131557, 0.3039830, 0.2320517>,
    <0.0632453, 0.3122715, 0.1740120>,
    <0.0600488, 0.3006559, 0.2319676>,
    <0.0783557, 0.3030966, 0.4970241>,
    <0.0783257, 0.2895957, 0.4532512>,
    <0.1066519, 0.2774889, 0.4608992>,
    <0.1130660, 0.2848184, 0.4973588>,
    <0.0779333, 0.2966323, 0.4736617>,
    <0.0946396, 0.2822458, 0.4555432>,
    <0.1105474, 0.2800071, 0.4757592>,
    <0.0961874, 0.2938439, 0.4969406>,
    <0.0947704, 0.2882937, 0.4747869>,
    <0.1099847, 0.2959945, 0.5350978>,
    <0.0812867, 0.3117539, 0.5426765>,
    <0.1125660, 0.2909009, 0.5193793>,
    <0.0980172, 0.3032989, 0.5401499>,
    <0.0795060, 0.3083456, 0.5208582>,
    <0.0965405, 0.2994486, 0.5195718>,
    <0.0537090, 0.3208872, 0.5358698>,
    <0.0465464, 0.3165311, 0.4985689>,
    <0.0649301, 0.3180523, 0.5405890>,
    <0.0490224, 0.3202909, 0.5203730>,
    <0.0612518, 0.3111340, 0.4975793>,
    <0.0630686, 0.3154724, 0.5201045>,
    <0.0521837, 0.3028116, 0.4621293>,
    <0.0481810, 0.3096772, 0.4770514>,
    <0.0627298, 0.2972792, 0.4562808>,
    <0.0618692, 0.3044533, 0.4754643>,
    <0.0890238, 0.3286501, 0.6914513>,
    <0.0879309, 0.3264759, 0.6531907>,
    <0.1180301, 0.3125234, 0.6600693>,
    <0.1256953, 0.3103186, 0.6918795>,
    <0.0881460, 0.3282848, 0.6712685>,
    <0.1052857, 0.3186593, 0.6554585>,
    <0.1225697, 0.3112096, 0.6731663>,
    <0.1079431, 0.3195166, 0.6915543>,
    <0.1060040, 0.3197667, 0.6724332>,
    <0.1228300, 0.3111992, 0.7242007>,
    <0.0922180, 0.3249733, 0.7305954>,
    <0.1254780, 0.3104472, 0.7107617>,
    <0.1101626, 0.3172184, 0.7284822>,
    <0.0904289, 0.3275473, 0.7118558>,
    <0.1085651, 0.3190490, 0.7108856>,
    <0.0620204, 0.3355623, 0.7246539>,
    <0.0544536, 0.3411306, 0.6919065>,
    <0.0744152, 0.3316684, 0.7287765>,
    <0.0571312, 0.3391180, 0.7110687>,
    <0.0706317, 0.3363155, 0.6915701>,
    <0.0726581, 0.3346737, 0.7110368>,
    <0.0598107, 0.3369493, 0.6596545>,
    <0.0559099, 0.3399213, 0.6729080>,
    <0.0712253, 0.3331501, 0.6551874>,
    <0.0709149, 0.3354112, 0.6723103>,
    <0.0997253, 0.3468645, 0.8760501>,
    <0.0972989, 0.3353005, 0.8351115>,
    <0.1302749, 0.3226245, 0.8430043>,
    <0.1381679, 0.3280418, 0.8767735>,
    <0.0981962, 0.3416570, 0.8543264>,
    <0.1164033, 0.3278785, 0.8377913>,
    <0.1351305, 0.3245020, 0.8568711>,
    <0.1197420, 0.3375565, 0.8762316>,
    <0.1174614, 0.3332380, 0.8557486>,
    <0.1340328, 0.3362552, 0.9113668>,
    <0.1030044, 0.3519424, 0.9184355>,
    <0.1373767, 0.3325056, 0.8969483>,
    <0.1213125, 0.3435104, 0.9160281>,
    <0.1014685, 0.3504444, 0.8981368>,
    <0.1202893, 0.3415208, 0.8970564>,
    <0.0709448, 0.3610512, 0.9122644>,
    <0.0621354, 0.3592012, 0.8767735>,
    <0.0843411, 0.3582262, 0.9166127>,
    <0.0656138, 0.3616027, 0.8975329>,
    <0.0799226, 0.3545449, 0.8762316>,
    <0.0825406, 0.3573717, 0.8973398>,
    <0.0663252, 0.3471677, 0.8421067>,
    <0.0628064, 0.3534345, 0.8562865>,
    <0.0788706, 0.3424297, 0.8372067>,
    <0.0794406, 0.3490090, 0.8554651>,
    <0.1064520, 0.3400066, 0.9879361>,
    <0.1044256, 0.3413704, 0.9700455>,
    <0.1052445, 0.3400942, 0.9793759>,
    <0.1451351, 0.3273100, 0.9632150>,
    <0.1507615, 0.3268725, 0.9834313>,
    <0.1487195, 0.3261030, 0.9734519>,
    <0.1089662, 0.3406372, 1.0039960>,
    <0.1547575, 0.3290575, 1.0015865>,
    <0.1077492, 0.3404260, 0.9958354>,
    <0.1528760, 0.3280837, 0.9924512>,
    <0.0124356, 0.3487250, 1.0060952>,
    <0.0126283, 0.3504448, 0.9897714>,
    <0.0612852, 0.3470086, 1.0053408>,
    <0.0125386, 0.3495667, 0.9982797>,
    <0.0600788, 0.3478733, 0.9894848>,
    <0.0606816, 0.3474644, 0.9975347>,
    <0.0128983, 0.3571107, 0.9598835>,
    <0.0127232, 0.3523936, 0.9790897>,
    <0.0616208, 0.3511512, 0.9691821>,
    <0.0595542, 0.3491334, 0.9799545>,
    <0.1113948, 0.3385882, 1.0232309>,
    <0.1099331, 0.3399248, 1.0133404>,
    <0.1580071, 0.3284082, 1.0228647>,
    <0.1561008, 0.3291148, 1.0119122>,
    <0.1187821, 0.3352392, 1.0421006>,
    <0.1679139, 0.3253133, 1.0443959>,
    <0.1140962, 0.3369266, 1.0330302>,
    <0.1615777, 0.3270902, 1.0338805>,
    <0.0118952, 0.3396234, 1.0408206>,
    <0.0121524, 0.3444712, 1.0236488>,
    <0.0665633, 0.3395394, 1.0408790>,
    <0.0120109, 0.3419091, 1.0325033>,
    <0.0626259, 0.3436429, 1.0233701>,
    <0.0640886, 0.3414933, 1.0324704>,
    <0.0123004, 0.3468848, 1.0146988>,
    <0.0618124, 0.3456081, 1.0141398>,
    <0.1356264, 0.3326852, 1.0575489>,
    <0.1261975, 0.3338254, 1.0498048>,
    <0.1909291, 0.3210571, 1.0631950>,
    <0.1781170, 0.3232303, 1.0538475>,
    <0.1586337, 0.3312774, 1.0783982>,
    <0.2193492, 0.3173044, 1.0854174>,
    <0.1463530, 0.3318186, 1.0667391>,
    <0.2050925, 0.3190098, 1.0733984>,
    <0.0130046, 0.3356550, 1.0953863>,
    <0.0119040, 0.3370366, 1.0568723>,
    <0.0914818, 0.3367108, 1.0808792>,
    <0.0122382, 0.3364966, 1.0693146>,
    <0.0753754, 0.3372613, 1.0559802>,
    <0.0811889, 0.3367416, 1.0667585>,
    <0.0118246, 0.3380391, 1.0481590>,
    <0.0704129, 0.3381613, 1.0480347>,
    <0.2059493, 0.3119543, 1.2488895>,
    <0.2053041, 0.3257788, 1.1670552>,
    <0.2074146, 0.3204571, 1.2051644>,
    <0.2583590, 0.3095685, 1.1723994>,
    <0.2591370, 0.2959207, 1.2515017>,
    <0.2604211, 0.3041586, 1.2094469>,
    <0.1976183, 0.2815743, 1.3433506>,
    <0.2480000, 0.2678081, 1.3417197>,
    <0.2026764, 0.2992036, 1.2960028>,
    <0.2548742, 0.2840666, 1.2963354>,
    <0.1023381, 0.2932592, 1.3492210>,
    <0.1075501, 0.3259480, 1.2491484>,
    <0.1470872, 0.2903291, 1.3467440>,
    <0.1041270, 0.3125496, 1.2987205>,
    <0.1534373, 0.3218387, 1.2495806>,
    <0.1503334, 0.3088390, 1.2978287>,
    <0.1259917, 0.3351452, 1.1793247>,
    <0.1155874, 0.3331640, 1.2068607>,
    <0.1576530, 0.3336672, 1.1709146>,
    <0.1577536, 0.3294818, 1.2068829>,
    <0.1826400, 0.2324140, 1.4272510>,
    <0.1907973, 0.2584359, 1.3877791>,
    <0.2279291, 0.2219356, 1.4252591>,
    <0.2388816, 0.2463568, 1.3854261>,
    <0.1627069, 0.1819007, 1.4837759>,
    <0.2021614, 0.1730736, 1.4845235>,
    <0.1735730, 0.2061346, 1.4597288>,
    <0.2155524, 0.1967670, 1.4590234>,
    <0.1027505, 0.1985240, 1.4739455>,
    <0.0971153, 0.2415558, 1.4316271>,
    <0.1267721, 0.1910630, 1.4799472>,
    <0.0984660, 0.2165070, 1.4589096>,
    <0.1373932, 0.2395882, 1.4296565>,
    <0.1335273, 0.2138976, 1.4591134>,
    <0.0992034, 0.2683672, 1.3942937>,
    <0.1423435, 0.2661554, 1.3914433>,
    <0.0709934, 0.1153413, 1.5639125>,
    <0.1000520, 0.1239125, 1.5237211>,
    <0.0847575, 0.1182953, 1.5413803>,
    <0.1402543, 0.1155601, 1.5255833>,
    <0.1029046, 0.1082972, 1.5641776>,
    <0.1215414, 0.1106368, 1.5424407>,
    <0.0492281, 0.1130421, 1.6137973>,
    <0.0722623, 0.1064642, 1.6137973>,
    <0.0588455, 0.1140503, 1.5886708>,
    <0.0859447, 0.1073151, 1.5886708>,
    <-0.0000000, 0.1186987, 1.6137973>,
    <0.0002212, 0.1227270, 1.5625242>,
    <0.0249300, 0.1172141, 1.6137973>,
    <-0.0000000, 0.1201014, 1.5886708>,
    <0.0362846, 0.1205617, 1.5631080>,
    <0.0298875, 0.1184702, 1.5886708>,
    <0.0021681, 0.1453462, 1.5037459>,
    <0.0008849, 0.1287915, 1.5358273>,
    <0.0553502, 0.1332237, 1.5180427>,
    <0.0437809, 0.1253620, 1.5381624>,
    <0.0394667, 0.1080078, 1.6599533>,
    <0.0430556, 0.1109365, 1.6374340>,
    <0.0583128, 0.1017506, 1.6599533>,
    <0.0634582, 0.1045181, 1.6374340>,
    <0.0365949, 0.1007785, 1.7031299>,
    <0.0541199, 0.0948467, 1.7031299>,
    <0.0376002, 0.1045303, 1.6817278>,
    <0.0556066, 0.0984355, 1.6817278>,
    <-0.0000000, 0.1056399, 1.7031299>,
    <-0.0000000, 0.1131623, 1.6599533>,
    <0.0184520, 0.1044039, 1.7031299>,
    <-0.0000000, 0.1095253, 1.6817278>,
    <0.0199108, 0.1118471, 1.6599533>,
    <0.0189589, 0.1082553, 1.6817278>,
    <-0.0000000, 0.1163029, 1.6374340>,
    <0.0217528, 0.1149199, 1.6374340>,
    <-0.0724800, 0.2819904, 0.2864739>,
    <-0.0874385, 0.3034649, 0.1740120>,
    <-0.0798259, 0.2920963, 0.2313686>,
    <-0.0377745, 0.3122715, 0.1740120>,
    <-0.0295920, 0.2905897, 0.2884261>,
    <-0.0335693, 0.3006559, 0.2319676>,
    <-0.0598005, 0.2706125, 0.3783897>,
    <-0.0246503, 0.2805630, 0.3855574>,
    <-0.0656677, 0.2744098, 0.3370766>,
    <-0.0260706, 0.2836221, 0.3418903>,
    <-0.1359166, 0.2462651, 0.3920619>,
    <-0.1586584, 0.2560275, 0.2805344>,
    <-0.0955462, 0.2592066, 0.3800822>,
    <-0.1476592, 0.2491964, 0.3339718>,
    <-0.1153531, 0.2700045, 0.2845358>,
    <-0.1056645, 0.2625473, 0.3366291>,
    <-0.1808454, 0.2749581, 0.1740120>,
    <-0.1697330, 0.2649660, 0.2272380>,
    <-0.1354108, 0.2905791, 0.1740120>,
    <-0.1253139, 0.2797258, 0.2299076>,
    <-0.0516213, 0.3029492, 0.4963084>,
    <-0.0496541, 0.2894667, 0.4528476>,
    <-0.0250363, 0.3026932, 0.4618317>,
    <-0.0205412, 0.3164022, 0.4981633>,
    <-0.0501729, 0.2964895, 0.4731094>,
    <-0.0349034, 0.2971537, 0.4559468>,
    <-0.0215793, 0.3095517, 0.4767164>,
    <-0.0349129, 0.3109912, 0.4970258>,
    <-0.0347223, 0.3043149, 0.4750269>,
    <-0.0285470, 0.3207688, 0.5352564>,
    <-0.0564693, 0.3116250, 0.5416594>,
    <-0.0235158, 0.3201655, 0.5198646>,
    <-0.0399677, 0.3179268, 0.5398002>,
    <-0.0537926, 0.3082028, 0.5199816>,
    <-0.0374828, 0.3153340, 0.5194204>,
    <-0.0848077, 0.2958761, 0.5337901>,
    <-0.0855822, 0.2846895, 0.4963437>,
    <-0.0731169, 0.3031734, 0.5389409>,
    <-0.0864410, 0.2907754, 0.5181712>,
    <-0.0690526, 0.2937011, 0.4960653>,
    <-0.0705803, 0.2993102, 0.5185226>,
    <-0.0771368, 0.2773705, 0.4602887>,
    <-0.0817949, 0.2798816, 0.4749732>,
    <-0.0653430, 0.2821203, 0.4550375>,
    <-0.0665062, 0.2881552, 0.4741049>,
    <-0.0647665, 0.3286853, 0.6911246>,
    <-0.0643492, 0.3265066, 0.6525372>,
    <-0.0352564, 0.3369776, 0.6593519>,
    <-0.0293791, 0.3411613, 0.6918213>,
    <-0.0642438, 0.3283189, 0.6707825>,
    <-0.0470852, 0.3331801, 0.6547395>,
    <-0.0310826, 0.3399513, 0.6727201>,
    <-0.0459253, 0.3363496, 0.6913817>,
    <-0.0465112, 0.3354443, 0.6719920>,
    <-0.0367867, 0.3355905, 0.7246424>,
    <-0.0673182, 0.3250041, 0.7305087>,
    <-0.0319284, 0.3391480, 0.7110397>,
    <-0.0492944, 0.3316983, 0.7287469>,
    <-0.0658248, 0.3275814, 0.7116666>,
    <-0.0477184, 0.3347067, 0.7109434>,
    <-0.0985234, 0.3112274, 0.7238961>,
    <-0.1022883, 0.3103494, 0.6912247>,
    <-0.0855680, 0.3172484, 0.7282924>,
    <-0.1015706, 0.3104772, 0.7103119>,
    <-0.0841433, 0.3195506, 0.6910674>,
    <-0.0843447, 0.3190820, 0.7105658>,
    <-0.0951993, 0.3125517, 0.6591091>,
    <-0.0995564, 0.3112396, 0.6723202>,
    <-0.0821905, 0.3186892, 0.6546130>,
    <-0.0825710, 0.3197997, 0.6717734>,
    <-0.0742546, 0.3468645, 0.8760501>,
    <-0.0718088, 0.3353005, 0.8336273>,
    <-0.0396950, 0.3471677, 0.8410287>,
    <-0.0350441, 0.3592012, 0.8767735>,
    <-0.0727141, 0.3416570, 0.8534569>,
    <-0.0526858, 0.3424297, 0.8358540>,
    <-0.0358707, 0.3534345, 0.8556299>,
    <-0.0535025, 0.3545449, 0.8762316>,
    <-0.0531105, 0.3490090, 0.8546783>,
    <-0.0443349, 0.3610512, 0.9133423>,
    <-0.0775530, 0.3519424, 0.9199198>,
    <-0.0386902, 0.3616027, 0.8981895>,
    <-0.0581865, 0.3582262, 0.9179654>,
    <-0.0760091, 0.3504444, 0.8990063>,
    <-0.0562286, 0.3573717, 0.8981266>,
    <-0.1097286, 0.3362552, 0.9123942>,
    <-0.1143177, 0.3280418, 0.8767735>,
    <-0.0965604, 0.3435104, 0.9173478>,
    <-0.1133756, 0.3325056, 0.8975719>,
    <-0.0952206, 0.3375565, 0.8762316>,
    <-0.0956802, 0.3415208, 0.8978272>,
    <-0.1059363, 0.3226245, 0.8419769>,
    <-0.1111082, 0.3245020, 0.8562475>,
    <-0.0916118, 0.3278785, 0.8364715>,
    <-0.0928298, 0.3332380, 0.8549778>,
    <-0.0816226, 0.3396684, 0.9897798>,
    <-0.0792009, 0.3412937, 0.9709967>,
    <-0.0801540, 0.3399362, 0.9806673>,
    <-0.0360436, 0.3511084, 0.9698152>,
    <-0.0349131, 0.3476927, 0.9904902>,
    <-0.0341737, 0.3490479, 0.9806837>,
    <-0.0855174, 0.3393829, 1.0065972>,
    <-0.0368619, 0.3463396, 1.0067338>,
    <-0.0834187, 0.3397446, 0.9981884>,
    <-0.0358142, 0.3471010, 0.9988010>,
    <-0.1765447, 0.3098767, 1.0013614>,
    <-0.1689224, 0.3076546, 0.9775337>,
    <-0.1324416, 0.3273851, 1.0050262>,
    <-0.1725509, 0.3090703, 0.9899198>,
    <-0.1265773, 0.3264231, 0.9857791>,
    <-0.1293170, 0.3271752, 0.9955314>,
    <-0.1624224, 0.3062717, 0.9437505>,
    <-0.1657067, 0.3063604, 0.9631553>,
    <-0.1205229, 0.3272169, 0.9641605>,
    <-0.1242353, 0.3258984, 0.9749714>,
    <-0.0909326, 0.3354550, 1.0252111>,
    <-0.0878938, 0.3378012, 1.0157105>,
    <-0.0395738, 0.3419719, 1.0244335>,
    <-0.0380412, 0.3444754, 1.0154061>,
    <-0.1005370, 0.3302912, 1.0441045>,
    <-0.0445845, 0.3369005, 1.0420149>,
    <-0.0950187, 0.3327998, 1.0347815>,
    <-0.0416811, 0.3392924, 1.0334312>,
    <-0.2015043, 0.3010954, 1.0495414>,
    <-0.1860673, 0.3076086, 1.0246928>,
    <-0.1536232, 0.3187160, 1.0467324>,
    <-0.1927565, 0.3048129, 1.0368584>,
    <-0.1403038, 0.3242306, 1.0254685>,
    <-0.1460334, 0.3215878, 1.0360814>,
    <-0.1808568, 0.3093430, 1.0129064>,
    <-0.1359385, 0.3262833, 1.0150610>,
    <-0.1163477, 0.3270759, 1.0620764>,
    <-0.1078722, 0.3283846, 1.0528628>,
    <-0.0530595, 0.3342624, 1.0586089>,
    <-0.0485056, 0.3352596, 1.0497997>,
    <-0.1350377, 0.3262045, 1.0855766>,
    <-0.0666230, 0.3336453, 1.0850996>,
    <-0.1252870, 0.3263610, 1.0727653>,
    <-0.0578614, 0.3338016, 1.0702651>,
    <-0.2483262, 0.2857869, 1.1070647>,
    <-0.2254609, 0.2920515, 1.0768968>,
    <-0.1967592, 0.3110169, 1.0931957>,
    <-0.2377579, 0.2882025, 1.0916172>,
    <-0.1747929, 0.3136147, 1.0681617>,
    <-0.1862157, 0.3118794, 1.0799705>,
    <-0.2128911, 0.2965953, 1.0628795>,
    <-0.1635692, 0.3159760, 1.0572541>,
    <-0.1737018, 0.3113638, 1.2427400>,
    <-0.1711636, 0.3238621, 1.1699257>,
    <-0.0954838, 0.3306077, 1.1782939>,
    <-0.0787401, 0.3210160, 1.2416314>,
    <-0.1737629, 0.3192440, 1.2038899>,
    <-0.1257003, 0.3300706, 1.1719059>,
    <-0.0856787, 0.3282543, 1.2030012>,
    <-0.1231189, 0.3187019, 1.2425977>,
    <-0.1262162, 0.3260842, 1.2042465>,
    <-0.0766976, 0.2896355, 1.3349934>,
    <-0.1669385, 0.2825158, 1.3279078>,
    <-0.0767052, 0.3081658, 1.2875733>,
    <-0.1191280, 0.2886496, 1.3315326>,
    <-0.1717313, 0.2993189, 1.2849118>,
    <-0.1213330, 0.3063400, 1.2864429>,
    <-0.2565771, 0.2546821, 1.3284006>,
    <-0.2686243, 0.2773170, 1.2525211>,
    <-0.2145984, 0.2712034, 1.3261776>,
    <-0.2652586, 0.2679438, 1.2897160>,
    <-0.2245531, 0.2978370, 1.2453956>,
    <-0.2217549, 0.2866659, 1.2852472>,
    <-0.2662460, 0.2863444, 1.1876162>,
    <-0.2683837, 0.2832882, 1.2180699>,
    <-0.2213282, 0.3096683, 1.1753829>,
    <-0.2240564, 0.3053076, 1.2082362>,
    <-0.1479130, 0.2353081, 1.4069649>,
    <-0.0755163, 0.2392425, 1.4144138>,
    <-0.1584108, 0.2603606, 1.3692303>,
    <-0.0758406, 0.2653568, 1.3780582>,
    <-0.1096478, 0.2395554, 1.4104676>,
    <-0.1147736, 0.2652823, 1.3736173>,
    <-0.0808036, 0.1982302, 1.4573817>,
    <-0.1272582, 0.1858843, 1.4646334>,
    <-0.0771064, 0.2152049, 1.4417062>,
    <-0.0993610, 0.1925102, 1.4620342>,
    <-0.1372100, 0.2098130, 1.4391968>,
    <-0.1051286, 0.2147863, 1.4398539>,
    <-0.1875242, 0.1729302, 1.4639819>,
    <-0.2217313, 0.2165375, 1.4043259>,
    <-0.1580603, 0.1796087, 1.4646086>,
    <-0.2027517, 0.1946643, 1.4372634>,
    <-0.1866511, 0.2275402, 1.4044394>,
    <-0.1711210, 0.2031543, 1.4377826>,
    <-0.2408705, 0.2370451, 1.3673211>,
    <-0.2020204, 0.2508591, 1.3665730>,
    <-0.0702788, 0.1154312, 1.5635822>,
    <-0.0929361, 0.1247847, 1.5202501>,
    <-0.0818992, 0.1186550, 1.5400593>,
    <-0.0501601, 0.1335567, 1.5155015>,
    <-0.0357537, 0.1206058, 1.5629212>,
    <-0.0416574, 0.1255384, 1.5374154>,
    <-0.0492281, 0.1130421, 1.6137973>,
    <-0.0249300, 0.1172141, 1.6137973>,
    <-0.0588455, 0.1140503, 1.5886708>,
    <-0.0298875, 0.1184702, 1.5886708>,
    <-0.0934007, 0.0977620, 1.6137973>,
    <-0.1297758, 0.1001284, 1.5637750>,
    <-0.0722623, 0.1064642, 1.6137973>,
    <-0.1102557, 0.0987384, 1.5886708>,
    <-0.1019927, 0.1084365, 1.5637903>,
    <-0.0859447, 0.1073151, 1.5886708>,
    <-0.1636127, 0.1096244, 1.5215577>,
    <-0.1486614, 0.1033007, 1.5408305>,
    <-0.1311354, 0.1169524, 1.5217106>,
    <-0.1178938, 0.1111937, 1.5408917>,
    <-0.0394667, 0.1080078, 1.6599533>,
    <-0.0430556, 0.1109365, 1.6374340>,
    <-0.0199108, 0.1118471, 1.6599533>,
    <-0.0217528, 0.1149199, 1.6374340>,
    <-0.0365949, 0.1007785, 1.7031299>,
    <-0.0184520, 0.1044039, 1.7031299>,
    <-0.0376002, 0.1045303, 1.6817278>,
    <-0.0189589, 0.1082553, 1.6817278>,
    <-0.0707178, 0.0866912, 1.7031299>,
    <-0.0760943, 0.0931819, 1.6599533>,
    <-0.0541199, 0.0948467, 1.7031299>,
    <-0.0726604, 0.0900560, 1.6817278>,
    <-0.0583128, 0.1017506, 1.6599533>,
    <-0.0556066, 0.0984355, 1.6817278>,
    <-0.0825107, 0.0958302, 1.6374340>,
    <-0.0634582, 0.1045181, 1.6374340>,
    <-0.2454997, 0.2243231, 0.2623329>,
    <-0.2609449, 0.2379269, 0.1740120>,
    <-0.2530899, 0.2307549, 0.2180308>,
    <-0.2228965, 0.2579458, 0.1740120>,
    <-0.2028431, 0.2414550, 0.2723922>,
    <-0.2127831, 0.2492386, 0.2230128>,
    <-0.2329271, 0.2166933, 0.3524451>,
    <-0.1871931, 0.2325605, 0.3719007>,
    <-0.2384391, 0.2193719, 0.3072016>,
    <-0.1932496, 0.2355190, 0.3225289>,
    <-0.3092716, 0.1689953, 0.3200264>,
    <-0.3170994, 0.1745967, 0.2445809>,
    <-0.2743428, 0.1960602, 0.3344339>,
    <-0.3136300, 0.1713817, 0.2813893>,
    <-0.2842207, 0.2026678, 0.2525803>,
    <-0.2792306, 0.1986120, 0.2928911>,
    <-0.3225564, 0.1824079, 0.1740120>,
    <-0.3199761, 0.1783642, 0.2089917>,
    <-0.2943712, 0.2132861, 0.1740120>,
    <-0.2892789, 0.2077263, 0.2130908>,
    <-0.2282990, 0.2196234, 0.4439179>,
    <-0.1564530, 0.2526055, 0.4839490>,
    <-0.2299829, 0.2170790, 0.3978714>,
    <-0.1503898, 0.2464616, 0.4386763>,
    <-0.1902854, 0.2383115, 0.4659958>,
    <-0.1878639, 0.2337095, 0.4189852>,
    <-0.1452708, 0.2789800, 0.5901314>,
    <-0.2256639, 0.2267142, 0.5384686>,
    <-0.1560263, 0.2628331, 0.5321641>,
    <-0.1891978, 0.2518527, 0.5640429>,
    <-0.2265682, 0.2234206, 0.4910217>,
    <-0.1894811, 0.2457117, 0.5151461>,
    <-0.2875065, 0.1672290, 0.4953975>,
    <-0.2977507, 0.1672101, 0.4042595>,
    <-0.2589957, 0.1989665, 0.5145899>,
    <-0.2920929, 0.1671575, 0.4491434>,
    <-0.2652600, 0.1962787, 0.4222034>,
    <-0.2616335, 0.1976610, 0.4679416>,
    <-0.3037277, 0.1677137, 0.3611018>,
    <-0.2695911, 0.1955138, 0.3776194>,
    <-0.2277113, 0.2279573, 0.6326021>,
    <-0.1694658, 0.2710917, 0.6755740>,
    <-0.2264598, 0.2277478, 0.5855441>,
    <-0.1632445, 0.2728117, 0.6330324>,
    <-0.1971524, 0.2519795, 0.6561981>,
    <-0.1931824, 0.2526772, 0.6102930>,
    <-0.1559591, 0.2819680, 0.7763380>,
    <-0.2287120, 0.2304330, 0.7269815>,
    <-0.1680444, 0.2731461, 0.7211877>,
    <-0.1963525, 0.2563331, 0.7517838>,
    <-0.2281741, 0.2287789, 0.6799963>,
    <-0.1968253, 0.2535540, 0.7040598>,
    <-0.2830904, 0.1677241, 0.6845186>,
    <-0.2833740, 0.1669875, 0.5903447>,
    <-0.2579837, 0.2010837, 0.7035161>,
    <-0.2829665, 0.1671217, 0.6378302>,
    <-0.2572202, 0.1997258, 0.6094514>,
    <-0.2574441, 0.2000999, 0.6567996>,
    <-0.2847438, 0.1670978, 0.5426659>,
    <-0.2576310, 0.1995014, 0.5619040>,
    <-0.2318550, 0.2368689, 0.8166750>,
    <-0.1776965, 0.2848546, 0.8608189>,
    <-0.2301890, 0.2331402, 0.7728126>,
    <-0.1724924, 0.2804583, 0.8194968>,
    <-0.2033735, 0.2634960, 0.8408502>,
    <-0.1998849, 0.2592490, 0.7972761>,
    <-0.2346767, 0.2463020, 0.8940839>,
    <-0.1753048, 0.2930862, 0.9018371>,
    <-0.2017159, 0.2769056, 0.9188932>,
    <-0.2329598, 0.2415879, 0.8577541>,
    <-0.2027693, 0.2702682, 0.8828199>,
    <-0.2886982, 0.1744238, 0.8525684>,
    <-0.2840508, 0.1707418, 0.7732235>,
    <-0.2638736, 0.2122523, 0.8710603>,
    <-0.2857083, 0.1726312, 0.8143008>,
    <-0.2594292, 0.2059146, 0.7928885>,
    <-0.2610883, 0.2090684, 0.8338085>,
    <-0.2833150, 0.1690184, 0.7298063>,
    <-0.2585199, 0.2031375, 0.7491684>,
    <-0.2427631, 0.2529269, 0.9481384>,
    <-0.2381786, 0.2500164, 0.9236985>,
    <-0.2078030, 0.2830607, 0.9640895>,
    <-0.2038573, 0.2807482, 0.9447780>,
    <-0.2526679, 0.2566791, 0.9870291>,
    <-0.2167373, 0.2863880, 0.9949435>,
    <-0.2477277, 0.2552296, 0.9689443>,
    <-0.2121623, 0.2851075, 0.9804431>,
    <-0.3103376, 0.1776415, 0.9717365>,
    <-0.2991317, 0.1768943, 0.9191549>,
    <-0.2839852, 0.2205102, 0.9788746>,
    <-0.3050256, 0.1775011, 0.9472518>,
    <-0.2733469, 0.2175392, 0.9323723>,
    <-0.2788233, 0.2193798, 0.9572662>,
    <-0.2934310, 0.1758567, 0.8875567>,
    <-0.2681618, 0.2151197, 0.9037759>,
    <-0.2619928, 0.2555861, 1.0190678>,
    <-0.2571794, 0.2570299, 1.0033060>,
    <-0.2266030, 0.2848991, 1.0223707>,
    <-0.2213300, 0.2864016, 1.0086957>,
    <-0.2754479, 0.2445300, 1.0542181>,
    <-0.2418413, 0.2763497, 1.0521742>,
    <-0.2678387, 0.2516515, 1.0356075>,
    <-0.2332192, 0.2816316, 1.0366398>,
    <-0.3257251, 0.1598721, 1.0548883>,
    <-0.3176622, 0.1750854, 1.0117807>,
    <-0.3031380, 0.2056872, 1.0552604>,
    <-0.3212160, 0.1697264, 1.0318293>,
    <-0.2923185, 0.2191535, 1.0153494>,
    <-0.2970320, 0.2144806, 1.0339434>,
    <-0.3142929, 0.1772800, 0.9924979>,
    <-0.2882266, 0.2207991, 0.9976144>,
    <-0.2967836, 0.2209322, 1.1005943>,
    <-0.2855510, 0.2335255, 1.0761924>,
    <-0.2654175, 0.2605590, 1.0883136>,
    <-0.2531320, 0.2688045, 1.0696449>,
    <-0.3156641, 0.2013118, 1.1508408>,
    <-0.2862777, 0.2482191, 1.1262913>,
    <-0.3077811, 0.2090442, 1.1264874>,
    <-0.2770240, 0.2531762, 1.1074419>,
    <-0.3773863, 0.0883322, 1.2222030>,
    <-0.3409027, 0.1255723, 1.1178546>,
    <-0.3415360, 0.1480633, 1.1806782>,
    <-0.3535355, 0.1069047, 1.1599296>,
    <-0.3216802, 0.1749661, 1.1119207>,
    <-0.3337965, 0.1580505, 1.1477962>,
    <-0.3319600, 0.1441910, 1.0832021>,
    <-0.3114073, 0.1916803, 1.0811641>,
    <-0.3187563, 0.2166850, 1.2828397>,
    <-0.3146736, 0.2160028, 1.2271978>,
    <-0.3169278, 0.2176354, 1.2531289>,
    <-0.2959687, 0.2527456, 1.2059642>,
    <-0.2988673, 0.2489989, 1.2660735>,
    <-0.2980318, 0.2521991, 1.2341751>,
    <-0.3092982, 0.2079638, 1.3485001>,
    <-0.2873440, 0.2329214, 1.3366356>,
    <-0.3172219, 0.2137192, 1.3149957>,
    <-0.2960973, 0.2427160, 1.3005852>,
    <-0.3363647, 0.1566284, 1.3735880>,
    <-0.3411212, 0.1543235, 1.3128669>,
    <-0.3248387, 0.1818519, 1.3616117>,
    <-0.3421327, 0.1553659, 1.3430048>,
    <-0.3317660, 0.1841775, 1.2996064>,
    <-0.3315834, 0.1836902, 1.3300886>,
    <-0.3332637, 0.1616479, 1.2638772>,
    <-0.3371731, 0.1566457, 1.2847153>,
    <-0.3265379, 0.1832470, 1.2480880>,
    <-0.3289988, 0.1851925, 1.2715082>,
    <-0.2700054, 0.1865135, 1.4142671>,
    <-0.2919588, 0.1986447, 1.3822561>,
    <-0.2490226, 0.2025859, 1.4080593>,
    <-0.2702295, 0.2191860, 1.3731505>,
    <-0.2312992, 0.1565875, 1.4655305>,
    <-0.2114072, 0.1650958, 1.4647756>,
    <-0.2482399, 0.1723218, 1.4425366>,
    <-0.2279922, 0.1841972, 1.4392912>,
    <-0.2622141, 0.1411958, 1.4624506>,
    <-0.2984283, 0.1511125, 1.4292742>,
    <-0.2487900, 0.1478876, 1.4647876>,
    <-0.2771922, 0.1457974, 1.4499916>,
    <-0.2861601, 0.1691484, 1.4215771>,
    <-0.2648922, 0.1596072, 1.4456701>,
    <-0.3199746, 0.1549667, 1.4030754>,
    <-0.3079199, 0.1767840, 1.3928328>,
    <-0.1710005, 0.0807260, 1.5638215>,
    <-0.2109485, 0.0945923, 1.5204189>,
    <-0.1935613, 0.0860749, 1.5403444>,
    <-0.1892229, 0.1023655, 1.5214659>,
    <-0.1525084, 0.0910136, 1.5637658>,
    <-0.1732222, 0.0951223, 1.5407938>,
    <-0.1280857, 0.0748824, 1.6138773>,
    <-0.1120113, 0.0872171, 1.6137973>,
    <-0.1479528, 0.0773418, 1.5888308>,
    <-0.1308490, 0.0887937, 1.5886708>,
    <-0.1525929, 0.0450550, 1.6145974>,
    <-0.1975954, 0.0549693, 1.5650542>,
    <-0.1416157, 0.0608108, 1.6141173>,
    <-0.1726046, 0.0493599, 1.5902711>,
    <-0.1860619, 0.0688996, 1.5640009>,
    <-0.1617953, 0.0642436, 1.5893109>,
    <-0.2581684, 0.0732519, 1.5104520>,
    <-0.2258855, 0.0622430, 1.5392259>,
    <-0.2317723, 0.0857213, 1.5174000>,
    <-0.2116639, 0.0755749, 1.5390454>,
    <-0.1071842, 0.0696479, 1.6599613>,
    <-0.1150669, 0.0723082, 1.6374660>,
    <-0.0924562, 0.0824081, 1.6599533>,
    <-0.0997628, 0.0850384, 1.6374340>,
    <-0.0999792, 0.0641836, 1.7031299>,
    <-0.0860796, 0.0763947, 1.7031299>,
    <-0.1027257, 0.0669301, 1.6817278>,
    <-0.0884443, 0.0794767, 1.6817278>,
    <-0.1224867, 0.0349222, 1.7031299>,
    <-0.1308810, 0.0390437, 1.6600334>,
    <-0.1121903, 0.0502840, 1.7031299>,
    <-0.1258515, 0.0368648, 1.6817278>,
    <-0.1200640, 0.0551202, 1.6599854>,
    <-0.1152723, 0.0526487, 1.6817278>,
    <-0.1392399, 0.0416950, 1.6377540>,
    <-0.1282752, 0.0578053, 1.6375620>,
    <-0.3598582, 0.0980656, 0.2374399>,
    <-0.3611188, 0.1016121, 0.1740715>,
    <-0.3607967, 0.0998152, 0.2053628>,
    <-0.3448811, 0.1436770, 0.1740120>,
    <-0.3422289, 0.1382173, 0.2397813>,
    <-0.3438070, 0.1408800, 0.2065322>,
    <-0.3536658, 0.0948986, 0.3070938>,
    <-0.3355451, 0.1338323, 0.3113820>,
    <-0.3576867, 0.0964110, 0.2710883>,
    <-0.3396429, 0.1358233, 0.2744883>,
    <-0.3674588, 0.0230292, 0.3059600>,
    <-0.3736130, 0.0245893, 0.2371653>,
    <-0.3641362, 0.0565218, 0.3057554>,
    <-0.3715373, 0.0239207, 0.2703935>,
    <-0.3702365, 0.0586776, 0.2368151>,
    <-0.3681790, 0.0576187, 0.2700899>,
    <-0.3744262, 0.0255550, 0.1746063>,
    <-0.3743534, 0.0251093, 0.2054961>,
    <-0.3710427, 0.0607319, 0.1742497>,
    <-0.3709705, 0.0597111, 0.2051340>,
    <-0.3394439, 0.0924533, 0.3880830>,
    <-0.3471789, 0.0935760, 0.3462420>,
    <-0.3223535, 0.1313501, 0.3934932>,
    <-0.3294315, 0.1323785, 0.3511913>,
    <-0.3251012, 0.0908478, 0.4780433>,
    <-0.3095094, 0.1301210, 0.4838821>,
    <-0.3316787, 0.0915405, 0.4321667>,
    <-0.3153623, 0.1306349, 0.4378645>,
    <-0.3374392, 0.0186277, 0.4753938>,
    <-0.3525903, 0.0205685, 0.3860456>,
    <-0.3343789, 0.0526149, 0.4758806>,
    <-0.3444001, 0.0194263, 0.4297624>,
    <-0.3493976, 0.0542745, 0.3862076>,
    <-0.3412790, 0.0533219, 0.4301121>,
    <-0.3607098, 0.0218406, 0.3446444>,
    <-0.3574462, 0.0553741, 0.3446083>,
    <-0.3186170, 0.0901471, 0.5730642>,
    <-0.3209293, 0.0903853, 0.5252627>,
    <-0.3038682, 0.1294446, 0.5788807>,
    <-0.3058459, 0.1296964, 0.5311230>,
    <-0.3173873, 0.0903204, 0.6673708>,
    <-0.3029548, 0.1297931, 0.6731202>,
    <-0.3176184, 0.0901274, 0.6206871>,
    <-0.3030724, 0.1294490, 0.6264485>,
    <-0.3291988, 0.0188691, 0.6650197>,
    <-0.3305360, 0.0184884, 0.5703935>,
    <-0.3261985, 0.0523358, 0.6653206>,
    <-0.3294560, 0.0187206, 0.6181550>,
    <-0.3275348, 0.0521451, 0.5709002>,
    <-0.3264607, 0.0522027, 0.6185785>,
    <-0.3330074, 0.0183863, 0.5225386>,
    <-0.3299859, 0.0522526, 0.5230721>,
    <-0.3180328, 0.0909459, 0.7554933>,
    <-0.3173780, 0.0907202, 0.7123544>,
    <-0.3036740, 0.1314592, 0.7614126>,
    <-0.3030115, 0.1305604, 0.7181890>,
    <-0.3231038, 0.0893510, 0.8356582>,
    <-0.3085421, 0.1324838, 0.8413544>,
    <-0.3197939, 0.0906165, 0.7966428>,
    <-0.3053737, 0.1321976, 0.8025486>,
    <-0.3351751, 0.0111803, 0.8337793>,
    <-0.3298924, 0.0177437, 0.7534787>,
    <-0.3320819, 0.0479436, 0.8337199>,
    <-0.3317368, 0.0154073, 0.7947336>,
    <-0.3268610, 0.0520811, 0.7535028>,
    <-0.3286784, 0.0507368, 0.7946742>,
    <-0.3291953, 0.0187206, 0.7101842>,
    <-0.3261831, 0.0524547, 0.7103402>,
    <-0.3347504, 0.0832897, 0.9063447>,
    <-0.3284048, 0.0867683, 0.8723949>,
    <-0.3196949, 0.1309889, 0.9108500>,
    <-0.3136106, 0.1320261, 0.8775875>,
    <-0.3467901, 0.0753293, 0.9638516>,
    <-0.3313738, 0.1278333, 0.9668712>,
    <-0.3411943, 0.0793363, 0.9369997>,
    <-0.3259107, 0.1295365, 0.9407439>,
    <-0.3595483, -0.0207895, 0.9616417>,
    <-0.3471951, -0.0036234, 0.9042809>,
    <-0.3562829, 0.0243738, 0.9622508>,
    <-0.3538194, -0.0123689, 0.9348304>,
    <-0.3440125, 0.0372634, 0.9045260>,
    <-0.3505921, 0.0307510, 0.9352762>,
    <-0.3406541, 0.0045316, 0.8704461>,
    <-0.3375179, 0.0432234, 0.8705055>,
    <-0.3532374, 0.0672942, 1.0067754>,
    <-0.3505913, 0.0716900, 0.9863925>,
    <-0.3381057, 0.1228656, 1.0089273>,
    <-0.3351999, 0.1260436, 0.9888338>,
    <-0.3576211, 0.0517371, 1.0496794>,
    <-0.3440231, 0.1071356, 1.0526891>,
    <-0.3553675, 0.0610179, 1.0271534>,
    <-0.3408078, 0.1169969, 1.0294472>,
    <-0.3690746, -0.0500094, 1.0452942>,
    <-0.3659190, -0.0347031, 1.0045219>,
    <-0.3661085, -0.0020643, 1.0468756>,
    <-0.3676311, -0.0417850, 1.0242555>,
    <-0.3626457, 0.0131713, 1.0053115>,
    <-0.3644552, 0.0065153, 1.0253040>,
    <-0.3634031, -0.0279694, 0.9842614>,
    <-0.3601111, 0.0188190, 0.9849449>,
    <-0.3652382, 0.0261549, 1.1055334>,
    <-0.3606375, 0.0383278, 1.0765065>,
    <-0.3552468, 0.0756622, 1.1139576>,
    <-0.3484680, 0.0919797, 1.0809485>,
    <-0.3824759, 0.0282745, 1.1595969>,
    <-0.3802122, 0.0612606, 1.1844169>,
    <-0.3722447, 0.0205834, 1.1346588>,
    <-0.3654634, 0.0623165, 1.1514486>,
    <-0.3851586, -0.0444132, 1.1303531>,
    <-0.3735259, -0.0664827, 1.0937372>,
    <-0.3843466, -0.0076717, 1.1411887>,
    <-0.3780624, -0.0631589, 1.1150471>,
    <-0.3714028, -0.0220303, 1.0978860>,
    <-0.3765435, -0.0219966, 1.1218656>,
    <-0.3707847, -0.0601707, 1.0694705>,
    <-0.3681744, -0.0134829, 1.0719794>,
    <-0.6047025, 0.0059933, 1.2947459>,
    <-0.6190116, 0.0877520, 1.2592693>,
    <-0.5707470, 0.0932593, 1.3052963>,
    <-0.5590114, 0.0289593, 1.3375478>,
    <-0.6132519, 0.0455681, 1.2755225>,
    <-0.5994097, 0.0915415, 1.2877777>,
    <-0.5651202, 0.0590364, 1.3209297>,
    <-0.5862673, 0.0177292, 1.3205995>,
    <-0.5937858, 0.0528636, 1.3033904>,
    <-0.5444881, -0.0070459, 1.3595383>,
    <-0.5718453, -0.0456603, 1.3397641>,
    <-0.5516941, 0.0062127, 1.3513784>,
    <-0.5584102, -0.0246640, 1.3540381>,
    <-0.5916360, -0.0260228, 1.3161318>,
    <-0.5755502, -0.0094206, 1.3370713>,
    <-0.5774294, -0.0817244, 1.2891286>,
    <-0.6140641, -0.0177571, 1.2269505>,
    <-0.5790276, -0.0648791, 1.3170323>,
    <-0.5987277, -0.0553957, 1.2551659>,
    <-0.6141455, -0.0058180, 1.2623689>,
    <-0.5998702, -0.0414264, 1.2876628>,
    <-0.6322789, 0.0715445, 1.1859367>,
    <-0.6247956, 0.0262151, 1.2040262>,
    <-0.6298641, 0.0812875, 1.2239345>,
    <-0.6235710, 0.0368015, 1.2411322>,
    <-0.3454208, 0.0196779, 1.4872824>,
    <-0.4257025, -0.0030867, 1.4432348>,
    <-0.3998604, 0.0619815, 1.4044785>,
    <-0.3306936, 0.0711718, 1.4627722>,
    <-0.3849219, 0.0103904, 1.4660544>,
    <-0.4145688, 0.0284807, 1.4287054>,
    <-0.3643325, 0.0680337, 1.4365610>,
    <-0.3386436, 0.0462400, 1.4751348>,
    <-0.3757095, 0.0401472, 1.4514229>,
    <-0.2716847, 0.0271160, 1.5272517>,
    <-0.2962569, 0.0725449, 1.4863826>,
    <-0.2670404, 0.0491864, 1.5193660>,
    <-0.3074100, 0.0253455, 1.5072233>,
    <-0.3020741, 0.0494765, 1.4972275>,
    <-0.2719505, -0.0180477, 1.5380663>,
    <-0.3497757, -0.0355357, 1.5015160>,
    <-0.2733574, 0.0047921, 1.5338078>,
    <-0.3092885, -0.0246208, 1.5204005>,
    <-0.3495286, -0.0076980, 1.4966792>,
    <-0.3100251, 0.0006420, 1.5154566>,
    <-0.4344591, -0.0642707, 1.4505282>,
    <-0.3919774, -0.0492624, 1.4790222>,
    <-0.4329626, -0.0341299, 1.4506423>,
    <-0.3908477, -0.0195235, 1.4756747>,
    <-0.2101937, 0.0198373, 1.5711103>,
    <-0.2390398, 0.0247122, 1.5487420>,
    <-0.2055034, 0.0383701, 1.5677318>,
    <-0.2345820, 0.0446997, 1.5432154>,
    <-0.1668470, 0.0090049, 1.6163484>,
    <-0.1610089, 0.0276680, 1.6153975>,
    <-0.1858646, 0.0141946, 1.5937731>,
    <-0.1806090, 0.0325516, 1.5918713>,
    <-0.1707226, -0.0307287, 1.6180252>,
    <-0.2112545, -0.0205430, 1.5766721>,
    <-0.1700905, -0.0105791, 1.6172807>,
    <-0.1883537, -0.0256619, 1.5971266>,
    <-0.2120739, 0.0001062, 1.5742661>,
    <-0.1884274, -0.0053352, 1.5956377>,
    <-0.2391963, -0.0173467, 1.5569045>,
    <-0.2405455, 0.0040477, 1.5535335>,
    <-0.1456043, 0.0032284, 1.6602085>,
    <-0.1539358, 0.0054890, 1.6384544>,
    <-0.1394211, 0.0216374, 1.6601134>,
    <-0.1478133, 0.0241432, 1.6380741>,
    <-0.1365741, 0.0007993, 1.7031299>,
    <-0.1306423, 0.0183243, 1.7031299>,
    <-0.1403259, 0.0018046, 1.6817278>,
    <-0.1342311, 0.0198110, 1.6817278>,
    <-0.1414355, -0.0357956, 1.7031299>,
    <-0.1505807, -0.0352889, 1.6603761>,
    <-0.1401995, -0.0173436, 1.7031299>,
    <-0.1453208, -0.0357956, 1.6817278>,
    <-0.1493508, -0.0158561, 1.6603017>,
    <-0.1440508, -0.0168367, 1.6817278>,
    <-0.1585898, -0.0337688, 1.6391251>,
    <-0.1575478, -0.0139282, 1.6388274>,
    <-0.3602359, -0.0181596, 0.2384493>,
    <-0.3611188, -0.0183978, 0.1759138>,
    <-0.3609964, -0.0181532, 0.2068232>,
    <-0.3710427, 0.0006002, 0.1752006>,
    <-0.3702365, 0.0003367, 0.2377490>,
    <-0.3709705, 0.0005512, 0.2060996>,
    <-0.3542477, -0.0199300, 0.3067179>,
    <-0.3641362, -0.0012516, 0.3063011>,
    <-0.3581990, -0.0186682, 0.2715086>,
    <-0.3681790, -0.0002090, 0.2708994>,
    <-0.3150907, -0.0549166, 0.3075366>,
    <-0.3208759, -0.0542016, 0.2397314>,
    <-0.3378727, -0.0366153, 0.3071500>,
    <-0.3187529, -0.0541659, 0.2726412>,
    <-0.3437395, -0.0349792, 0.2391491>,
    <-0.3416920, -0.0353546, 0.2721222>,
    <-0.3225564, -0.0555836, 0.1772213>,
    <-0.3219727, -0.0547615, 0.2081454>,
    <-0.3448811, -0.0357040, 0.1766270>,
    <-0.3446056, -0.0351941, 0.2075456>,
    <-0.3399325, -0.0248476, 0.3854801>,
    <-0.3477437, -0.0221961, 0.3447938>,
    <-0.3493976, -0.0049102, 0.3857756>,
    <-0.3574462, -0.0029566, 0.3447046>,
    <-0.3253705, -0.0288317, 0.4736584>,
    <-0.3343789, -0.0079085, 0.4745824>,
    <-0.3320597, -0.0272657, 0.4285204>,
    <-0.3412790, -0.0066988, 0.4291796>,
    <-0.2901993, -0.0611920, 0.4723212>,
    <-0.3026372, -0.0588423, 0.3851427>,
    <-0.3105865, -0.0459802, 0.4728340>,
    <-0.2959022, -0.0605748, 0.4275990>,
    <-0.3243081, -0.0419296, 0.3852416>,
    <-0.3168861, -0.0444869, 0.4279413>,
    <-0.3093761, -0.0567158, 0.3450795>,
    <-0.3316908, -0.0390563, 0.3449171>,
    <-0.3187313, -0.0282193, 0.5685953>,
    <-0.3211106, -0.0289267, 0.5206381>,
    <-0.3275348, -0.0077729, 0.5695491>,
    <-0.3299859, -0.0081256, 0.5216495>,
    <-0.3174202, -0.0270708, 0.6639867>,
    <-0.3261985, -0.0070499, 0.6645183>,
    <-0.3176840, -0.0273778, 0.6166661>,
    <-0.3264607, -0.0072734, 0.6174493>,
    <-0.2834188, -0.0560155, 0.6635147>,
    <-0.2845168, -0.0579890, 0.5672733>,
    <-0.3030861, -0.0428428, 0.6635954>,
    <-0.2836233, -0.0563126, 0.6156869>,
    <-0.3043253, -0.0444312, 0.5677605>,
    <-0.3033351, -0.0431913, 0.6160104>,
    <-0.2865565, -0.0599728, 0.5191820>,
    <-0.3065710, -0.0456612, 0.5197378>,
    <-0.3180361, -0.0304257, 0.7535388>,
    <-0.3173912, -0.0279667, 0.7096930>,
    <-0.3268610, -0.0091872, 0.7534582>,
    <-0.3261831, -0.0075254, 0.7099241>,
    <-0.3231038, -0.0414744, 0.8346641>,
    <-0.3320819, -0.0180205, 0.8340765>,
    <-0.3197939, -0.0348082, 0.7952779>,
    <-0.3286784, -0.0125231, 0.7949119>,
    <-0.2886982, -0.0784042, 0.8369222>,
    <-0.2840836, -0.0626817, 0.7543919>,
    <-0.3085421, -0.0609971, 0.8355951>,
    <-0.2857083, -0.0694577, 0.7968486>,
    <-0.3036871, -0.0476858, 0.7538176>,
    <-0.3053737, -0.0532018, 0.7959005>,
    <-0.2834463, -0.0581698, 0.7098485>,
    <-0.3030640, -0.0442869, 0.7096235>,
    <-0.3347441, -0.0616147, 0.9052486>,
    <-0.3284048, -0.0507845, 0.8714512>,
    <-0.3440125, -0.0359039, 0.9044963>,
    <-0.3375179, -0.0261669, 0.8707433>,
    <-0.3467266, -0.0833405, 0.9623125>,
    <-0.3562829, -0.0559164, 0.9615971>,
    <-0.3411689, -0.0728413, 0.9356659>,
    <-0.3505921, -0.0461732, 0.9349196>,
    <-0.3097023, -0.1244139, 0.9668045>,
    <-0.2990682, -0.1014735, 0.9086692>,
    <-0.3311197, -0.1053952, 0.9639832>,
    <-0.3047714, -0.1134871, 0.9396192>,
    <-0.3196695, -0.0827924, 0.9066142>,
    <-0.3258091, -0.0945527, 0.9371917>,
    <-0.2934310, -0.0894277, 0.8743163>,
    <-0.3136106, -0.0712339, 0.8726241>,
    <-0.3530188, -0.0998625, 1.0052393>,
    <-0.3504643, -0.0919886, 0.9847979>,
    <-0.3626457, -0.0715289, 1.0043931>,
    <-0.3601111, -0.0640752, 0.9841128>,
    <-0.3571250, -0.1175964, 1.0484594>,
    <-0.3661085, -0.0878389, 1.0459519>,
    <-0.3550267, -0.1080395, 1.0257541>,
    <-0.3644552, -0.0791570, 1.0243640>,
    <-0.3207635, -0.1610688, 1.0574673>,
    <-0.3154761, -0.1412796, 1.0111146>,
    <-0.3420384, -0.1413252, 1.0524276>,
    <-0.3178083, -0.1500907, 1.0328764>,
    <-0.3372312, -0.1222606, 1.0073750>,
    <-0.3394447, -0.1308711, 1.0285501>,
    <-0.3130223, -0.1331993, 0.9898635>,
    <-0.3346917, -0.1141999, 0.9866152>,
    <-0.3644905, -0.1377030, 1.1022995>,
    <-0.3599502, -0.1296104, 1.0754727>,
    <-0.3713928, -0.1047912, 1.0958089>,
    <-0.3681744, -0.0984542, 1.0710830>,
    <-0.3821954, -0.1145955, 1.1349297>,
    <-0.3842465, -0.0797848, 1.1282509>,
    <-0.3717341, -0.1354958, 1.1244456>,
    <-0.3765035, -0.1006385, 1.1161810>,
    <-0.3766735, -0.1908270, 1.1823274>,
    <-0.3330306, -0.1892720, 1.1197925>,
    <-0.3795902, -0.1496542, 1.1504374>,
    <-0.3468506, -0.1973718, 1.1529272>,
    <-0.3523059, -0.1659653, 1.1114073>,
    <-0.3636213, -0.1687909, 1.1390192>,
    <-0.3250862, -0.1756502, 1.0872059>,
    <-0.3457185, -0.1549166, 1.0812951>,
    <-0.5857327, -0.0435545, 1.1629679>,
    <-0.6128242, 0.0395971, 1.1188083>,
    <-0.6008872, -0.0027781, 1.1381170>,
    <-0.6265676, 0.0579197, 1.1494392>,
    <-0.6039261, -0.0298766, 1.1919725>,
    <-0.6169779, 0.0134603, 1.1680107>,
    <-0.5458022, -0.1063870, 1.2329260>,
    <-0.5645226, -0.0956004, 1.2593388>,
    <-0.5676808, -0.0790502, 1.1943848>,
    <-0.5866838, -0.0676955, 1.2221425>,
    <-0.5122548, -0.1179485, 1.2075277>,
    <-0.5320555, -0.0818527, 1.1450536>,
    <-0.5267629, -0.1139639, 1.2151529>,
    <-0.5200468, -0.1048454, 1.1780037>,
    <-0.5614854, -0.0601687, 1.1454699>,
    <-0.5456611, -0.0901847, 1.1776849>,
    <-0.5616189, -0.0144049, 1.0926112>,
    <-0.5469640, -0.0509672, 1.1168189>,
    <-0.5911433, 0.0157609, 1.0984103>,
    <-0.5772928, -0.0238155, 1.1193761>,
    <-0.3351982, -0.0910819, 1.4941557>,
    <-0.4161045, -0.1211879, 1.4283367>,
    <-0.3759584, -0.1073290, 1.4651976>,
    <-0.4283021, -0.0931309, 1.4424928>,
    <-0.3449708, -0.0634833, 1.4999837>,
    <-0.3868013, -0.0784945, 1.4748356>,
    <-0.2593564, -0.0656313, 1.5378382>,
    <-0.2673562, -0.0416657, 1.5390594>,
    <-0.2957062, -0.0762338, 1.5174683>,
    <-0.3045695, -0.0504296, 1.5205280>,
    <-0.2322679, -0.1128828, 1.5329575>,
    <-0.3004470, -0.1428246, 1.4787374>,
    <-0.2477330, -0.0895138, 1.5354539>,
    <-0.2648988, -0.1256255, 1.5083033>,
    <-0.3205421, -0.1178727, 1.4861054>,
    <-0.2825366, -0.1014826, 1.5128503>,
    <-0.3770193, -0.1798710, 1.3862637>,
    <-0.3372694, -0.1619535, 1.4412220>,
    <-0.3994792, -0.1489190, 1.4098606>,
    <-0.3600878, -0.1358752, 1.4521905>,
    <-0.2017059, -0.0634211, 1.5780214>,
    <-0.2280232, -0.0621208, 1.5579687>,
    <-0.2078459, -0.0418298, 1.5778014>,
    <-0.2350899, -0.0395238, 1.5581691>,
    <-0.1641167, -0.0713286, 1.6185410>,
    <-0.1687266, -0.0510889, 1.6184124>,
    <-0.1804039, -0.0672508, 1.5981583>,
    <-0.1856996, -0.0464095, 1.5979010>,
    <-0.1471119, -0.1101232, 1.6184167>,
    <-0.1806633, -0.1061844, 1.5772028>,
    <-0.1569070, -0.0911170, 1.6185096>,
    <-0.1616427, -0.1079050, 1.5979097>,
    <-0.1926924, -0.0849837, 1.5776994>,
    <-0.1724053, -0.0878584, 1.5980954>,
    <-0.2041972, -0.1071230, 1.5557380>,
    <-0.2177932, -0.0847748, 1.5569446>,
    <-0.1453312, -0.0738928, 1.6604277>,
    <-0.1528436, -0.0733731, 1.6393315>,
    <-0.1492144, -0.0547427, 1.6604149>,
    <-0.1570022, -0.0536937, 1.6392800>,
    <-0.1365741, -0.0723905, 1.7031299>,
    <-0.1401995, -0.0542475, 1.7031299>,
    <-0.1403259, -0.0733958, 1.6817278>,
    <-0.1440508, -0.0547544, 1.6817278>,
    <-0.1224867, -0.1065133, 1.7031299>,
    <-0.1303329, -0.1099826, 1.6604153>,
    <-0.1306423, -0.0899154, 1.7031299>,
    <-0.1258515, -0.1084560, 1.6817278>,
    <-0.1390109, -0.0924143, 1.6604246>,
    <-0.1342311, -0.0914021, 1.6817278>,
    <-0.1370475, -0.1106770, 1.6392818>,
    <-0.1461726, -0.0924774, 1.6393189>,
    <-0.2573438, -0.1090760, 0.2402519>,
    <-0.2609449, -0.1126835, 0.1777561>,
    <-0.2592794, -0.1109265, 0.2086751>,
    <-0.2943712, -0.0823017, 0.1775778>,
    <-0.2917737, -0.0799061, 0.2400794>,
    <-0.2932722, -0.0810456, 0.2085014>,
    <-0.2515812, -0.1047210, 0.3080107>,
    <-0.2859810, -0.0784433, 0.3078172>,
    <-0.2548678, -0.1070387, 0.2731445>,
    <-0.2894765, -0.0789998, 0.2729665>,
    <-0.1710620, -0.1556321, 0.3082120>,
    <-0.1761435, -0.1657446, 0.2403054>,
    <-0.2129290, -0.1312754, 0.3081360>,
    <-0.1736739, -0.1614604, 0.2732430>,
    <-0.2184968, -0.1386945, 0.2403076>,
    <-0.2159319, -0.1354648, 0.2732212>,
    <-0.1808454, -0.1717395, 0.1778156>,
    <-0.1785182, -0.1689994, 0.2087219>,
    <-0.2228965, -0.1435543, 0.1778156>,
    <-0.2207696, -0.1412844, 0.2087280>,
    <-0.2423822, -0.0989096, 0.3855273>,
    <-0.2472139, -0.1020295, 0.3455085>,
    <-0.2750329, -0.0782718, 0.3852660>,
    <-0.2808878, -0.0783531, 0.3452860>,
    <-0.2337904, -0.0911660, 0.4726857>,
    <-0.2643814, -0.0763054, 0.4723319>,
    <-0.2377023, -0.0953067, 0.4279565>,
    <-0.2692522, -0.0777417, 0.4276503>,
    <-0.1609202, -0.1195110, 0.4736992>,
    <-0.1654890, -0.1385773, 0.3861278>,
    <-0.1990841, -0.1056193, 0.4732016>,
    <-0.1629689, -0.1289066, 0.4287802>,
    <-0.2055719, -0.1194476, 0.3858426>,
    <-0.2020190, -0.1125886, 0.4283793>,
    <-0.1682602, -0.1477451, 0.3458893>,
    <-0.2093421, -0.1258064, 0.3457190>,
    <-0.2298468, -0.0822221, 0.5678230>,
    <-0.2312629, -0.0864330, 0.5196041>,
    <-0.2595058, -0.0704733, 0.5673620>,
    <-0.2612565, -0.0735055, 0.5192041>,
    <-0.2292575, -0.0798240, 0.6646064>,
    <-0.2586405, -0.0682384, 0.6639152>,
    <-0.2292693, -0.0796476, 0.6164534>,
    <-0.2587577, -0.0683404, 0.6159006>,
    <-0.1587027, -0.1023341, 0.6660992>,
    <-0.1588042, -0.1048664, 0.5690483>,
    <-0.1957762, -0.0910850, 0.6653978>,
    <-0.1585487, -0.1015924, 0.6177845>,
    <-0.1960947, -0.0935737, 0.5684530>,
    <-0.1956893, -0.0906073, 0.6171474>,
    <-0.1595633, -0.1111684, 0.5207376>,
    <-0.1971678, -0.0989294, 0.5201820>,
    <-0.2303431, -0.0910668, 0.7565234>,
    <-0.2295385, -0.0838656, 0.7113929>,
    <-0.2594949, -0.0771272, 0.7553590>,
    <-0.2587826, -0.0712988, 0.7105009>,
    <-0.2344459, -0.1121258, 0.8406577>,
    <-0.2638736, -0.0955113, 0.8386981>,
    <-0.2319020, -0.1007220, 0.7997082>,
    <-0.2610883, -0.0853295, 0.7981910>,
    <-0.1632921, -0.1431051, 0.8440663>,
    <-0.1600385, -0.1176042, 0.7586624>,
    <-0.2007928, -0.1280546, 0.8425355>,
    <-0.1613845, -0.1296871, 0.8023896>,
    <-0.1970503, -0.1045443, 0.7576897>,
    <-0.1985379, -0.1155397, 0.8011809>,
    <-0.1591719, -0.1080789, 0.7131453>,
    <-0.1961798, -0.0960617, 0.7123370>,
    <-0.2425742, -0.1372706, 0.9146371>,
    <-0.2382056, -0.1245724, 0.8790821>,
    <-0.2732199, -0.1196946, 0.9114900>,
    <-0.2681618, -0.1072784, 0.8765818>,
    <-0.2507113, -0.1602568, 0.9757622>,
    <-0.2827146, -0.1427301, 0.9709719>,
    <-0.2469451, -0.1494292, 0.9469786>,
    <-0.2783151, -0.1318238, 0.9430708>,
    <-0.1738774, -0.1925944, 0.9843187>,
    <-0.1686899, -0.1697476, 0.9201519>,
    <-0.2142473, -0.1769072, 0.9804522>,
    <-0.1714840, -0.1819107, 0.9538923>,
    <-0.2075810, -0.1540166, 0.9176710>,
    <-0.2111663, -0.1661694, 0.9507751>,
    <-0.1658432, -0.1566355, 0.8834318>,
    <-0.2039651, -0.1410960, 0.8814783>,
    <-0.2552589, -0.1768232, 1.0233252>,
    <-0.2532661, -0.1689621, 1.0006436>,
    <-0.2879464, -0.1594759, 1.0167724>,
    <-0.2856854, -0.1514772, 0.9948415>,
    <-0.2601557, -0.1951249, 1.0688986>,
    <-0.2932148, -0.1788707, 1.0631893>,
    <-0.2573390, -0.1851181, 1.0455094>,
    <-0.2902166, -0.1681368, 1.0388574>,
    <-0.1805606, -0.2245667, 1.0774996>,
    <-0.1768780, -0.2088651, 1.0350225>,
    <-0.2223499, -0.2102256, 1.0739004>,
    <-0.1784042, -0.2163201, 1.0568915>,
    <-0.2180305, -0.1932950, 1.0297497>,
    <-0.2198451, -0.2011430, 1.0518487>,
    <-0.1755223, -0.2012678, 1.0110969>,
    <-0.2163500, -0.1855827, 1.0063640>,
    <-0.2700346, -0.2215673, 1.1251056>,
    <-0.2643585, -0.2081217, 1.0951953>,
    <-0.3048561, -0.2073174, 1.1241152>,
    <-0.2976599, -0.1930882, 1.0918609>,
    <-0.2847939, -0.2403832, 1.1991623>,
    <-0.3272694, -0.2248945, 1.1986203>,
    <-0.2772714, -0.2329206, 1.1593361>,
    <-0.3161079, -0.2180865, 1.1591949>,
    <-0.1976387, -0.2598553, 1.1842465>,
    <-0.1878980, -0.2447415, 1.1202171>,
    <-0.2420256, -0.2508547, 1.1931695>,
    <-0.1925901, -0.2536787, 1.1481195>,
    <-0.2308179, -0.2334876, 1.1234940>,
    <-0.2362197, -0.2438599, 1.1548644>,
    <-0.1838067, -0.2345390, 1.0976426>,
    <-0.2261011, -0.2216417, 1.0971441>,
    <-0.2952504, -0.2385823, 1.2963430>,
    <-0.3791561, -0.2041009, 1.2774341>,
    <-0.2913270, -0.2421566, 1.2458600>,
    <-0.3779799, -0.2035860, 1.2304588>,
    <-0.3374954, -0.2242452, 1.2931959>,
    <-0.3341950, -0.2272405, 1.2439117>,
    <-0.2871529, -0.2173171, 1.3957840>,
    <-0.3794706, -0.1970010, 1.3275019>,
    <-0.3291210, -0.2009549, 1.3941069>,
    <-0.2949443, -0.2300019, 1.3475251>,
    <-0.3377812, -0.2150293, 1.3446000>,
    <-0.2010995, -0.2445233, 1.3917197>,
    <-0.2062864, -0.2596926, 1.2850392>,
    <-0.2450162, -0.2313934, 1.3944101>,
    <-0.2063150, -0.2538576, 1.3400557>,
    <-0.2518609, -0.2495382, 1.2922795>,
    <-0.2515968, -0.2423008, 1.3449907>,
    <-0.2027993, -0.2617759, 1.2314946>,
    <-0.2479549, -0.2525685, 1.2403235>,
    <-0.2435699, -0.1845216, 1.4733194>,
    <-0.2686208, -0.2014299, 1.4374977>,
    <-0.2743573, -0.1649067, 1.4749565>,
    <-0.3055835, -0.1833842, 1.4376996>,
    <-0.1895875, -0.1562972, 1.5305566>,
    <-0.2127431, -0.1353076, 1.5314002>,
    <-0.2162223, -0.1687736, 1.5039027>,
    <-0.2426310, -0.1481117, 1.5054562>,
    <-0.1340999, -0.1920067, 1.5301082>,
    <-0.1719962, -0.2178423, 1.4718668>,
    <-0.1632301, -0.1753606, 1.5302011>,
    <-0.1529394, -0.2039542, 1.5030505>,
    <-0.2093817, -0.2020720, 1.4723828>,
    <-0.1861621, -0.1874437, 1.5032362>,
    <-0.1888547, -0.2319417, 1.4352066>,
    <-0.2299721, -0.2173529, 1.4364908>,
    <-0.1474655, -0.1459135, 1.5767404>,
    <-0.1666749, -0.1492033, 1.5545905>,
    <-0.1654764, -0.1266899, 1.5768989>,
    <-0.1870320, -0.1288025, 1.5549903>,
    <-0.1200793, -0.1444317, 1.6183332>,
    <-0.1347454, -0.1280163, 1.6183610>,
    <-0.1319400, -0.1448491, 1.5977426>,
    <-0.1480547, -0.1270633, 1.5977983>,
    <-0.0849351, -0.1713714, 1.6183239>,
    <-0.1043060, -0.1781672, 1.5766708>,
    <-0.1033853, -0.1590049, 1.6183239>,
    <-0.0933244, -0.1743660, 1.5977240>,
    <-0.1269641, -0.1632682, 1.5766801>,
    <-0.1135971, -0.1607781, 1.5977240>,
    <-0.1178933, -0.1837292, 1.5543903>,
    <-0.1435030, -0.1677155, 1.5544275>,
    <-0.1063836, -0.1410349, 1.6604069>,
    <-0.1118644, -0.1430826, 1.6392483>,
    <-0.1193769, -0.1262728, 1.6604097>,
    <-0.1255271, -0.1276421, 1.6392595>,
    <-0.0999792, -0.1357748, 1.7031299>,
    <-0.1121903, -0.1218752, 1.7031299>,
    <-0.1027257, -0.1385213, 1.6817278>,
    <-0.1152723, -0.1242398, 1.6817278>,
    <-0.0707178, -0.1582823, 1.7031299>,
    <-0.0752478, -0.1649749, 1.6604060>,
    <-0.0860796, -0.1479859, 1.7031299>,
    <-0.0726604, -0.1616471, 1.6817278>,
    <-0.0915936, -0.1540189, 1.6604060>,
    <-0.0884443, -0.1510678, 1.6817278>,
    <-0.0791244, -0.1682287, 1.6392446>,
    <-0.0963124, -0.1567082, 1.6392446>,
    <-0.0842995, -0.2028496, 0.2403033>,
    <-0.0874385, -0.2103019, 0.1778156>,
    <-0.0858578, -0.2069185, 0.2087164>,
    <-0.1354108, -0.1940642, 0.1778156>,
    <-0.1311948, -0.1872095, 0.2403040>,
    <-0.1333004, -0.1909517, 0.2087182>,
    <-0.0813405, -0.1899130, 0.3082803>,
    <-0.1270177, -0.1753168, 0.3082575>,
    <-0.0827863, -0.1974096, 0.2732626>,
    <-0.1290990, -0.1822078, 0.2732561>,
    <0.0127354, -0.2021731, 0.3082879>,
    <0.0127354, -0.2156972, 0.2403031>,
    <-0.0345747, -0.1990039, 0.3082879>,
    <0.0127354, -0.2099874, 0.2732648>,
    <-0.0361065, -0.2124254, 0.2403031>,
    <-0.0353151, -0.2067686, 0.2732648>,
    <0.0127354, -0.2236093, 0.1778156>,
    <0.0127354, -0.2200040, 0.2087158>,
    <-0.0377745, -0.2202258, 0.1778156>,
    <-0.0369320, -0.2166769, 0.2087158>,
    <-0.0787625, -0.1678239, 0.3863846>,
    <-0.0799848, -0.1796741, 0.3460427>,
    <-0.1230204, -0.1549904, 0.3862990>,
    <-0.1249559, -0.1659070, 0.3459916>,
    <-0.0768924, -0.1438126, 0.4741471>,
    <-0.1199562, -0.1326866, 0.4739978>,
    <-0.0777172, -0.1554931, 0.4291411>,
    <-0.1213182, -0.1435795, 0.4290208>,
    <0.0127354, -0.1545805, 0.4741969>,
    <0.0127354, -0.1792990, 0.3864131>,
    <-0.0324285, -0.1515551, 0.4741969>,
    <0.0127354, -0.1665841, 0.4291811>,
    <-0.0333118, -0.1762144, 0.3864131>,
    <-0.0328160, -0.1635327, 0.4291811>,
    <0.0127354, -0.1915528, 0.3460597>,
    <-0.0339025, -0.1884287, 0.3460597>,
    <-0.0760181, -0.1267206, 0.5695841>,
    <-0.0763314, -0.1339132, 0.5212377>,
    <-0.1185300, -0.1164382, 0.5694055>,
    <-0.1190414, -0.1233240, 0.5210710>,
    <-0.0760695, -0.1241592, 0.6667304>,
    <-0.1185433, -0.1138840, 0.6665200>,
    <-0.0759362, -0.1231607, 0.6183579>,
    <-0.1183786, -0.1129760, 0.6181668>,
    <0.0127354, -0.1345849, 0.6668005>,
    <0.0127354, -0.1371426, 0.5696437>,
    <-0.0320528, -0.1315847, 0.6668005>,
    <0.0127354, -0.1335447, 0.6184216>,
    <-0.0320143, -0.1341450, 0.5696437>,
    <-0.0319791, -0.1305494, 0.6184216>,
    <0.0127354, -0.1444606, 0.5212932>,
    <-0.0321627, -0.1414530, 0.5212932>,
    <-0.0769485, -0.1411806, 0.7595378>,
    <-0.0764017, -0.1306419, 0.7138729>,
    <-0.1197298, -0.1302904, 0.7592460>,
    <-0.1189806, -0.1201087, 0.7136304>,
    <-0.0787483, -0.1687140, 0.8454440>,
    <-0.1223214, -0.1570846, 0.8449848>,
    <-0.0777254, -0.1543474, 0.8034774>,
    <-0.1208303, -0.1430689, 0.8031148>,
    <0.0127354, -0.1798079, 0.8455971>,
    <0.0127354, -0.1518841, 0.7596350>,
    <-0.0334402, -0.1767147, 0.8455971>,
    <0.0127354, -0.1652430, 0.8035982>,
    <-0.0325187, -0.1488527, 0.7596350>,
    <-0.0329201, -0.1621846, 0.8035982>,
    <0.0127354, -0.1411814, 0.7139537>,
    <-0.0322311, -0.1381692, 0.7139537>,
    <-0.0814254, -0.1963178, 0.9223848>,
    <-0.0800327, -0.1828525, 0.8851900>,
    <-0.1263506, -0.1842784, 0.9216405>,
    <-0.1242425, -0.1709772, 0.8846040>,
    <-0.0839221, -0.2194482, 0.9877986>,
    <-0.1301564, -0.2072314, 0.9866387>,
    <-0.0827729, -0.2086647, 0.9566979>,
    <-0.1284029, -0.1965193, 0.9557627>,
    <0.0127354, -0.2311398, 0.9881853>,
    <0.0127354, -0.2077571, 0.9226329>,
    <-0.0360123, -0.2278744, 0.9881853>,
    <0.0127354, -0.2202437, 0.9570096>,
    <-0.0347760, -0.2045744, 0.9226329>,
    <-0.0354436, -0.2170163, 0.9570096>,
    <0.0127354, -0.1941289, 0.8853854>,
    <-0.0340835, -0.1909926, 0.8853854>,
    <-0.0854746, -0.2357965, 1.0396077>,
    <-0.0847197, -0.2282231, 1.0153565>,
    <-0.1324182, -0.2235069, 1.0381204>,
    <-0.1313683, -0.2159460, 1.0139366>,
    <-0.0880932, -0.2505659, 1.0791353>,
    <-0.1355515, -0.2385425, 1.0790012>,
    <-0.0864961, -0.2429751, 1.0607885>,
    <-0.1336860, -0.2307579, 1.0596540>,
    <0.0110881, -0.2624065, 1.0782205>,
    <0.0125706, -0.2476219, 1.0400075>,
    <-0.0389564, -0.2590495, 1.0786317>,
    <0.0120765, -0.2548226, 1.0607830>,
    <-0.0368705, -0.2443095, 1.0400486>,
    <-0.0376401, -0.2514904, 1.0609474>,
    <0.0127354, -0.2399968, 1.0158298>,
    <-0.0364079, -0.2367048, 1.0158298>,
    <-0.0936704, -0.2682716, 1.1122967>,
    <-0.0905750, -0.2593757, 1.0948841>,
    <-0.1419666, -0.2569919, 1.1162115>,
    <-0.1383943, -0.2477047, 1.0966259>,
    <-0.1006178, -0.2817900, 1.1691602>,
    <-0.1503077, -0.2709312, 1.1759981>,
    <-0.0971084, -0.2761207, 1.1356349>,
    <-0.1460204, -0.2651516, 1.1414411>,
    <0.0034975, -0.2936863, 1.1626595>,
    <0.0074299, -0.2800497, 1.1080177>,
    <-0.0491543, -0.2901391, 1.1644686>,
    <0.0053504, -0.2879168, 1.1298619>,
    <-0.0436560, -0.2766133, 1.1092923>,
    <-0.0464521, -0.2844284, 1.1315065>,
    <0.0094408, -0.2711808, 1.0923847>,
    <-0.0410596, -0.2677888, 1.0932070>,
    <-0.1061626, -0.2830662, 1.2735518>,
    <-0.1039276, -0.2841464, 1.2171343>,
    <-0.1574870, -0.2716250, 1.2786555>,
    <-0.1545806, -0.2730783, 1.2235657>,
    <-0.1039065, -0.2700998, 1.3876949>,
    <-0.1537918, -0.2580462, 1.3894477>,
    <-0.1064473, -0.2784253, 1.3324071>,
    <-0.1576748, -0.2666036, 1.3357790>,
    <0.0003426, -0.2823499, 1.3861512>,
    <0.0012612, -0.2953964, 1.2688764>,
    <-0.0522572, -0.2788218, 1.3865624>,
    <0.0006853, -0.2908415, 1.3293644>,
    <-0.0530131, -0.2917464, 1.2701510>,
    <-0.0534036, -0.2872091, 1.3301867>,
    <0.0021665, -0.2962621, 1.2111529>,
    <-0.0514690, -0.2926508, 1.2127976>,
    <-0.0889885, -0.2437650, 1.4712420>,
    <-0.0976650, -0.2579658, 1.4334095>,
    <-0.1316168, -0.2321165, 1.4714914>,
    <-0.1444860, -0.2459849, 1.4341730>,
    <-0.0693938, -0.2161294, 1.5300247>,
    <-0.1026258, -0.2057446, 1.5300525>,
    <-0.0791429, -0.2292390, 1.5028834>,
    <-0.1170436, -0.2181375, 1.5029391>,
    <0.0000000, -0.2250600, 1.5300154>,
    <0.0000343, -0.2546655, 1.4710629>,
    <-0.0349899, -0.2227162, 1.5300154>,
    <0.0000000, -0.2391768, 1.5028648>,
    <-0.0448565, -0.2516579, 1.4711040>,
    <-0.0399056, -0.2365037, 1.5028648>,
    <0.0001371, -0.2696739, 1.4327712>,
    <-0.0491910, -0.2663677, 1.4329357>,
    <-0.0539761, -0.1986864, 1.5766625>,
    <-0.0610073, -0.2061779, 1.5543569>,
    <-0.0798247, -0.1900235, 1.5766653>,
    <-0.0902230, -0.1966344, 1.5543680>,
    <-0.0439521, -0.1882909, 1.6183239>,
    <-0.0650003, -0.1811665, 1.6183239>,
    <-0.0482934, -0.1929568, 1.5977240>,
    <-0.0714206, -0.1851287, 1.5977240>,
    <0.0000000, -0.1941297, 1.6183239>,
    <0.0000000, -0.2058280, 1.5766616>,
    <-0.0221616, -0.1926451, 1.6183239>,
    <0.0000000, -0.1993723, 1.5977240>,
    <-0.0272159, -0.2040049, 1.5766616>,
    <-0.0243506, -0.1977411, 1.5977240>,
    <0.0000000, -0.2141672, 1.5543532>,
    <-0.0307612, -0.2121066, 1.5543532>,
    <-0.0389391, -0.1799647, 1.6604060>,
    <-0.0409452, -0.1839907, 1.6392446>,
    <-0.0575866, -0.1736529, 1.6604060>,
    <-0.0605534, -0.1773537, 1.6392446>,
    <-0.0365949, -0.1723697, 1.7031299>,
    <-0.0541199, -0.1664379, 1.7031299>,
    <-0.0376002, -0.1761215, 1.6817278>,
    <-0.0556066, -0.1700267, 1.6817278>,
    <0.0000000, -0.1772311, 1.7031299>,
    <0.0000000, -0.1851375, 1.6604060>,
    <-0.0184520, -0.1759950, 1.7031299>,
    <0.0000000, -0.1811164, 1.6817278>,
    <-0.0196340, -0.1838222, 1.6604060>,
    <-0.0189589, -0.1798464, 1.6817278>,
    <0.0000000, -0.1894300, 1.6392446>,
    <-0.0206455, -0.1880470, 1.6392446>,
    <0.1097703, -0.2028496, 0.2403033>,
    <0.1129093, -0.2103019, 0.1778156>,
    <0.1113285, -0.2069185, 0.2087164>,
    <0.0632453, -0.2202258, 0.1778156>,
    <0.0615773, -0.2124254, 0.2403031>,
    <0.0624027, -0.2166769, 0.2087158>,
    <0.1068113, -0.1899130, 0.3082803>,
    <0.0600455, -0.1990039, 0.3082879>,
    <0.1082570, -0.1974096, 0.2732626>,
    <0.0607858, -0.2067686, 0.2732648>,
    <0.1965327, -0.1556321, 0.3082120>,
    <0.2016143, -0.1657446, 0.2403054>,
    <0.1524885, -0.1753168, 0.3082575>,
    <0.1991447, -0.1614604, 0.2732430>,
    <0.1566656, -0.1872095, 0.2403040>,
    <0.1545697, -0.1822078, 0.2732561>,
    <0.2063162, -0.1717395, 0.1778156>,
    <0.2039889, -0.1689994, 0.2087219>,
    <0.1608815, -0.1940642, 0.1778156>,
    <0.1587711, -0.1909517, 0.2087182>,
    <0.1042333, -0.1678239, 0.3863846>,
    <0.1054555, -0.1796741, 0.3460427>,
    <0.0587825, -0.1762144, 0.3864131>,
    <0.0593732, -0.1884287, 0.3460597>,
    <0.1023631, -0.1438126, 0.4741471>,
    <0.0578992, -0.1515551, 0.4741969>,
    <0.1031880, -0.1554931, 0.4291411>,
    <0.0582867, -0.1635327, 0.4291811>,
    <0.1863909, -0.1195110, 0.4736992>,
    <0.1909598, -0.1385773, 0.3861278>,
    <0.1454270, -0.1326866, 0.4739978>,
    <0.1884396, -0.1289066, 0.4287802>,
    <0.1484911, -0.1549904, 0.3862990>,
    <0.1467890, -0.1435795, 0.4290208>,
    <0.1937309, -0.1477451, 0.3458893>,
    <0.1504266, -0.1659070, 0.3459916>,
    <0.1014835, -0.1267206, 0.5695852>,
    <0.1018021, -0.1339132, 0.5212377>,
    <0.0574851, -0.1341450, 0.5696437>,
    <0.0576334, -0.1414530, 0.5212932>,
    <0.1014867, -0.1241592, 0.6667411>,
    <0.0575235, -0.1315847, 0.6668005>,
    <0.1013856, -0.1231607, 0.6183622>,
    <0.0574499, -0.1305494, 0.6184216>,
    <0.1836382, -0.1023341, 0.6662062>,
    <0.1842214, -0.1048664, 0.5690590>,
    <0.1437999, -0.1138840, 0.6665628>,
    <0.1838054, -0.1015924, 0.6178273>,
    <0.1439794, -0.1164382, 0.5694098>,
    <0.1437637, -0.1129760, 0.6181839>,
    <0.1850341, -0.1111684, 0.5207376>,
    <0.1445121, -0.1233240, 0.5210710>,
    <0.1022533, -0.1411806, 0.7595709>,
    <0.1017654, -0.1306419, 0.7138943>,
    <0.0579894, -0.1488527, 0.7596350>,
    <0.0577018, -0.1381692, 0.7139537>,
    <0.1039836, -0.1687140, 0.8454911>,
    <0.0589109, -0.1767147, 0.8455971>,
    <0.1029821, -0.1543474, 0.8035202>,
    <0.0583909, -0.1621846, 0.8035982>,
    <0.1864080, -0.1431051, 0.8445372>,
    <0.1838502, -0.1176042, 0.7589942>,
    <0.1468502, -0.1570846, 0.8451732>,
    <0.1847146, -0.1296871, 0.8028177>,
    <0.1445369, -0.1302904, 0.7593787>,
    <0.1454448, -0.1430689, 0.8032860>,
    <0.1835723, -0.1080789, 0.7133594>,
    <0.1440232, -0.1201087, 0.7137160>,
    <0.1067302, -0.1963178, 0.9224180>,
    <0.1052894, -0.1828525, 0.8852328>,
    <0.0602467, -0.2045744, 0.9226329>,
    <0.0595543, -0.1909926, 0.8853854>,
    <0.1093394, -0.2194482, 0.9878093>,
    <0.0614830, -0.2278744, 0.9881853>,
    <0.1081366, -0.2086647, 0.9567193>,
    <0.0609143, -0.2170163, 0.9570096>,
    <0.1988130, -0.1925944, 0.9844258>,
    <0.1925015, -0.1697476, 0.9204838>,
    <0.1554131, -0.2072314, 0.9866815>,
    <0.1958843, -0.1819107, 0.9541064>,
    <0.1511578, -0.1842784, 0.9217733>,
    <0.1534455, -0.1965193, 0.9558483>,
    <0.1891732, -0.1566355, 0.8838600>,
    <0.1488570, -0.1709772, 0.8847752>,
    <0.1106584, -0.2357965, 1.0396213>,
    <0.1101690, -0.2282231, 1.0153608>,
    <0.0620255, -0.2443095, 1.0400486>,
    <0.0618787, -0.2367048, 1.0158298>,
    <0.1107477, -0.2505659, 1.0792610>,
    <0.0612697, -0.2590495, 1.0786317>,
    <0.1108403, -0.2429751, 1.0608388>,
    <0.0618478, -0.2514904, 1.0609474>,
    <0.2042299, -0.2245667, 1.0787572>,
    <0.2021151, -0.2088651, 1.0351590>,
    <0.1586813, -0.2385425, 1.0795043>,
    <0.2031544, -0.2163201, 1.0573945>,
    <0.1576335, -0.2235069, 1.0381750>,
    <0.1582204, -0.2307579, 1.0598552>,
    <0.2007789, -0.2012678, 1.0111397>,
    <0.1567534, -0.2159460, 1.0139537>,
    <0.1100127, -0.2682716, 1.1126866>,
    <0.1104132, -0.2593757, 1.0951356>,
    <0.0589406, -0.2766133, 1.1092923>,
    <0.0602154, -0.2677888, 1.0932070>,
    <0.1097171, -0.2817900, 1.1697135>,
    <0.0567524, -0.2901391, 1.1644686>,
    <0.1097221, -0.2761207, 1.1361379>,
    <0.0577011, -0.2844284, 1.1315065>,
    <0.2112034, -0.2598553, 1.1897803>,
    <0.2073864, -0.2447415, 1.1241158>,
    <0.1614985, -0.2709312, 1.1782116>,
    <0.2092633, -0.2536787, 1.1531502>,
    <0.1597825, -0.2569919, 1.1177710>,
    <0.1605355, -0.2651516, 1.1434534>,
    <0.2056746, -0.2345390, 1.1001579>,
    <0.1591832, -0.2477047, 1.0976321>,
    <0.1101675, -0.2830662, 1.2739417>,
    <0.1101737, -0.2841464, 1.2176374>,
    <0.0559604, -0.2917464, 1.2701510>,
    <0.0563503, -0.2926508, 1.2127976>,
    <0.1050701, -0.2700998, 1.3878206>,
    <0.0530796, -0.2788218, 1.3865624>,
    <0.1087744, -0.2784253, 1.3326587>,
    <0.0550483, -0.2872091, 1.3301867>,
    <0.2032779, -0.2445233, 1.3929774>,
    <0.2134374, -0.2596926, 1.2889380>,
    <0.1554307, -0.2580462, 1.3899507>,
    <0.2106717, -0.2538576, 1.3425711>,
    <0.1629655, -0.2716250, 1.2802151>,
    <0.1609525, -0.2666036, 1.3367852>,
    <0.2131047, -0.2617759, 1.2365253>,
    <0.1627280, -0.2730783, 1.2255780>,
    <0.0891049, -0.2437650, 1.4712545>,
    <0.0981304, -0.2579658, 1.4334598>,
    <0.0449387, -0.2516579, 1.4711040>,
    <0.0495199, -0.2663677, 1.4329357>,
    <0.0693938, -0.2161294, 1.5300247>,
    <0.0349899, -0.2227162, 1.5300154>,
    <0.0791429, -0.2292390, 1.5028834>,
    <0.0399056, -0.2365037, 1.5028648>,
    <0.1340999, -0.1920067, 1.5301082>,
    <0.1722140, -0.2178423, 1.4719925>,
    <0.1026258, -0.2057446, 1.5300525>,
    <0.1529394, -0.2039542, 1.5030505>,
    <0.1317807, -0.2321165, 1.4715417>,
    <0.1170436, -0.2181375, 1.5029391>,
    <0.1897261, -0.2319417, 1.4357097>,
    <0.1451415, -0.2459849, 1.4343742>,
    <0.0539761, -0.1986864, 1.5766625>,
    <0.0610073, -0.2061779, 1.5543569>,
    <0.0272159, -0.2040049, 1.5766616>,
    <0.0307612, -0.2121066, 1.5543532>,
    <0.0439521, -0.1882909, 1.6183239>,
    <0.0221616, -0.1926451, 1.6183239>,
    <0.0482934, -0.1929568, 1.5977240>,
    <0.0243506, -0.1977411, 1.5977240>,
    <0.0849351, -0.1713714, 1.6183239>,
    <0.1043060, -0.1781672, 1.5766708>,
    <0.0650003, -0.1811665, 1.6183239>,
    <0.0933244, -0.1743660, 1.5977240>,
    <0.0798247, -0.1900235, 1.5766653>,
    <0.0714206, -0.1851287, 1.5977240>,
    <0.1178933, -0.1837292, 1.5543903>,
    <0.0902230, -0.1966344, 1.5543680>,
    <0.0389391, -0.1799647, 1.6604060>,
    <0.0409452, -0.1839907, 1.6392446>,
    <0.0196340, -0.1838222, 1.6604060>,
    <0.0206455, -0.1880470, 1.6392446>,
    <0.0365949, -0.1723697, 1.7031299>,
    <0.0184520, -0.1759950, 1.7031299>,
    <0.0376002, -0.1761215, 1.6817278>,
    <0.0189589, -0.1798464, 1.6817278>,
    <0.0707178, -0.1582823, 1.7031299>,
    <0.0752478, -0.1649749, 1.6604060>,
    <0.0541199, -0.1664379, 1.7031299>,
    <0.0726604, -0.1616471, 1.6817278>,
    <0.0575866, -0.1736529, 1.6604060>,
    <0.0556066, -0.1700267, 1.6817278>,
    <0.0791244, -0.1682287, 1.6392446>,
    <0.0605534, -0.1773537, 1.6392446>,
    <0.2828145, -0.1090760, 0.2402519>,
    <0.2864156, -0.1126835, 0.1777561>,
    <0.2847501, -0.1109265, 0.2086751>,
    <0.2483672, -0.1435543, 0.1778156>,
    <0.2439675, -0.1386945, 0.2403076>,
    <0.2462404, -0.1412844, 0.2087280>,
    <0.2770520, -0.1047210, 0.3080107>,
    <0.2383998, -0.1312754, 0.3081360>,
    <0.2803385, -0.1070387, 0.2731445>,
    <0.2414026, -0.1354648, 0.2732212>,
    <0.3405614, -0.0549166, 0.3075366>,
    <0.3463466, -0.0542016, 0.2397314>,
    <0.3114517, -0.0784433, 0.3078172>,
    <0.3442237, -0.0541659, 0.2726412>,
    <0.3172445, -0.0799061, 0.2400794>,
    <0.3149472, -0.0789998, 0.2729665>,
    <0.3480271, -0.0555836, 0.1772213>,
    <0.3474434, -0.0547615, 0.2081454>,
    <0.3198420, -0.0823017, 0.1775778>,
    <0.3187429, -0.0810456, 0.2085014>,
    <0.2678529, -0.0989096, 0.3855273>,
    <0.2726847, -0.1020295, 0.3455085>,
    <0.2310427, -0.1194476, 0.3858426>,
    <0.2348129, -0.1258064, 0.3457190>,
    <0.2592611, -0.0911660, 0.4726857>,
    <0.2245548, -0.1056193, 0.4732016>,
    <0.2631730, -0.0953067, 0.4279565>,
    <0.2274898, -0.1125886, 0.4283793>,
    <0.3156700, -0.0611920, 0.4723212>,
    <0.3281079, -0.0588423, 0.3851427>,
    <0.2898521, -0.0763054, 0.4723319>,
    <0.3213730, -0.0605748, 0.4275990>,
    <0.3005037, -0.0782718, 0.3852660>,
    <0.2947229, -0.0777417, 0.4276503>,
    <0.3348468, -0.0567158, 0.3450795>,
    <0.3063586, -0.0783531, 0.3452860>,
    <0.2551463, -0.0822221, 0.5678573>,
    <0.2567336, -0.0864330, 0.5196041>,
    <0.2214584, -0.0935737, 0.5684744>,
    <0.2226386, -0.0989294, 0.5201820>,
    <0.2530157, -0.0798240, 0.6649489>,
    <0.2201765, -0.0910850, 0.6656119>,
    <0.2540550, -0.0796476, 0.6165904>,
    <0.2207319, -0.0906073, 0.6172330>,
    <0.3059996, -0.0560155, 0.6640927>,
    <0.3096986, -0.0579890, 0.5673311>,
    <0.2817564, -0.0682384, 0.6643861>,
    <0.3079380, -0.0563126, 0.6159181>,
    <0.2847410, -0.0704733, 0.5674091>,
    <0.2832865, -0.0683404, 0.6160890>,
    <0.3120272, -0.0599728, 0.5191820>,
    <0.2867272, -0.0735055, 0.5192041>,
    <0.2505049, -0.0910668, 0.7575852>,
    <0.2515841, -0.0838656, 0.7120779>,
    <0.2192029, -0.1045443, 0.7583533>,
    <0.2195098, -0.0960617, 0.7127651>,
    <0.2523813, -0.1121258, 0.8421647>,
    <0.2215540, -0.1280546, 0.8434774>,
    <0.2505224, -0.1007220, 0.8010783>,
    <0.2197272, -0.1155397, 0.8020372>,
    <0.3014531, -0.0784042, 0.8394653>,
    <0.3005954, -0.0626817, 0.7561837>,
    <0.2789833, -0.0955113, 0.8407703>,
    <0.2996192, -0.0694577, 0.7991606>,
    <0.2776658, -0.0771272, 0.7568190>,
    <0.2771398, -0.0853295, 0.8000748>,
    <0.3031371, -0.0581698, 0.7110045>,
    <0.2795438, -0.0712988, 0.7114428>,
    <0.2627360, -0.1372706, 0.9156989>,
    <0.2568260, -0.1245724, 0.8804521>,
    <0.2297336, -0.1540166, 0.9183346>,
    <0.2251544, -0.1410960, 0.8823346>,
    <0.2744695, -0.1602568, 0.9761047>,
    <0.2386477, -0.1769072, 0.9806663>,
    <0.2689906, -0.1494292, 0.9476637>,
    <0.2344964, -0.1661694, 0.9512032>,
    <0.3322830, -0.1244139, 0.9673825>,
    <0.3155800, -0.1014735, 0.9104610>,
    <0.3058305, -0.1427301, 0.9714429>,
    <0.3244622, -0.1134871, 0.9407752>,
    <0.2913908, -0.1196946, 0.9129500>,
    <0.2990763, -0.1318238, 0.9440127>,
    <0.3073419, -0.0894277, 0.8766283>,
    <0.2842133, -0.1072784, 0.8784656>,
    <0.2804797, -0.1768043, 1.0237652>,
    <0.2780518, -0.1689621, 1.0007806>,
    <0.2432674, -0.1932950, 1.0300226>,
    <0.2413926, -0.1855827, 1.0064496>,
    <0.2848400, -0.1949360, 1.0729559>,
    <0.2465529, -0.2102256, 1.0764157>,
    <0.2824951, -0.1850425, 1.0471323>,
    <0.2448087, -0.2011430, 1.0528548>,
    <0.3460659, -0.1591798, 1.0645857>,
    <0.3406410, -0.1410906, 1.0118842>,
    <0.3182810, -0.1781151, 1.0688538>,
    <0.3432117, -0.1493350, 1.0357237>,
    <0.3131412, -0.1594003, 1.0173860>,
    <0.3155255, -0.1678346, 1.0411232>,
    <0.3373371, -0.1331993, 0.9900947>,
    <0.3102142, -0.1514772, 0.9950299>,
    <0.2927574, -0.2211195, 1.1379539>,
    <0.2882562, -0.2077439, 1.1033098>,
    <0.2519608, -0.2334876, 1.1312916>,
    <0.2490364, -0.2216417, 1.1021748>,
    <0.3033625, -0.2404546, 1.2188796>,
    <0.2579386, -0.2508547, 1.2042370>,
    <0.2983572, -0.2327163, 1.1766481>,
    <0.2550276, -0.2438599, 1.1649258>,
    <0.4050341, -0.1930253, 1.2352341>,
    <0.3584077, -0.1842741, 1.1437127>,
    <0.3491336, -0.2251801, 1.2310060>,
    <0.3733604, -0.1932483, 1.1888136>,
    <0.3290280, -0.2055263, 1.1427584>,
    <0.3397808, -0.2172692, 1.1861854>,
    <0.3502204, -0.1718720, 1.1014427>,
    <0.3223217, -0.1915769, 1.1031900>,
    <0.3057167, -0.2384319, 1.3108185>,
    <0.3060800, -0.2422548, 1.2641353>,
    <0.2606663, -0.2495382, 1.3000771>,
    <0.2603951, -0.2525685, 1.2503849>,
    <0.2905527, -0.2161408, 1.4011763>,
    <0.2477282, -0.2313934, 1.3969254>,
    <0.3014796, -0.2293007, 1.3573323>,
    <0.2570210, -0.2423008, 1.3500214>,
    <0.3833045, -0.1659482, 1.4087337>,
    <0.3928020, -0.2031796, 1.3186970>,
    <0.3335221, -0.1962497, 1.4051116>,
    <0.3887338, -0.1908916, 1.3611293>,
    <0.3496533, -0.2236436, 1.3183481>,
    <0.3455266, -0.2122245, 1.3627001>,
    <0.3975091, -0.2059972, 1.2777944>,
    <0.3516400, -0.2276335, 1.2747552>,
    <0.2440871, -0.1835708, 1.4739075>,
    <0.2701203, -0.2002321, 1.4398501>,
    <0.2096529, -0.2020720, 1.4726343>,
    <0.2310569, -0.2173529, 1.4374969>,
    <0.1896552, -0.1559870, 1.5305566>,
    <0.1632301, -0.1753606, 1.5302011>,
    <0.2163578, -0.1681533, 1.5039027>,
    <0.1861621, -0.1874437, 1.5032362>,
    <0.2329455, -0.1097812, 1.5329575>,
    <0.3028467, -0.1331443, 1.4807307>,
    <0.2130141, -0.1340669, 1.5314002>,
    <0.2662540, -0.1194223, 1.5083033>,
    <0.2755062, -0.1611035, 1.4762525>,
    <0.2431730, -0.1456304, 1.5054562>,
    <0.3411767, -0.1492855, 1.4491952>,
    <0.3079023, -0.1785930, 1.4428833>,
    <0.1474723, -0.1458825, 1.5767404>,
    <0.1667020, -0.1490793, 1.5545905>,
    <0.1269641, -0.1632682, 1.5766801>,
    <0.1435030, -0.1677155, 1.5544275>,
    <0.1200793, -0.1444317, 1.6183332>,
    <0.1033853, -0.1590049, 1.6183239>,
    <0.1319400, -0.1448491, 1.5977426>,
    <0.1135971, -0.1607781, 1.5977240>,
    <0.1471119, -0.1101232, 1.6184167>,
    <0.1807310, -0.1058742, 1.5772028>,
    <0.1347454, -0.1280163, 1.6183610>,
    <0.1616427, -0.1079050, 1.5979097>,
    <0.1655035, -0.1265659, 1.5768989>,
    <0.1480547, -0.1270633, 1.5977983>,
    <0.2044682, -0.1058824, 1.5557380>,
    <0.1871405, -0.1283062, 1.5549903>,
    <0.1063836, -0.1410349, 1.6604069>,
    <0.1118644, -0.1430826, 1.6392483>,
    <0.0915936, -0.1540189, 1.6604060>,
    <0.0963124, -0.1567082, 1.6392446>,
    <0.0999792, -0.1357748, 1.7031299>,
    <0.0860796, -0.1479859, 1.7031299>,
    <0.1027257, -0.1385213, 1.6817278>,
    <0.0884443, -0.1510678, 1.6817278>,
    <0.1224867, -0.1065133, 1.7031299>,
    <0.1303329, -0.1099826, 1.6604153>,
    <0.1121903, -0.1218752, 1.7031299>,
    <0.1258515, -0.1084560, 1.6817278>,
    <0.1193769, -0.1262728, 1.6604097>,
    <0.1152723, -0.1242398, 1.6817278>,
    <0.1370475, -0.1106770, 1.6392818>,
    <0.1255271, -0.1276421, 1.6392595>,
    <0.3857066, -0.0181596, 0.2384493>,
    <0.3865895, -0.0183978, 0.1759138>,
    <0.3864671, -0.0181532, 0.2068232>,
    <0.3703519, -0.0357040, 0.1766270>,
    <0.3692102, -0.0349792, 0.2391491>,
    <0.3700763, -0.0351941, 0.2075456>,
    <0.3797184, -0.0199300, 0.3067179>,
    <0.3633434, -0.0366153, 0.3071500>,
    <0.3836697, -0.0186682, 0.2715086>,
    <0.3671628, -0.0353546, 0.2721222>,
    <0.3896069, -0.0012516, 0.3063011>,
    <0.3957073, 0.0003367, 0.2377490>,
    <0.3936498, -0.0002090, 0.2708994>,
    <0.3965134, 0.0006002, 0.1752006>,
    <0.3964412, 0.0005512, 0.2060996>,
    <0.3654033, -0.0248476, 0.3854801>,
    <0.3732144, -0.0221961, 0.3447938>,
    <0.3497788, -0.0419296, 0.3852416>,
    <0.3571616, -0.0390563, 0.3449171>,
    <0.3508413, -0.0288317, 0.4736584>,
    <0.3360572, -0.0459802, 0.4728340>,
    <0.3575304, -0.0272657, 0.4285204>,
    <0.3423568, -0.0444869, 0.4279413>,
    <0.3598496, -0.0079085, 0.4745824>,
    <0.3748683, -0.0049102, 0.3857756>,
    <0.3667497, -0.0066988, 0.4291796>,
    <0.3829169, -0.0029566, 0.3447046>,
    <0.3438649, -0.0282193, 0.5686627>,
    <0.3465813, -0.0289267, 0.5206381>,
    <0.3294750, -0.0444312, 0.5678248>,
    <0.3320418, -0.0456612, 0.5197378>,
    <0.3395193, -0.0270708, 0.6646610>,
    <0.3253458, -0.0428428, 0.6642376>,
    <0.3418061, -0.0273778, 0.6169359>,
    <0.3275214, -0.0431913, 0.6162673>,
    <0.3482441, -0.0070499, 0.6652033>,
    <0.3526630, -0.0077729, 0.5696176>,
    <0.3505614, -0.0072734, 0.6177233>,
    <0.3554566, -0.0081256, 0.5216495>,
    <0.3330547, -0.0304257, 0.7556292>,
    <0.3361186, -0.0279667, 0.7110416>,
    <0.3192035, -0.0476858, 0.7558085>,
    <0.3221126, -0.0442869, 0.7109079>,
    <0.3337394, -0.0414744, 0.8376312>,
    <0.3198841, -0.0609971, 0.8384208>,
    <0.3317781, -0.0348082, 0.7979752>,
    <0.3180002, -0.0532018, 0.7984694>,
    <0.3424820, -0.0180205, 0.8370906>,
    <0.3417137, -0.0091872, 0.7555818>,
    <0.3404486, -0.0125231, 0.7976520>,
    <0.3448036, -0.0075254, 0.7112942>,
    <0.3497627, -0.0616147, 0.9073390>,
    <0.3403890, -0.0507845, 0.8741485>,
    <0.3351858, -0.0827924, 0.9086050>,
    <0.3262370, -0.0712339, 0.8751930>,
    <0.3688257, -0.0833405, 0.9629868>,
    <0.3533793, -0.1053952, 0.9646254>,
    <0.3598964, -0.0728413, 0.9370145>,
    <0.3448576, -0.0945527, 0.9384761>,
    <0.3783284, -0.0559164, 0.9622821>,
    <0.3588653, -0.0359039, 0.9066199>,
    <0.3692125, -0.0461732, 0.9362896>,
    <0.3492880, -0.0261669, 0.8734834>,
    <0.3781329, -0.0992769, 1.0062004>,
    <0.3745864, -0.0919886, 0.9850676>,
    <0.3623684, -0.1218828, 1.0082592>,
    <0.3588780, -0.1141999, 0.9868721>,
    <0.3824009, -0.1117403, 1.0573964>,
    <0.3673845, -0.1375471, 1.0606276>,
    <0.3804196, -0.1056970, 1.0293288>,
    <0.3648656, -0.1293599, 1.0318300>,
    <0.3912794, -0.0802826, 1.0553089>,
    <0.3877439, -0.0707732, 1.0053973>,
    <0.3898060, -0.0761345, 1.0281068>,
    <0.3842118, -0.0640752, 0.9843869>,
    <0.3912418, -0.1198824, 1.1318437>,
    <0.3850314, -0.1178981, 1.0933465>,
    <0.3785314, -0.1549293, 1.1388246>,
    <0.3709400, -0.1473603, 1.0976950>,
    <0.4259533, -0.0920630, 1.1927052>,
    <0.4171280, -0.1393928, 1.2067127>,
    <0.4039631, -0.1134051, 1.1675524>,
    <0.3931579, -0.1563836, 1.1798088>,
    <0.4328743, -0.0481115, 1.1864639>,
    <0.3983816, -0.0815241, 1.1265197>,
    <0.4105654, -0.0710431, 1.1604258>,
    <0.3930455, -0.0833415, 1.0897970>,
    <0.6182445, -0.0603809, 1.2851856>,
    <0.6642472, -0.0439433, 1.2274242>,
    <0.5953590, -0.0692523, 1.2003742>,
    <0.5526909, -0.0890164, 1.2684939>,
    <0.6411336, -0.0536273, 1.2540751>,
    <0.6324713, -0.0537477, 1.2086343>,
    <0.5724095, -0.0815658, 1.2329549>,
    <0.5869029, -0.0722291, 1.2725940>,
    <0.6088916, -0.0646503, 1.2386779>,
    <0.5297708, -0.0936031, 1.3267129>,
    <0.5694668, -0.0671484, 1.3495118>,
    <0.5382165, -0.0927212, 1.3019907>,
    <0.5460424, -0.0823213, 1.3369479>,
    <0.5949778, -0.0646127, 1.3178123>,
    <0.5673559, -0.0772938, 1.3061085>,
    <0.5957733, -0.0505477, 1.3600856>,
    <0.6463737, -0.0502155, 1.3022696>,
    <0.6227486, -0.0520016, 1.3309290>,
    <0.6899070, -0.0368886, 1.2536333>,
    <0.6682320, -0.0451807, 1.2759051>,
    <0.3420562, -0.0603538, 1.4964168>,
    <0.4288360, -0.0692692, 1.4513120>,
    <0.3857458, -0.0651819, 1.4742420>,
    <0.4085679, -0.1152879, 1.4343014>,
    <0.3250453, -0.0981670, 1.4884038>,
    <0.3667172, -0.1091590, 1.4613840>,
    <0.2614569, -0.0560164, 1.5378382>,
    <0.2490881, -0.0833107, 1.5354539>,
    <0.2999072, -0.0570040, 1.5174683>,
    <0.2852469, -0.0890763, 1.5128503>,
    <0.2700666, -0.0292594, 1.5390594>,
    <0.3538333, -0.0238870, 1.5019151>,
    <0.3099902, -0.0256170, 1.5205280>,
    <0.4448317, -0.0271761, 1.4618067>,
    <0.3994843, -0.0243224, 1.4825612>,
    <0.2019159, -0.0624596, 1.5780214>,
    <0.2288634, -0.0582748, 1.5579687>,
    <0.1928279, -0.0843634, 1.5776994>,
    <0.2183353, -0.0822936, 1.5569446>,
    <0.1641167, -0.0713286, 1.6185410>,
    <0.1569070, -0.0911170, 1.6185096>,
    <0.1804039, -0.0672508, 1.5981583>,
    <0.1724053, -0.0878584, 1.5980954>,
    <0.1687266, -0.0510889, 1.6184124>,
    <0.2081169, -0.0405891, 1.5778014>,
    <0.1856996, -0.0464095, 1.5979010>,
    <0.2361740, -0.0345613, 1.5581691>,
    <0.1453312, -0.0738928, 1.6604277>,
    <0.1528436, -0.0733731, 1.6393315>,
    <0.1390109, -0.0924143, 1.6604246>,
    <0.1461726, -0.0924774, 1.6393189>,
    <0.1365741, -0.0723905, 1.7031299>,
    <0.1306423, -0.0899154, 1.7031299>,
    <0.1403259, -0.0733958, 1.6817278>,
    <0.1342311, -0.0914021, 1.6817278>,
    <0.1401995, -0.0542475, 1.7031299>,
    <0.1492144, -0.0547427, 1.6604149>,
    <0.1440508, -0.0547544, 1.6817278>,
    <0.1570022, -0.0536937, 1.6392800>,
    <1.7117786, 0.3770239, 1.4023631>,
    <1.7103410, 0.3882218, 1.4037379>,
    <1.7202911, 0.3922035, 1.3984367>,
    <1.7208575, 0.3778872, 1.3992646>,
    <1.7109798, 0.3831275, 1.4031675>,
    <1.7149281, 0.3897501, 1.4015787>,
    <1.7201163, 0.3849143, 1.3998282>,
    <1.7164474, 0.3774731, 1.4006626>,
    <1.7155891, 0.3841612, 1.4013701>,
    <1.7243883, 0.3661935, 1.3934021>,
    <1.7136738, 0.3660564, 1.4003524>,
    <1.7222489, 0.3714117, 1.3973020>,
    <1.7186997, 0.3660307, 1.3975965>,
    <1.7128050, 0.3710068, 1.4013135>,
    <1.7176674, 0.3710878, 1.3991707>,
    <1.7069224, 0.3681086, 1.4033224>,
    <1.7042820, 0.3764017, 1.4050609>,
    <1.7095255, 0.3668354, 1.4022495>,
    <1.7054437, 0.3714482, 1.4041747>,
    <1.7075836, 0.3766642, 1.4038765>,
    <1.7086221, 0.3713080, 1.4029970>,
    <1.7046656, 0.3849352, 1.4057146>,
    <1.7041196, 0.3814345, 1.4055885>,
    <1.7067390, 0.3865803, 1.4051099>,
    <1.7070938, 0.3820641, 1.4045592>,
    <0.5578758, 0.0562145, 1.3628154>,
    <0.4409204, 0.0792320, 1.3499578>,
    <0.5725201, 0.0499895, 1.3589858>,
    <0.4947846, 0.0671697, 1.3555940>,
    <0.4358459, 0.0792447, 1.3185576>,
    <0.5031364, 0.0645126, 1.3277136>,
    <0.5611473, 0.0520578, 1.3583741>,
    <0.4934138, 0.0648231, 1.3368331>,
    <0.6330170, 0.0359448, 1.3761110>,
    <0.6164807, 0.0445904, 1.3679079>,
    <0.6223481, 0.0393700, 1.3708379>,
    <0.5569401, 0.0585682, 1.3799348>,
    <0.6068410, 0.0469003, 1.3732195>,
    <0.5563669, 0.0594787, 1.3701528>,
    <0.6102316, 0.0480836, 1.3691870>,
    <0.4934181, 0.0686970, 1.3917807>,
    <0.4378641, 0.0809352, 1.3778549>,
    <0.4933495, 0.0696780, 1.3738955>,
    <0.5612258, 0.0353071, 1.4034151>,
    <0.5055668, 0.0462143, 1.4247495>,
    <0.5599151, 0.0502010, 1.3917100>,
    <0.4993003, 0.0605754, 1.4092925>,
    <0.6106222, 0.0227006, 1.3844168>,
    <0.6095490, 0.0380912, 1.3785497>,
    <0.5458756, -0.0103875, 1.4175692>,
    <0.5862222, -0.0219843, 1.3922960>,
    <0.5568065, 0.0148165, 1.4129867>,
    <0.6023274, 0.0017728, 1.3900600>,
    <0.5013821, 0.0005260, 1.4420270>,
    <0.5067886, 0.0265145, 1.4364703>,
    <-0.8257205, 1.1272883, 1.5511793>,
    <-0.8142757, 1.1226954, 1.5473932>,
    <-0.8163291, 1.1150331, 1.5505124>,
    <-0.8254973, 1.1164157, 1.5536775>,
    <-0.8197547, 1.1263880, 1.5501350>,
    <-0.8150327, 1.1190291, 1.5497185>,
    <-0.8201912, 1.1161416, 1.5525964>,
    <-0.8257603, 1.1230235, 1.5534385>,
    <-0.8201575, 1.1223515, 1.5523241>,
    <-0.8339008, 1.1136045, 1.5509238>,
    <-0.8360453, 1.1209568, 1.5481116>,
    <-0.8305513, 1.1152939, 1.5528227>,
    <-0.8354001, 1.1173803, 1.5502721>,
    <-0.8314053, 1.1254474, 1.5505038>,
    <-0.8310769, 1.1214606, 1.5526144>,
    <-0.8334617, 1.1224351, 1.5412931>,
    <-0.8248237, 1.1272366, 1.5418272>,
    <-0.8351476, 1.1225916, 1.5446292>,
    <-0.8299891, 1.1254790, 1.5417513>,
    <-0.8253997, 1.1288119, 1.5472003>,
    <-0.8307720, 1.1269158, 1.5467605>,
    <-0.8156746, 1.1237890, 1.5404737>,
    <-0.8194888, 1.1262781, 1.5412594>,
    <-0.8146399, 1.1241917, 1.5438100>,
    <-0.8197845, 1.1277831, 1.5463414>,
    <-0.5076360, -0.0383252, 1.3924885>,
    <-0.5144176, -0.0895324, 1.3720159>,
    <-0.4675515, -0.0213231, 1.4185186>,
    <-0.4757862, -0.0790305, 1.4136432>,
    <-0.5145040, -0.0647282, 1.3855722>,
    <-0.4748530, -0.0508129, 1.4197813>,
    <-0.5488124, -0.0917668, 1.3292948>,
    <-0.5431229, -0.0480994, 1.3657267>,
    <-0.5499006, -0.0710317, 1.3504956>,
    <-0.4872995, 0.0126267, 1.3825329>,
    <-0.5218246, -0.0010996, 1.3709832>,
    <-0.4970419, -0.0116788, 1.3917271>,
    <-0.5316233, -0.0240790, 1.3727323>,
    <-0.4465078, 0.0339156, 1.3921562>,
    <-0.4565183, 0.0085232, 1.4095958>,
    <-0.4822237, 0.0497668, 1.3405488>,
    <-0.4031008, 0.0753586, 1.3245206>,
    <-0.4400359, 0.0616577, 1.3325364>,
    <-0.4055708, 0.0702690, 1.3640117>,
    <-0.4829862, 0.0320073, 1.3641503>,
    <-0.4422743, 0.0500434, 1.3653430>,
    <-0.5231062, 0.0392529, 1.3432084>,
    <-0.5201495, 0.0187095, 1.3599501>,
    <-0.4875761, 0.0922989, 1.2957312>,
    <-0.5327119, 0.0935088, 1.3076617>,
    <-0.4831334, 0.0692096, 1.3156977>,
    <-0.5272029, 0.0644352, 1.3243338>,
    <-0.4376115, 0.0896386, 1.2703623>,
    <-0.3949920, 0.0810761, 1.2810932>,
    <-0.4360112, 0.0735094, 1.2971161>,
    <-0.7014022, 1.0094788, 1.4366556>,
    <-0.6924330, 1.0229389, 1.4395563>,
    <-0.6977296, 1.0203414, 1.4530526>,
    <-0.7082730, 1.0081574, 1.4446854>,
    <-0.6978059, 1.0167972, 1.4390076>,
    <-0.6941368, 1.0215537, 1.4452379>,
    <-0.7044290, 1.0154285, 1.4483438>,
    <-0.7042949, 1.0086350, 1.4406705>,
    <-0.7004439, 1.0159915, 1.4436866>,
    <-0.7082299, 0.9894906, 1.4401548>,
    <-0.7020084, 0.9956113, 1.4286566>,
    <-0.7098495, 0.9995570, 1.4417421>,
    <-0.7040296, 0.9929696, 1.4336287>,
    <-0.7029719, 1.0020345, 1.4331159>,
    <-0.7057968, 1.0004957, 1.4373830>,
    <-0.7030505, 1.0001458, 1.4220782>,
    <-0.7001725, 1.0118119, 1.4306919>,
    <-0.7016910, 0.9979802, 1.4247725>,
    <-0.7022462, 1.0050917, 1.4270369>,
    <-0.6999273, 1.0105351, 1.4332337>,
    <-0.7017303, 1.0035406, 1.4295952>,
    <-0.6938087, 1.0260851, 1.4323189>,
    <-0.6972273, 1.0191838, 1.4326003>,
    <-0.6923219, 1.0244658, 1.4352339>,
    <-0.6966638, 1.0178736, 1.4352570>,
    <-0.4609855, -0.1432304, 1.2031686>,
    <-0.4808911, -0.0941829, 1.1305516>,
    <-0.4207927, -0.1757233, 1.2436535>,
    <-0.4328245, -0.1398145, 1.1595770>,
    <-0.4693897, -0.1250491, 1.1666106>,
    <-0.4241022, -0.1669586, 1.2014815>,
    <-0.5243454, -0.0517163, 1.1057774>,
    <-0.4983143, -0.1107401, 1.1672942>,
    <-0.5106699, -0.0855486, 1.1354768>,
    <-0.4591435, -0.1515618, 1.2749191>,
    <-0.4901773, -0.1337175, 1.2327788>,
    <-0.4566029, -0.1517532, 1.2402493>,
    <-0.4902604, -0.1267792, 1.2013016>,
    <-0.4235513, -0.1669266, 1.3274604>,
    <-0.4193753, -0.1755347, 1.2875172>,
    <-0.4883080, -0.1296233, 1.3297240>,
    <-0.4537539, -0.1288715, 1.3813159>,
    <-0.4715092, -0.1436008, 1.3042443>,
    <-0.4370219, -0.1504329, 1.3578706>,
    <-0.5191677, -0.1226866, 1.2791499>,
    <-0.5017342, -0.1316069, 1.2570056>,
    <-0.5041482, -0.1113823, 1.3528572>,
    <-0.5367142, -0.1091958, 1.3043796>,
    <-0.4677143, -0.1050604, 1.4003641>,
    <1.8378045, 0.4643467, 1.4893541>,
    <1.8290255, 0.4597762, 1.4814012>,
    <1.8335050, 0.4595577, 1.4761406>,
    <1.8410779, 0.4624857, 1.4809299>,
    <1.8333609, 0.4634161, 1.4859548>,
    <1.8314043, 0.4604850, 1.4785074>,
    <1.8369353, 0.4617340, 1.4782959>,
    <1.8397594, 0.4648851, 1.4857310>,
    <1.8354934, 0.4639383, 1.4826897>,
    <1.8463087, 0.4579416, 1.4842195>,
    <1.8449861, 0.4581488, 1.4913710>,
    <1.8444582, 0.4607739, 1.4830510>,
    <1.8462541, 0.4587823, 1.4878406>,
    <1.8418473, 0.4625753, 1.4912639>,
    <1.8434149, 0.4630586, 1.4876720>,
    <1.8398676, 0.4524679, 1.4933229>,
    <1.8329337, 0.4554393, 1.4918424>,
    <1.8424830, 0.4555654, 1.4931945>,
    <1.8369521, 0.4543164, 1.4934060>,
    <1.8354488, 0.4611063, 1.4914877>,
    <1.8394231, 0.4595836, 1.4931498>,
    <1.8265226, 0.4536177, 1.4851006>,
    <1.8290765, 0.4549727, 1.4885575>,
    <1.8272806, 0.4569643, 1.4837678>,
    <1.8313306, 0.4603160, 1.4881222>,
    <0.5063416, -0.0698243, 1.4037013>,
    <0.4691866, -0.0703964, 1.4279951>,
    <0.5276514, -0.0394219, 1.4143070>,
    <0.4877640, -0.0327012, 1.4389920>,
    <0.5398449, -0.0688136, 1.3778409>,
    <0.5638644, -0.0458626, 1.3879415>,
    <0.4723351, -0.1232896, 1.3614781>,
    <0.5057264, -0.1057278, 1.3413101>,
    <0.4861541, -0.0991323, 1.3862533>,
    <0.5187546, -0.0897886, 1.3628384>,
    <0.4337766, -0.1437426, 1.3831582>,
    <0.4489027, -0.1097888, 1.4096661>,
    <0.4768323, -0.1438008, 1.2919551>,
    <0.4354890, -0.1750465, 1.3078960>,
    <0.4701308, -0.1382396, 1.3288906>,
    <0.4306731, -0.1651215, 1.3476246>,
    <0.5159501, -0.1139988, 1.2768843>,
    <0.5058934, -0.1135713, 1.3116321>,
    <0.5084587, -0.1234336, 1.2185230>,
    <0.5536903, -0.0934079, 1.2057546>,
    <0.4897304, -0.1397915, 1.2541357>,
    <0.5325912, -0.1076900, 1.2401469>,
    <0.4606577, -0.1565487, 1.2324267>,
    <0.4441212, -0.1746385, 1.2688031>,
    <0.5254812, 0.0952086, 1.2687114>,
    <0.5228926, 0.0687300, 1.2174313>,
    <0.4748186, 0.0679254, 1.2460781>,
    <0.4751212, 0.0259224, 1.2070503>,
    <0.5250893, 0.0868434, 1.2403859>,
    <0.4761032, 0.0511561, 1.2232424>,
    <0.6257106, 0.1516834, 1.2204934>,
    <0.6306651, 0.1534480, 1.2948420>,
    <0.5748449, 0.1127751, 1.2213062>,
    <0.6300484, 0.1576900, 1.2562436>,
    <0.5788700, 0.1253799, 1.2848437>,
    <0.5782011, 0.1242101, 1.2510733>,
    <0.6464526, 0.1246389, 1.3630415>,
    <0.5465571, 0.0888879, 1.3298092>,
    <0.6339900, 0.1415626, 1.3319031>,
    <0.5983473, 0.1058537, 1.3494282>,
    <0.5297509, 0.0955458, 1.2994180>,
    <0.5834019, 0.1185169, 1.3188759>,
    <0.4905011, 0.0779864, 1.3045315>,
    <0.4745540, 0.0773964, 1.2734766>,
    <0.6331609, 0.0604343, 1.3776115>,
    <0.5983326, 0.0529909, 1.3668073>,
    <0.5845587, 0.0762678, 1.3571888>,
    <0.5378517, 0.0681126, 1.3383362>,
    <0.7113036, 0.0852515, 1.3938440>,
    <0.6744822, 0.1052822, 1.3838716>,
    <0.6715810, 0.0716920, 1.3871715>,
    <0.6302565, 0.0896228, 1.3727594>,
    <0.7842204, 0.0502043, 1.3790177>,
    <0.7229125, 0.0289781, 1.3835350>,
    <0.7501414, 0.0663058, 1.3924092>,
    <0.7522819, 0.0382021, 1.3824478>,
    <0.6817688, 0.0441358, 1.3871320>,
    <0.7147723, 0.0539292, 1.3909669>,
    <0.6980918, 0.0232956, 1.3823346>,
    <0.6536704, 0.0378372, 1.3818612>,
    <0.7620717, 0.0066093, 1.3348071>,
    <0.7390215, -0.0017575, 1.3404855>,
    <0.7491224, 0.0165666, 1.3646053>,
    <0.7258233, 0.0100100, 1.3670643>,
    <0.8185429, 0.0308438, 1.3187074>,
    <0.8067652, 0.0387059, 1.3531201>,
    <0.7888350, 0.0177409, 1.3276144>,
    <0.7765613, 0.0263785, 1.3599166>,
    <0.8128653, 0.0221609, 1.2403007>,
    <0.7548825, -0.0071116, 1.2604625>,
    <0.8203205, 0.0256511, 1.2797706>,
    <0.7822634, 0.0071543, 1.2506626>,
    <0.7634339, -0.0011860, 1.2986047>,
    <0.7903275, 0.0115720, 1.2897827>,
    <0.7304443, -0.0196898, 1.2711439>,
    <0.7398430, -0.0117448, 1.3070336>,
    <-0.4124196, 0.0962734, 1.1860051>,
    <-0.4400399, 0.1324661, 1.2424675>,
    <-0.3967511, 0.0558894, 1.1760623>,
    <-0.4160830, 0.1020148, 1.2338950>,
    <-0.4216708, 0.1161360, 1.2146466>,
    <-0.4005877, 0.0818128, 1.2038582>,
    <-0.4704220, 0.2047291, 1.2524431>,
    <-0.4385226, 0.1871693, 1.1929115>,
    <-0.4579003, 0.1684385, 1.2489054>,
    <-0.4510344, 0.1965038, 1.2249183>,
    <-0.4268311, 0.1422719, 1.1913751>,
    <-0.4385427, 0.1563932, 1.2216565>,
    <-0.4303843, 0.1616865, 1.1254172>,
    <-0.4076836, 0.0486068, 1.1362472>,
    <-0.4319511, 0.1758540, 1.1589141>,
    <-0.4198320, 0.1066875, 1.1317052>,
    <-0.4084164, 0.0736034, 1.1591058>,
    <-0.4211371, 0.1257961, 1.1605588>,
    <-0.3955791, -0.0044590, 1.1366082>,
    <-0.3955619, 0.0266545, 1.1531256>,
    <-0.6274078, 0.1654738, 1.2370037>,
    <-0.6418636, 0.1523450, 1.1615537>,
    <-0.6237089, 0.1275954, 1.2467942>,
    <-0.6378712, 0.1132548, 1.1722257>,
    <-0.6383776, 0.1611986, 1.2003861>,
    <-0.6347422, 0.1224955, 1.2107575>,
    <-0.6462148, 0.2266612, 1.1439679>,
    <-0.6320660, 0.2368387, 1.2211022>,
    <-0.6445477, 0.1898141, 1.1525810>,
    <-0.6426097, 0.2341831, 1.1832003>,
    <-0.6301722, 0.2017631, 1.2288042>,
    <-0.6409426, 0.1981701, 1.1916054>,
    <-0.5912489, 0.2319750, 1.2769120>,
    <-0.5822889, 0.1638096, 1.2869585>,
    <-0.6148552, 0.2357341, 1.2536730>,
    <-0.5873141, 0.1985797, 1.2815698>,
    <-0.6087722, 0.1660508, 1.2672475>,
    <-0.6122811, 0.2015729, 1.2601386>,
    <-0.5766183, 0.1284433, 1.2944199>,
    <-0.6044435, 0.1293221, 1.2760953>,
    <-0.5094173, 0.1532834, 1.2845462>,
    <-0.4974128, 0.1209983, 1.2867837>,
    <-0.5477760, 0.1596304, 1.2919777>,
    <-0.5399054, 0.1257264, 1.2975274>,
    <-0.5291479, 0.2201385, 1.2849831>,
    <-0.5615185, 0.2266672, 1.2868189>,
    <-0.5203635, 0.1871299, 1.2847097>,
    <-0.5553161, 0.1937632, 1.2890592>,
    <-0.4976212, 0.2127165, 1.2729947>,
    <-0.4713970, 0.1445386, 1.2669051>,
    <-0.4865328, 0.1786862, 1.2706241>,
    <-0.4522484, 0.1140856, 1.2635549>,
    <-0.4120992, -0.0032536, 1.1080368>,
    <-0.3963886, -0.0666089, 1.1267705>,
    <-0.4082438, 0.0217644, 1.1197275>,
    <-0.3953618, -0.0360184, 1.1280701>,
    <-0.4402763, 0.1257457, 1.0681711>,
    <-0.4328864, 0.1437953, 1.0949123>,
    <-0.4271124, 0.0637527, 1.0867975>,
    <-0.4212871, 0.0846677, 1.1073120>,
    <-0.4729940, 0.1034327, 1.0290666>,
    <-0.4395020, -0.0297899, 1.0904542>,
    <-0.4533726, 0.1111030, 1.0459653>,
    <-0.4583129, 0.0413011, 1.0550792>,
    <-0.4212520, -0.0227775, 1.0996652>,
    <-0.4389177, 0.0479585, 1.0695804>,
    <-0.4152794, -0.1058355, 1.1323287>,
    <-0.4001383, -0.0948157, 1.1319685>,
    <-0.5084680, 0.0074973, 1.0622066>,
    <-0.4945654, -0.0476051, 1.0949683>,
    <-0.4706486, -0.0172739, 1.0762453>,
    <-0.4504804, -0.0848653, 1.1165159>,
    <-0.5309600, 0.1173069, 1.0141273>,
    <-0.4999594, 0.1063001, 1.0182468>,
    <-0.5206542, 0.0639372, 1.0346124>,
    <-0.4869078, 0.0477966, 1.0427124>,
    <-0.5918334, 0.1541454, 1.0284752>,
    <-0.5812745, 0.0678707, 1.0541419>,
    <-0.5626876, 0.1340548, 1.0173296>,
    <-0.5874079, 0.1111234, 1.0397426>,
    <-0.5467361, 0.0372505, 1.0535061>,
    <-0.5555036, 0.0862154, 1.0329116>,
    <-0.5728669, 0.0256178, 1.0717418>,
    <-0.5363587, -0.0097550, 1.0781242>,
    <-0.6267789, 0.1188145, 1.0925692>,
    <-0.6212239, 0.0798891, 1.1040181>,
    <-0.6079049, 0.0952429, 1.0681122>,
    <-0.6010969, 0.0554462, 1.0815793>,
    <-0.6321245, 0.1954308, 1.0749868>,
    <-0.6150890, 0.1751804, 1.0481854>,
    <-0.6301815, 0.1570895, 1.0832845>,
    <-0.6123186, 0.1351535, 1.0572379>,
    <-0.6426097, 0.2131675, 1.1074055>,
    <-0.6380479, 0.1380327, 1.1246656>,
    <-0.6409426, 0.1757152, 1.1157698>,
    <-0.6334236, 0.0991057, 1.1354398>,
    <0.5018522, 0.0041765, 1.1942432>,
    <0.4994346, -0.0543963, 1.1837315>,
    <0.4599707, -0.0494531, 1.1995347>,
    <0.4585971, -0.1185792, 1.2089752>,
    <0.4946392, -0.0301061, 1.1892869>,
    <0.4527498, -0.0916264, 1.2056015>,
    <0.5800704, 0.0523520, 1.1391323>,
    <0.5939050, 0.1064323, 1.1696246>,
    <0.5391969, 0.0037159, 1.1599528>,
    <0.5810805, 0.0778342, 1.1523662>,
    <0.5474349, 0.0585774, 1.1830330>,
    <0.5374117, 0.0281467, 1.1705804>,
    <0.6112223, 0.1328232, 1.1919770>,
    <0.5132084, 0.0391481, 1.2028375>,
    <0.5622511, 0.0888422, 1.1992839>,
    <0.4685857, -0.0089421, 1.1995827>,
    <0.7138110, -0.0156178, 1.1941628>,
    <0.6881874, -0.0309199, 1.2081764>,
    <0.7380909, -0.0114596, 1.2248446>,
    <0.7129821, -0.0253304, 1.2372518>,
    <0.7735356, 0.0175803, 1.1731622>,
    <0.7969442, 0.0194061, 1.2042887>,
    <0.7419748, 0.0009024, 1.1832143>,
    <0.7658671, 0.0037704, 1.2144956>,
    <0.7081691, 0.0174888, 1.1312759>,
    <0.6457938, -0.0289169, 1.1572533>,
    <0.7436178, 0.0168767, 1.1483488>,
    <0.6750469, -0.0053573, 1.1430400>,
    <0.6827947, -0.0209743, 1.1708285>,
    <0.7114227, -0.0019675, 1.1587515>,
    <0.6195258, -0.0509590, 1.1757526>,
    <0.6567916, -0.0387117, 1.1867369>,
    <0.5612712, -0.0524247, 1.1625622>,
    <0.5326506, -0.0919487, 1.1882073>,
    <0.6035602, -0.0408335, 1.1558490>,
    <0.5771212, -0.0699152, 1.1780425>,
    <0.6295363, 0.0249723, 1.1230814>,
    <0.6681679, 0.0196098, 1.1233713>,
    <0.5932857, -0.0119489, 1.1409607>,
    <0.6336837, -0.0097847, 1.1380124>,
    <0.5981964, 0.0353088, 1.1288528>,
    <0.5241040, -0.0593907, 1.1733398>,
    <0.5598058, -0.0085490, 1.1491769>,
    <0.4891866, -0.1134284, 1.2008477>,
    <0.7176157, 0.1906973, 1.2975368>,
    <0.7095854, 0.1984521, 1.2104690>,
    <0.6765468, 0.1744219, 1.2990732>,
    <0.6702220, 0.1790811, 1.2168115>,
    <0.7150918, 0.1992914, 1.2530481>,
    <0.6752411, 0.1817170, 1.2568356>,
    <0.7776931, 0.2270508, 1.1906371>,
    <0.7897184, 0.2187352, 1.2771593>,
    <0.7450070, 0.2132807, 1.2016746>,
    <0.7840188, 0.2270833, 1.2331293>,
    <0.7549727, 0.2046698, 1.2902324>,
    <0.7509134, 0.2134134, 1.2450798>,
    <0.8116363, 0.1864775, 1.3479580>,
    <0.7337312, 0.1560283, 1.3706084>,
    <0.7978912, 0.2044016, 1.3172584>,
    <0.7736653, 0.1708228, 1.3633607>,
    <0.7221609, 0.1753746, 1.3385265>,
    <0.7612137, 0.1896172, 1.3315276>,
    <0.6914538, 0.1409987, 1.3703017>,
    <0.6799980, 0.1599358, 1.3385525>,
    <0.7879062, 0.1148191, 1.3926651>,
    <0.7500392, 0.0996000, 1.3959859>,
    <0.7573303, 0.1353632, 1.3883739>,
    <0.7167729, 0.1203508, 1.3893493>,
    <0.8615085, 0.1481948, 1.3659067>,
    <0.8340528, 0.1673577, 1.3637892>,
    <0.8250231, 0.1309902, 1.3829494>,
    <0.7963564, 0.1508540, 1.3801267>,
    <0.9170085, 0.1143491, 1.3336183>,
    <0.8497799, 0.0798521, 1.3641933>,
    <0.8903712, 0.1301411, 1.3554649>,
    <0.8832286, 0.0966951, 1.3512595>,
    <0.8204067, 0.0958355, 1.3843242>,
    <0.8554018, 0.1125108, 1.3729525>,
    <0.8167484, 0.0642214, 1.3731895>,
    <0.7853364, 0.0803542, 1.3905024>,
    <0.8837506, 0.0603398, 1.2950790>,
    <0.8504265, 0.0451247, 1.3078859>,
    <0.8709735, 0.0683086, 1.3331145>,
    <0.8383590, 0.0528095, 1.3443379>,
    <0.9517786, 0.0925980, 1.2632251>,
    <0.9377884, 0.1019711, 1.3015216>,
    <0.9177798, 0.0762454, 1.2802158>,
    <0.9042397, 0.0848227, 1.3189942>,
    <0.9556622, 0.0812292, 1.1842349>,
    <0.8831066, 0.0516651, 1.2141030>,
    <0.9580472, 0.0858204, 1.2227794>,
    <0.9198253, 0.0663843, 1.1993557>,
    <0.8878740, 0.0550803, 1.2540781>,
    <0.9231934, 0.0703153, 1.2389832>,
    <0.8469665, 0.0369609, 1.2279327>,
    <0.8532095, 0.0401731, 1.2677715>,
    <-0.4506637, 0.2568501, 1.1864189>,
    <-0.4832812, 0.2652109, 1.2479716>,
    <-0.4460311, 0.2242502, 1.1913532>,
    <-0.4783627, 0.2361347, 1.2523152>,
    <-0.4638537, 0.2609729, 1.2199399>,
    <-0.4589770, 0.2303873, 1.2244622>,
    <-0.4902867, 0.3265960, 1.2244371>,
    <-0.4565292, 0.3219492, 1.1652969>,
    <-0.4867362, 0.2945129, 1.2388623>,
    <-0.4703418, 0.3239683, 1.1973034>,
    <-0.4537273, 0.2883046, 1.1778273>,
    <-0.4671476, 0.2911901, 1.2110031>,
    <-0.4485969, 0.3116512, 1.0980289>,
    <-0.4426166, 0.2423246, 1.1139955>,
    <-0.4491729, 0.3185174, 1.1312585>,
    <-0.4459699, 0.2763142, 1.1070366>,
    <-0.4436162, 0.2511861, 1.1501803>,
    <-0.4466199, 0.2839735, 1.1422126>,
    <-0.4377003, 0.2055071, 1.1198182>,
    <-0.4390854, 0.2163985, 1.1556010>,
    <-0.6342179, 0.3048241, 1.2034543>,
    <-0.6481380, 0.3010321, 1.1240248>,
    <-0.6331534, 0.2710765, 1.2128043>,
    <-0.6471564, 0.2638854, 1.1343747>,
    <-0.6445329, 0.3055631, 1.1638089>,
    <-0.6435513, 0.2700106, 1.1739559>,
    <-0.6532841, 0.3732756, 1.1019476>,
    <-0.6394135, 0.3722396, 1.1797725>,
    <-0.6499254, 0.3376470, 1.1131413>,
    <-0.6496790, 0.3754836, 1.1405545>,
    <-0.6360433, 0.3384292, 1.1925958>,
    <-0.6463203, 0.3407507, 1.1526962>,
    <-0.6010999, 0.3564717, 1.2410638>,
    <-0.5954587, 0.2935503, 1.2646523>,
    <-0.6230372, 0.3653126, 1.2148572>,
    <-0.5976270, 0.3242202, 1.2548294>,
    <-0.6176931, 0.3003186, 1.2385418>,
    <-0.6196328, 0.3323600, 1.2281902>,
    <-0.5936482, 0.2632168, 1.2716430>,
    <-0.6163799, 0.2683797, 1.2467550>,
    <-0.5382472, 0.2783684, 1.2779689>,
    <-0.5346670, 0.2499096, 1.2830755>,
    <-0.5680149, 0.2860227, 1.2773667>,
    <-0.5653755, 0.2568848, 1.2833033>,
    <-0.5448963, 0.3390486, 1.2540866>,
    <-0.5741513, 0.3474857, 1.2536479>,
    <-0.5412148, 0.3074398, 1.2686452>,
    <-0.5705643, 0.3156874, 1.2678635>,
    <-0.5160398, 0.3318541, 1.2438573>,
    <-0.5090408, 0.2712203, 1.2677426>,
    <-0.5123487, 0.3001555, 1.2585273>,
    <-0.5046277, 0.2428176, 1.2722996>,
    <-0.4580772, 0.2135288, 1.0513184>,
    <-0.4504388, 0.1740609, 1.0572761>,
    <-0.4475701, 0.2286093, 1.0806363>,
    <-0.4414362, 0.1902511, 1.0866176>,
    <-0.4676895, 0.2852443, 1.0430380>,
    <-0.4551250, 0.2993293, 1.0684490>,
    <-0.4636684, 0.2489798, 1.0475037>,
    <-0.4519218, 0.2634440, 1.0751772>,
    <-0.5066550, 0.2665557, 1.0067999>,
    <-0.4941544, 0.1932274, 1.0096706>,
    <-0.4852221, 0.2730888, 1.0223152>,
    <-0.5013164, 0.2297379, 1.0081931>,
    <-0.4737384, 0.2005720, 1.0272578>,
    <-0.4804023, 0.2365388, 1.0248858>,
    <-0.4848274, 0.1526002, 1.0152794>,
    <-0.4648540, 0.1603671, 1.0330711>,
    <-0.5459078, 0.2039443, 0.9973569>,
    <-0.5392217, 0.1631987, 1.0026930>,
    <-0.5189255, 0.1949837, 0.9997725>,
    <-0.5105047, 0.1541908, 1.0051783>,
    <-0.5564286, 0.2793247, 0.9931686>,
    <-0.5309201, 0.2693375, 0.9970112>,
    <-0.5514872, 0.2418757, 0.9951663>,
    <-0.5256034, 0.2321942, 0.9982950>,
    <-0.6048200, 0.3124769, 1.0041986>,
    <-0.5979299, 0.2358918, 1.0141454>,
    <-0.5815915, 0.2944077, 0.9954913>,
    <-0.6009407, 0.2747868, 1.0091159>,
    <-0.5729573, 0.2182126, 1.0022168>,
    <-0.5771917, 0.2567506, 0.9987817>,
    <-0.5951174, 0.1957064, 1.0202706>,
    <-0.5683140, 0.1776839, 1.0077487>,
    <-0.6344650, 0.2737212, 1.0579429>,
    <-0.6333003, 0.2345548, 1.0664989>,
    <-0.6186815, 0.2550853, 1.0329359>,
    <-0.6169676, 0.2153262, 1.0401839>,
    <-0.6397855, 0.3492207, 1.0411133>,
    <-0.6245252, 0.3314227, 1.0195100>,
    <-0.6363747, 0.3121899, 1.0494404>,
    <-0.6209583, 0.2939526, 1.0261437>,
    <-0.6496790, 0.3638465, 1.0686966>,
    <-0.6445329, 0.2897275, 1.0885209>,
    <-0.6463203, 0.3274407, 1.0785811>,
    <-0.6435513, 0.2514040, 1.0982258>,
    <0.6808259, 0.1644248, 1.1469034>,
    <0.6698194, 0.1143745, 1.1097150>,
    <0.6384490, 0.1404238, 1.1577383>,
    <0.6242417, 0.0881061, 1.1227632>,
    <0.6699974, 0.1393694, 1.1251930>,
    <0.6256587, 0.1136585, 1.1375286>,
    <0.7576285, 0.1520380, 1.0890584>,
    <0.7581153, 0.1979466, 1.1265050>,
    <0.7149121, 0.1345531, 1.0988569>,
    <0.7533610, 0.1754493, 1.1045298>,
    <0.7207950, 0.1823081, 1.1366492>,
    <0.7129478, 0.1587164, 1.1144849>,
    <0.7676423, 0.2162429, 1.1551515>,
    <0.6960926, 0.1854745, 1.1752081>,
    <0.7332244, 0.2017042, 1.1656218>,
    <0.6556307, 0.1637740, 1.1839725>,
    <0.8475707, 0.0485047, 1.1497142>,
    <0.8093502, 0.0333553, 1.1618374>,
    <0.8692114, 0.0492288, 1.1791449>,
    <0.8319558, 0.0344942, 1.1923077>,
    <0.9238379, 0.0780355, 1.1249690>,
    <0.9436914, 0.0784151, 1.1516421>,
    <0.8863492, 0.0633056, 1.1372667>,
    <0.9070201, 0.0638044, 1.1653923>,
    <0.8672947, 0.0872092, 1.0892545>,
    <0.7865832, 0.0551249, 1.1094768>,
    <0.8978047, 0.0807477, 1.1041838>,
    <0.8276964, 0.0714718, 1.0992232>,
    <0.8195671, 0.0502257, 1.1263214>,
    <0.8593842, 0.0656181, 1.1151524>,
    <0.7460443, 0.0373900, 1.1201246>,
    <0.7803222, 0.0341265, 1.1374628>,
    <0.7149365, 0.0767115, 1.0966668>,
    <0.6708651, 0.0538326, 1.1086025>,
    <0.7500012, 0.0639356, 1.0996910>,
    <0.7076892, 0.0437282, 1.1107640>,
    <0.8019646, 0.1128437, 1.0769962>,
    <0.8340110, 0.0980773, 1.0801493>,
    <0.7594149, 0.0956887, 1.0864172>,
    <0.7928573, 0.0815969, 1.0896527>,
    <0.7751667, 0.1310000, 1.0799232>,
    <0.6865042, 0.0935065, 1.1001072>,
    <0.7319172, 0.1134423, 1.0894931>,
    <0.6411799, 0.0683947, 1.1128617>,
    <0.8538506, 0.2529148, 1.2365121>,
    <0.8380381, 0.2606621, 1.1635145>,
    <0.8229536, 0.2352891, 1.2583170>,
    <0.8088502, 0.2432467, 1.1775652>,
    <0.8453348, 0.2607069, 1.1997739>,
    <0.8157207, 0.2433012, 1.2173953>,
    <0.8887472, 0.2943255, 1.1367004>,
    <0.9053186, 0.2857140, 1.1952402>,
    <0.8648171, 0.2780904, 1.1495410>,
    <0.8955628, 0.2936396, 1.1664526>,
    <0.8815815, 0.2701953, 1.2145510>,
    <0.8721769, 0.2779398, 1.1821610>,
    <0.9373351, 0.2554171, 1.2403268>,
    <0.8817943, 0.2223296, 1.2950391>,
    <0.9189357, 0.2723670, 1.2206644>,
    <0.9119098, 0.2398805, 1.2658303>,
    <0.8653991, 0.2394132, 1.2696326>,
    <0.8943770, 0.2568460, 1.2435083>,
    <0.8480246, 0.2040875, 1.3237996>,
    <0.8329284, 0.2214660, 1.2954214>,
    <0.9315439, 0.1848578, 1.3110424>,
    <0.8974808, 0.1665143, 1.3406047>,
    <0.9048500, 0.2037911, 1.3086352>,
    <0.8706214, 0.1854089, 1.3385427>,
    <0.9883587, 0.2172528, 1.2551327>,
    <0.9614378, 0.2366829, 1.2518285>,
    <0.9623018, 0.2021343, 1.2812188>,
    <0.9355262, 0.2212880, 1.2783145>,
    <1.0391147, 0.1806596, 1.2369998>,
    <0.9837571, 0.1500456, 1.2847764>,
    <1.0152126, 0.1982156, 1.2502022>,
    <1.0136330, 0.1664080, 1.2593191>,
    <0.9588537, 0.1665894, 1.3028823>,
    <0.9893122, 0.1834856, 1.2748010>,
    <0.9510335, 0.1324126, 1.3105001>,
    <0.9253642, 0.1484876, 1.3309392>,
    <1.0163678, 0.1252630, 1.2241740>,
    <0.9850118, 0.1091538, 1.2440362>,
    <1.0032320, 0.1362863, 1.2573463>,
    <0.9712504, 0.1193733, 1.2802411>,
    <1.0690018, 0.1535422, 1.1885297>,
    <1.0571797, 0.1656737, 1.2154886>,
    <1.0447350, 0.1402757, 1.2051635>,
    <1.0323397, 0.1519674, 1.2350309>,
    <1.0722941, 0.1389814, 1.1297138>,
    <1.0199800, 0.1112293, 1.1549310>,
    <1.0741752, 0.1445500, 1.1589843>,
    <1.0478022, 0.1255860, 1.1415988>,
    <1.0222539, 0.1169268, 1.1888415>,
    <1.0501216, 0.1314447, 1.1729438>,
    <0.9891568, 0.0963106, 1.1692849>,
    <0.9913149, 0.1015382, 1.2057595>,
    <-0.4646327, 0.4025468, 1.1305106>,
    <-0.5014158, 0.4034107, 1.1815211>,
    <-0.4603764, 0.3611196, 1.1485465>,
    <-0.4954912, 0.3640158, 1.2041461>,
    <-0.4800768, 0.4026367, 1.1578568>,
    <-0.4749194, 0.3622367, 1.1784925>,
    <-0.5116893, 0.4746811, 1.1433963>,
    <-0.4718279, 0.4790967, 1.1023215>,
    <-0.5071265, 0.4414196, 1.1600938>,
    <-0.4889163, 0.4763966, 1.1242558>,
    <-0.4686619, 0.4429621, 1.1141241>,
    <-0.4850103, 0.4418095, 1.1386825>,
    <-0.4579397, 0.4805261, 1.0562604>,
    <-0.4539548, 0.3961235, 1.0735167>,
    <-0.4612328, 0.4810502, 1.0791407>,
    <-0.4562322, 0.4397186, 1.0627877>,
    <-0.4557148, 0.4010671, 1.1016686>,
    <-0.4588222, 0.4429182, 1.0882241>,
    <-0.4513341, 0.3525111, 1.0860596>,
    <-0.4523515, 0.3585744, 1.1168786>,
    <-0.6520020, 0.4400377, 1.1486994>,
    <-0.6658541, 0.4400576, 1.0805573>,
    <-0.6451121, 0.4066030, 1.1645283>,
    <-0.6589798, 0.4074634, 1.0906671>,
    <-0.6622583, 0.4424756, 1.1144749>,
    <-0.6553748, 0.4096721, 1.1273207>,
    <-0.6785044, 0.4998528, 1.0688809>,
    <-0.6648075, 0.4981947, 1.1226322>,
    <-0.6727485, 0.4709051, 1.0728760>,
    <-0.6749924, 0.5005653, 1.0958677>,
    <-0.6589461, 0.4710622, 1.1341219>,
    <-0.6691806, 0.4730535, 1.1034972>,
    <-0.6264189, 0.4884594, 1.1625220>,
    <-0.6136907, 0.4269255, 1.2010786>,
    <-0.6484496, 0.4938048, 1.1459313>,
    <-0.6205918, 0.4600716, 1.1802691>,
    <-0.6356308, 0.4343267, 1.1789831>,
    <-0.6425736, 0.4662838, 1.1609720>,
    <-0.6068239, 0.3915495, 1.2222452>,
    <-0.6287443, 0.3999856, 1.1976999>,
    <-0.5573129, 0.4125173, 1.2096037>,
    <-0.5506182, 0.3751198, 1.2332752>,
    <-0.5867275, 0.4194169, 1.2107381>,
    <-0.5799036, 0.3830241, 1.2335742>,
    <-0.5693510, 0.4787459, 1.1672517>,
    <-0.5992153, 0.4832225, 1.1691613>,
    <-0.5639129, 0.4481047, 1.1864649>,
    <-0.5935293, 0.4537783, 1.1882352>,
    <-0.5393382, 0.4756815, 1.1581958>,
    <-0.5280184, 0.4069431, 1.1993173>,
    <-0.5342697, 0.4437516, 1.1765529>,
    <-0.5216024, 0.3685469, 1.2229364>,
    <-0.4726338, 0.3729313, 1.0261914>,
    <-0.4706176, 0.3271527, 1.0351271>,
    <-0.4599838, 0.3856419, 1.0482410>,
    <-0.4578134, 0.3408395, 1.0586604>,
    <-0.4744773, 0.4689434, 1.0155492>,
    <-0.4627572, 0.4757930, 1.0352281>,
    <-0.4739193, 0.4208065, 1.0186514>,
    <-0.4616328, 0.4314040, 1.0396203>,
    <-0.5162345, 0.4585050, 0.9769950>,
    <-0.5131605, 0.3536827, 0.9937109>,
    <-0.4918920, 0.4620698, 0.9967293>,
    <-0.5148763, 0.4025887, 0.9851858>,
    <-0.4907367, 0.3613004, 1.0077181>,
    <-0.4919872, 0.4107582, 0.9998101>,
    <-0.5105116, 0.3081045, 1.0014440>,
    <-0.4885743, 0.3150433, 1.0159062>,
    <-0.5657863, 0.3587713, 0.9818704>,
    <-0.5612007, 0.3186232, 0.9884112>,
    <-0.5387732, 0.3530113, 0.9850597>,
    <-0.5352573, 0.3099289, 0.9921869>,
    <-0.5742960, 0.4358007, 0.9670597>,
    <-0.5456662, 0.4389928, 0.9684939>,
    <-0.5701680, 0.3987690, 0.9745226>,
    <-0.5416261, 0.3976274, 0.9768675>,
    <-0.6317278, 0.4676932, 0.9825417>,
    <-0.6167582, 0.3856790, 0.9924576>,
    <-0.6027762, 0.4442773, 0.9710792>,
    <-0.6239461, 0.4235525, 0.9870496>,
    <-0.5924114, 0.3704477, 0.9842488>,
    <-0.5984336, 0.4089080, 0.9778184>,
    <-0.6102377, 0.3490474, 0.9984099>,
    <-0.5867311, 0.3322939, 0.9903934>,
    <-0.6523097, 0.4178885, 1.0265424>,
    <-0.6454534, 0.3840733, 1.0330836>,
    <-0.6369361, 0.4021035, 1.0067596>,
    <-0.6301098, 0.3669903, 1.0127372>,
    <-0.6652756, 0.4871047, 1.0232581>,
    <-0.6510668, 0.4773052, 1.0031990>,
    <-0.6592854, 0.4518066, 1.0226808>,
    <-0.6442285, 0.4382108, 1.0025111>,
    <-0.6748435, 0.4949933, 1.0449149>,
    <-0.6622435, 0.4312008, 1.0511940>,
    <-0.6691211, 0.4632637, 1.0460365>,
    <-0.6553748, 0.3982475, 1.0591575>,
    <0.8245231, 0.2335300, 1.1050582>,
    <0.8313706, 0.1891727, 1.0681409>,
    <0.7925459, 0.2152132, 1.1159999>,
    <0.7960770, 0.1702253, 1.0791887>,
    <0.8240307, 0.2121434, 1.0835358>,
    <0.7900881, 0.1933177, 1.0944530>,
    <0.8998723, 0.2312757, 1.0355719>,
    <0.8827235, 0.2710950, 1.0819931>,
    <0.8646218, 0.2089382, 1.0548077>,
    <0.8866147, 0.2523235, 1.0580289>,
    <0.8544832, 0.2523191, 1.0936042>,
    <0.8560906, 0.2317481, 1.0710593>,
    <0.8839509, 0.2859531, 1.1083821>,
    <0.8301466, 0.2506530, 1.1318302>,
    <0.8581556, 0.2686584, 1.1198934>,
    <0.7999626, 0.2328702, 1.1437353>,
    <0.9899346, 0.1081063, 1.1020478>,
    <0.9581888, 0.0929714, 1.1132953>,
    <1.0086354, 0.1081218, 1.1260245>,
    <0.9775346, 0.0932553, 1.1384864>,
    <1.0477617, 0.1388872, 1.0803842>,
    <1.0629526, 0.1371212, 1.1035793>,
    <1.0196082, 0.1234330, 1.0910285>,
    <1.0370795, 0.1228115, 1.1143557>,
    <1.0053213, 0.1548366, 1.0405819>,
    <0.9369639, 0.1193303, 1.0689863>,
    <1.0283323, 0.1441975, 1.0599321>,
    <0.9696052, 0.1359944, 1.0569714>,
    <0.9655921, 0.1116849, 1.0829271>,
    <0.9970428, 0.1277623, 1.0714314>,
    <0.9032888, 0.1031153, 1.0794614>,
    <0.9328600, 0.0960583, 1.0936432>,
    <0.8748544, 0.1476883, 1.0575078>,
    <0.8402500, 0.1302561, 1.0675467>,
    <0.9054062, 0.1315153, 1.0605496>,
    <0.8712157, 0.1147416, 1.0706813>,
    <0.9342917, 0.1810275, 1.0338173>,
    <0.9647487, 0.1648173, 1.0361790>,
    <0.9063611, 0.1649028, 1.0463189>,
    <0.9375169, 0.1483241, 1.0490552>,
    <0.9117429, 0.2023911, 1.0332797>,
    <0.8492438, 0.1672975, 1.0597516>,
    <0.8817207, 0.1858819, 1.0473987>,
    <0.8140007, 0.1489777, 1.0703012>,
    <0.9431665, 0.3092562, 1.1737669>,
    <0.9314609, 0.3214518, 1.1199096>,
    <0.9242343, 0.2980538, 1.1813862>,
    <0.9093885, 0.3081609, 1.1260485>,
    <0.9348666, 0.3183271, 1.1479549>,
    <0.9148080, 0.3064459, 1.1545447>,
    <0.9987791, 0.3538205, 1.1304679>,
    <1.0008220, 0.3365199, 1.1802508>,
    <0.9596845, 0.3360533, 1.1206080>,
    <0.9972396, 0.3471881, 1.1568015>,
    <0.9669533, 0.3213625, 1.1731604>,
    <0.9606925, 0.3312517, 1.1482013>,
    <1.0191878, 0.3064933, 1.2154292>,
    <0.9744750, 0.2785344, 1.2126325>,
    <1.0082540, 0.3229591, 1.2000032>,
    <0.9931233, 0.2902286, 1.2099137>,
    <0.9563152, 0.2955996, 1.1958790>,
    <0.9777321, 0.3075460, 1.1943619>,
    <0.9570346, 0.2676161, 1.2226822>,
    <0.9381491, 0.2845791, 1.2047172>,
    <1.0241226, 0.2391788, 1.2252594>,
    <1.0083183, 0.2291224, 1.2367832>,
    <0.9978078, 0.2592376, 1.2223688>,
    <0.9813725, 0.2487595, 1.2334253>,
    <1.0495543, 0.2590485, 1.2186759>,
    <1.0281068, 0.2803399, 1.2183228>,
    <1.0377133, 0.2488575, 1.2196508>,
    <1.0132214, 0.2698369, 1.2179233>,
    <1.1169733, 0.2272971, 1.2097541>,
    <1.0754776, 0.2020745, 1.2104267>,
    <1.0787432, 0.2409541, 1.2162842>,
    <1.0928017, 0.2127660, 1.2062452>,
    <1.0512282, 0.2198275, 1.2214760>,
    <1.0662856, 0.2297767, 1.2163561>,
    <1.0586558, 0.1919605, 1.2206903>,
    <1.0350276, 0.2098183, 1.2325926>,
    <1.1049830, 0.1747490, 1.1672536>,
    <1.0880568, 0.1644127, 1.1757976>,
    <1.0932241, 0.1868107, 1.1915195>,
    <1.0763584, 0.1766622, 1.2009129>,
    <1.1451064, 0.2012455, 1.1637227>,
    <1.1347092, 0.2120124, 1.1885278>,
    <1.1228636, 0.1864130, 1.1631843>,
    <1.1111252, 0.1979966, 1.1875238>,
    <1.1546954, 0.1928972, 1.1092947>,
    <1.1124021, 0.1630846, 1.1124009>,
    <1.1513924, 0.1944765, 1.1366469>,
    <1.1322241, 0.1765803, 1.1086522>,
    <1.1112697, 0.1666026, 1.1401284>,
    <1.1296241, 0.1789595, 1.1362191>,
    <1.0931264, 0.1510163, 1.1197013>,
    <1.0936723, 0.1557010, 1.1478813>,
    <-0.4752451, 0.5322363, 1.1020437>,
    <-0.5156309, 0.5197357, 1.1347912>,
    <-0.4734945, 0.5076815, 1.0980376>,
    <-0.5141700, 0.4998339, 1.1349604>,
    <-0.4925940, 0.5250933, 1.1199393>,
    <-0.4909911, 0.5030390, 1.1178632>,
    <-0.5203296, 0.5569848, 1.1615258>,
    <-0.4854427, 0.5838348, 1.1381068>,
    <-0.5171342, 0.5372440, 1.1428941>,
    <-0.5002638, 0.5708660, 1.1516175>,
    <-0.4786632, 0.5562806, 1.1151113>,
    <-0.4950842, 0.5459156, 1.1309189>,
    <-0.4719733, 0.6124379, 1.1078948>,
    <-0.4604814, 0.5478940, 1.0641592>,
    <-0.4755350, 0.5975124, 1.1229594>,
    <-0.4643500, 0.5793060, 1.0809549>,
    <-0.4642447, 0.5401147, 1.0829026>,
    <-0.4680533, 0.5674269, 1.0978649>,
    <-0.4588504, 0.5157759, 1.0563226>,
    <-0.4625058, 0.5123857, 1.0770140>,
    <-0.6708018, 0.5392842, 1.1164122>,
    <-0.6840402, 0.5531970, 1.0774322>,
    <-0.6684489, 0.5199537, 1.1160663>,
    <-0.6819635, 0.5267479, 1.0698298>,
    <-0.6807387, 0.5463495, 1.0970379>,
    <-0.6785445, 0.5241704, 1.0930665>,
    <-0.6877044, 0.6111843, 1.1194361>,
    <-0.6755004, 0.5828803, 1.1460712>,
    <-0.6856490, 0.5808069, 1.0933978>,
    <-0.6846600, 0.5963523, 1.1330760>,
    <-0.6727976, 0.5591311, 1.1256577>,
    <-0.6824766, 0.5695832, 1.1097263>,
    <-0.6390534, 0.5566228, 1.1638255>,
    <-0.6325814, 0.5259753, 1.1455020>,
    <-0.6608549, 0.5701670, 1.1568912>,
    <-0.6350284, 0.5403022, 1.1485727>,
    <-0.6546584, 0.5323214, 1.1333209>,
    <-0.6570455, 0.5491970, 1.1392804>,
    <-0.6300635, 0.5095609, 1.1505424>,
    <-0.6521355, 0.5148373, 1.1361261>,
    <-0.5742720, 0.5175484, 1.1500693>,
    <-0.5725595, 0.5013048, 1.1553568>,
    <-0.6048432, 0.5207599, 1.1506938>,
    <-0.6026917, 0.5048639, 1.1566119>,
    <-0.5758260, 0.5369132, 1.1553629>,
    <-0.6067079, 0.5412724, 1.1573057>,
    <-0.5752221, 0.5292439, 1.1506782>,
    <-0.6065542, 0.5329682, 1.1515135>,
    <-0.5465679, 0.5408077, 1.1561947>,
    <-0.5436958, 0.5172139, 1.1448015>,
    <-0.5446311, 0.5311780, 1.1486428>,
    <-0.5422059, 0.4994420, 1.1477989>,
    <-0.4752448, 0.5605820, 1.0321178>,
    <-0.4743110, 0.5155071, 1.0199272>,
    <-0.4648439, 0.5547399, 1.0474569>,
    <-0.4633537, 0.5164763, 1.0374938>,
    <-0.4868175, 0.6462659, 1.0821163>,
    <-0.4761902, 0.6291503, 1.0946324>,
    <-0.4791033, 0.6042527, 1.0524531>,
    <-0.4686489, 0.5918693, 1.0661566>,
    <-0.5236979, 0.6751600, 1.0526429>,
    <-0.5049068, 0.5686826, 1.0029925>,
    <-0.5024873, 0.6624010, 1.0692908>,
    <-0.5094237, 0.6203281, 1.0233583>,
    <-0.4895972, 0.5653500, 1.0174639>,
    <-0.4938670, 0.6155922, 1.0388278>,
    <-0.5068089, 0.5161714, 0.9877854>,
    <-0.4900171, 0.5138881, 1.0030225>,
    <-0.5882499, 0.5598759, 0.9483456>,
    <-0.5884507, 0.5474029, 0.9443384>,
    <-0.5683190, 0.5549869, 0.9433312>,
    <-0.5628747, 0.5655488, 0.9464188>,
    <-0.5883594, 0.5530755, 0.9461609>,
    <-0.5765200, 0.5512478, 0.9435033>,
    <-0.5647156, 0.5596228, 0.9444635>,
    <-0.5744151, 0.5629688, 0.9472951>,
    <-0.5754759, 0.5565816, 0.9452347>,
    <-0.5680005, 0.5737476, 0.9503090>,
    <-0.5880490, 0.5723489, 0.9523527>,
    <-0.5645266, 0.5706938, 0.9486393>,
    <-0.5761456, 0.5738323, 0.9513781>,
    <-0.5881403, 0.5666763, 0.9505303>,
    <-0.5752719, 0.5689273, 0.9495011>,
    <-0.6081812, 0.5657544, 0.9527273>,
    <-0.6136250, 0.5542030, 0.9502724>,
    <-0.5999801, 0.5691484, 0.9527758>,
    <-0.6117844, 0.5607734, 0.9518156>,
    <-0.6020846, 0.5567830, 0.9493961>,
    <-0.6010240, 0.5634826, 0.9512567>,
    <-0.6084987, 0.5450146, 0.9470149>,
    <-0.6119727, 0.5484134, 0.9484639>,
    <-0.6003538, 0.5452749, 0.9457252>,
    <-0.6012276, 0.5505120, 0.9473899>,
    <-0.6714826, 0.5647257, 1.0435416>,
    <-0.6479963, 0.5695062, 1.0123947>,
    <-0.6691754, 0.5250595, 1.0300338>,
    <-0.6441080, 0.5202800, 0.9960013>,
    <-0.6596896, 0.5683027, 1.0278795>,
    <-0.6565305, 0.5213801, 1.0120301>,
    <-0.6385097, 0.6736864, 1.0608987>,
    <-0.6743895, 0.6451850, 1.0938046>,
    <-0.6464049, 0.6194362, 1.0328200>,
    <-0.6596869, 0.6612579, 1.0797955>,
    <-0.6726951, 0.6051579, 1.0643154>,
    <-0.6596137, 0.6159406, 1.0496223>,
    <-0.6840048, 0.6279779, 1.1066818>,
    <-0.6802771, 0.5595065, 1.0598297>,
    <-0.6818810, 0.5930559, 1.0785840>,
    <-0.6782468, 0.5269465, 1.0490596>,
    <0.9387448, 0.3080696, 1.0626941>,
    <0.9595525, 0.2847561, 1.0124736>,
    <0.9095418, 0.2893723, 1.0705803>,
    <0.9279980, 0.2615288, 1.0230346>,
    <0.9479878, 0.2961407, 1.0358758>,
    <0.9159505, 0.2740612, 1.0454499>,
    <1.0506134, 0.3254577, 1.0066942>,
    <1.0191586, 0.3514593, 1.0720496>,
    <0.9979519, 0.3053836, 1.0057380>,
    <1.0342346, 0.3422876, 1.0408924>,
    <0.9741392, 0.3281055, 1.0616629>,
    <0.9866167, 0.3177419, 1.0318598>,
    <1.0067128, 0.3552740, 1.1020627>,
    <0.9329948, 0.3172696, 1.0910973>,
    <0.9646643, 0.3346069, 1.0915038>,
    <0.9074938, 0.3016043, 1.0977534>,
    <1.1015098, 0.1706936, 1.0621824>,
    <1.0749474, 0.1544048, 1.0702621>,
    <1.1086981, 0.1649082, 1.0863284>,
    <1.0863405, 0.1508477, 1.0937945>,
    <1.1551369, 0.2077903, 1.0592733>,
    <1.1561436, 0.1976996, 1.0836602>,
    <1.1277933, 0.1884615, 1.0576657>,
    <1.1314808, 0.1802197, 1.0825080>,
    <1.1407475, 0.2400661, 1.0099291>,
    <1.0830078, 0.1879289, 1.0212176>,
    <1.1510749, 0.2220762, 1.0356636>,
    <1.1125881, 0.2099767, 1.0132946>,
    <1.0921892, 0.1790614, 1.0402344>,
    <1.1215608, 0.1998892, 1.0340045>,
    <1.0491447, 0.1698333, 1.0306809>,
    <1.0605803, 0.1608973, 1.0492050>,
    <1.0397866, 0.2399478, 0.9666434>,
    <1.0240273, 0.2342364, 0.9729775>,
    <1.0403620, 0.2196856, 0.9767863>,
    <1.0569996, 0.2205478, 0.9715884>,
    <1.0311945, 0.2368339, 0.9700968>,
    <1.0328209, 0.2252705, 0.9756539>,
    <1.0480389, 0.2189527, 0.9750128>,
    <1.0491713, 0.2293707, 0.9693395>,
    <1.0403425, 0.2270854, 0.9727497>,
    <1.0664671, 0.2294911, 0.9643308>,
    <1.0555460, 0.2456591, 0.9603094>,
    <1.0635909, 0.2248134, 0.9674834>,
    <1.0629200, 0.2364032, 0.9622777>,
    <1.0483788, 0.2430616, 0.9631900>,
    <1.0566993, 0.2331221, 0.9655556>,
    <1.0380603, 0.2594480, 0.9589265>,
    <1.0225737, 0.2593477, 0.9616984>,
    <1.0460027, 0.2541288, 0.9592130>,
    <1.0307847, 0.2604467, 0.9598541>,
    <1.0304020, 0.2505248, 0.9639474>,
    <1.0388673, 0.2525695, 0.9613032>,
    <1.0142572, 0.2511663, 0.9665302>,
    <1.0167320, 0.2555784, 0.9642234>,
    <1.0174029, 0.2439886, 0.9694292>,
    <1.0232375, 0.2470140, 0.9669652>,
    <1.1083495, 0.3792471, 1.2168771>,
    <1.1170798, 0.4013752, 1.1806674>,
    <1.0499996, 0.3568755, 1.1957223>,
    <1.0534648, 0.3766087, 1.1518137>,
    <1.1108087, 0.3911299, 1.2003041>,
    <1.0494619, 0.3681047, 1.1752734>,
    <1.2444507, 0.4446728, 1.2449866>,
    <1.2276465, 0.4181495, 1.2653471>,
    <1.1829623, 0.4250774, 1.2130510>,
    <1.2346736, 0.4320197, 1.2567907>,
    <1.1697348, 0.4004524, 1.2410175>,
    <1.1747294, 0.4133922, 1.2285808>,
    <1.2254256, 0.3879459, 1.2750049>,
    <1.1104787, 0.3580756, 1.2397926>,
    <1.2240346, 0.4036749, 1.2712122>,
    <1.1655529, 0.3762263, 1.2564873>,
    <1.1087354, 0.3673709, 1.2301803>,
    <1.1678119, 0.3874945, 1.2505328>,
    <1.0604847, 0.3353261, 1.2254576>,
    <1.0537356, 0.3443799, 1.2126399>,
    <1.1512744, 0.3229998, 1.2500809>,
    <1.1009777, 0.3048256, 1.2367399>,
    <1.0884371, 0.3255735, 1.2384003>,
    <1.1264084, 0.3454361, 1.2495224>,
    <1.1244237, 0.3144436, 1.2433387>,
    <1.0909882, 0.3168862, 1.2372483>,
    <1.1026251, 0.3354725, 1.2430713>,
    <1.1377428, 0.3357308, 1.2498912>,
    <1.1128125, 0.3266637, 1.2434335>,
    <1.1749446, 0.3531656, 1.2601676>,
    <1.2033030, 0.3369400, 1.2620700>,
    <1.1536328, 0.3514126, 1.2558309>,
    <1.1889190, 0.3473800, 1.2615764>,
    <1.1785596, 0.3304936, 1.2564839>,
    <1.1647047, 0.3420853, 1.2561174>,
    <1.2146959, 0.3145809, 1.2592787>,
    <1.1778722, 0.2963295, 1.2492875>,
    <1.2122285, 0.3246037, 1.2610720>,
    <1.2005917, 0.3060174, 1.2552490>,
    <1.1652405, 0.3092063, 1.2499314>,
    <1.1899060, 0.3175262, 1.2559558>,
    <1.1324563, 0.2853887, 1.2382333>,
    <1.1523637, 0.2890351, 1.2429597>,
    <1.1170774, 0.2930677, 1.2372141>,
    <1.1393615, 0.3015993, 1.2434999>,
    <1.2100958, 0.2441342, 1.1787911>,
    <1.2045804, 0.2621957, 1.2248944>,
    <1.1751195, 0.2210869, 1.1690018>,
    <1.1627872, 0.2421968, 1.2146767>,
    <1.2078047, 0.2527707, 1.2041975>,
    <1.1686234, 0.2306503, 1.1941335>,
    <1.2821343, 0.3134015, 1.2583255>,
    <1.2844196, 0.2919301, 1.2104878>,
    <1.2443145, 0.2857432, 1.2390725>,
    <1.2845540, 0.3000865, 1.2351620>,
    <1.2472283, 0.2685842, 1.1928604>,
    <1.2471898, 0.2772343, 1.2185765>,
    <1.2842948, 0.2879008, 1.1640912>,
    <1.2131141, 0.2369351, 1.1262637>,
    <1.2839840, 0.2878094, 1.1860242>,
    <1.2474997, 0.2621728, 1.1425742>,
    <1.2116224, 0.2383667, 1.1519307>,
    <1.2470462, 0.2632632, 1.1666583>,
    <1.1819191, 0.2134294, 1.1151679>,
    <1.1792315, 0.2148583, 1.1419055>,
    <-0.5100985, 0.6590940, 1.2113024>,
    <-0.5332169, 0.6333013, 1.2260357>,
    <-0.4972779, 0.6189194, 1.1718968>,
    <-0.5229733, 0.5945024, 1.1919009>,
    <-0.5216184, 0.6455895, 1.2198592>,
    <-0.5099348, 0.6053043, 1.1828505>,
    <-0.5584513, 0.7161318, 1.2976664>,
    <-0.5210482, 0.7456077, 1.2859949>,
    <-0.5460477, 0.6734416, 1.2616374>,
    <-0.5356399, 0.7317601, 1.2911695>,
    <-0.5198343, 0.7019182, 1.2511448>,
    <-0.5328360, 0.6880804, 1.2578852>,
    <-0.5089146, 0.7731863, 1.2724894>,
    <-0.4984083, 0.6898150, 1.1901161>,
    <-0.5120449, 0.7593761, 1.2801373>,
    <-0.5079660, 0.7314131, 1.2341065>,
    <-0.5017103, 0.6737618, 1.2012099>,
    <-0.5111669, 0.7163038, 1.2433443>,
    <-0.4848684, 0.6497154, 1.1461637>,
    <-0.4882935, 0.6335610, 1.1592446>,
    <-0.6824108, 0.6502632, 1.2209143>,
    <-0.6924462, 0.6838757, 1.2010268>,
    <-0.6799746, 0.6139174, 1.1799209>,
    <-0.6911210, 0.6459360, 1.1572567>,
    <-0.6896413, 0.6663881, 1.2115434>,
    <-0.6881904, 0.6291373, 1.1690314>,
    <-0.6750129, 0.7645746, 1.2830843>,
    <-0.6664056, 0.7315855, 1.2991761>,
    <-0.6882277, 0.7238173, 1.2449136>,
    <-0.6725972, 0.7480860, 1.2920412>,
    <-0.6789998, 0.6899384, 1.2627586>,
    <-0.6855858, 0.7065544, 1.2545630>,
    <-0.6481033, 0.7000709, 1.3114727>,
    <-0.6620989, 0.6228308, 1.2355156>,
    <-0.6578948, 0.7157447, 1.3052533>,
    <-0.6614208, 0.6590153, 1.2742869>,
    <-0.6724258, 0.6356231, 1.2289750>,
    <-0.6702080, 0.6743560, 1.2699437>,
    <-0.6548664, 0.5889897, 1.1975967>,
    <-0.6676449, 0.5999346, 1.1890401>,
    <-0.5955320, 0.5938764, 1.2387244>,
    <-0.5832722, 0.5586725, 1.1978615>,
    <-0.6123036, 0.5665833, 1.2087944>,
    <-0.6263966, 0.5949398, 1.2445504>,
    <-0.5888222, 0.5742292, 1.2172186>,
    <-0.5997544, 0.5610585, 1.2024985>,
    <-0.6195575, 0.5776988, 1.2239575>,
    <-0.6117875, 0.5934671, 1.2421860>,
    <-0.6050427, 0.5753078, 1.2213441>,
    <-0.6301772, 0.6281687, 1.2765825>,
    <-0.6090058, 0.6362886, 1.2788237>,
    <-0.6298984, 0.6137781, 1.2638818>,
    <-0.6219161, 0.6327374, 1.2795469>,
    <-0.6025464, 0.6153324, 1.2600385>,
    <-0.6169842, 0.6134385, 1.2621799>,
    <-0.5837883, 0.6348155, 1.2664538>,
    <-0.5658814, 0.6000214, 1.2321348>,
    <-0.5947858, 0.6367784, 1.2733904>,
    <-0.5749827, 0.6201381, 1.2519314>,
    <-0.5795811, 0.5960945, 1.2350711>,
    <-0.5875986, 0.6166927, 1.2554163>,
    <-0.5596699, 0.5685650, 1.2006698>,
    <-0.5605744, 0.5810204, 1.2133123>,
    <-0.5685567, 0.5620611, 1.1976472>,
    <-0.5736851, 0.5770888, 1.2152134>,
    <-0.5120914, 0.7250906, 1.1673407>,
    <-0.4993183, 0.6863686, 1.1222901>,
    <-0.5021466, 0.7074757, 1.1785555>,
    <-0.4888891, 0.6678687, 1.1339235>,
    <-0.5204272, 0.8002988, 1.2502766>,
    <-0.5119415, 0.7871591, 1.2619441>,
    <-0.5206222, 0.7629618, 1.2116345>,
    <-0.5113638, 0.7474221, 1.2230538>,
    <-0.5509801, 0.8200977, 1.2306760>,
    <-0.5475059, 0.7536439, 1.1500518>,
    <-0.5336729, 0.8116102, 1.2392621>,
    <-0.5537684, 0.7871579, 1.1934886>,
    <-0.5274083, 0.7410066, 1.1572846>,
    <-0.5350031, 0.7766633, 1.2012968>,
    <-0.5362226, 0.7180914, 1.1033161>,
    <-0.5151187, 0.7035625, 1.1110295>,
    <-0.5979725, 0.7637744, 1.1479883>,
    <-0.5840795, 0.7013380, 1.0637799>,
    <-0.5910586, 0.7325926, 1.1045351>,
    <-0.5550634, 0.6961455, 1.0602841>,
    <-0.5717924, 0.7614225, 1.1473071>,
    <-0.5625622, 0.7285962, 1.1023244>,
    <-0.5939022, 0.8257122, 1.2259072>,
    <-0.5716503, 0.8247659, 1.2262934>,
    <-0.6003065, 0.7945031, 1.1895771>,
    <-0.5761800, 0.7930767, 1.1896582>,
    <-0.6360258, 0.8168284, 1.2362958>,
    <-0.6471203, 0.7512089, 1.1569879>,
    <-0.6159545, 0.8230339, 1.2293104>,
    <-0.6459787, 0.7842128, 1.1997489>,
    <-0.6237512, 0.7601315, 1.1510329>,
    <-0.6242165, 0.7915206, 1.1930168>,
    <-0.6433545, 0.7162557, 1.1109234>,
    <-0.6118630, 0.6951453, 1.0644569>,
    <-0.6186329, 0.7275963, 1.1064289>,
    <-0.6802138, 0.7210575, 1.1777528>,
    <-0.6781422, 0.6836358, 1.1334583>,
    <-0.6660718, 0.7377217, 1.1664001>,
    <-0.6632932, 0.7012191, 1.1209359>,
    <-0.6645142, 0.7948148, 1.2589014>,
    <-0.6523349, 0.8071932, 1.2466562>,
    <-0.6768648, 0.7579971, 1.2211643>,
    <-0.6636618, 0.7726632, 1.2095448>,
    <-0.6721960, 0.7803797, 1.2715409>,
    <-0.6891545, 0.7026038, 1.1895292>,
    <-0.6851871, 0.7413400, 1.2333673>,
    <-0.6875948, 0.6646551, 1.1454821>,
    <1.1422416, 0.4104347, 1.1344395>,
    <1.1734596, 0.3939880, 1.0908817>,
    <1.0772366, 0.3801107, 1.0984166>,
    <1.1121548, 0.3604728, 1.0476329>,
    <1.1577003, 0.4060774, 1.1110836>,
    <1.0932389, 0.3732010, 1.0704640>,
    <1.2897958, 0.4514515, 1.1737325>,
    <1.2687983, 0.4619355, 1.2113662>,
    <1.2339425, 0.4252201, 1.1342534>,
    <1.2804464, 0.4614385, 1.1923508>,
    <1.2080419, 0.4388064, 1.1737937>,
    <1.2216894, 0.4365121, 1.1532603>,
    <1.2563127, 0.4554958, 1.2293783>,
    <1.1281294, 0.4083387, 1.1581734>,
    <1.1945997, 0.4342718, 1.1942563>,
    <1.0633508, 0.3809286, 1.1258640>,
    <1.2171176, 0.2514232, 1.0867077>,
    <1.1848793, 0.2287618, 1.0695666>,
    <1.2153004, 0.2413061, 1.1044379>,
    <1.1841418, 0.2182648, 1.0911120>,
    <1.2895533, 0.3019660, 1.1350606>,
    <1.2863996, 0.2923805, 1.1470090>,
    <1.2519488, 0.2758220, 1.1088587>,
    <1.2494446, 0.2662145, 1.1232120>,
    <1.2960274, 0.3393245, 1.1276968>,
    <1.2154959, 0.2888934, 1.0653218>,
    <1.2930110, 0.3173749, 1.1285289>,
    <1.2549059, 0.3134698, 1.0963257>,
    <1.2175019, 0.2672299, 1.0733277>,
    <1.2540800, 0.2914291, 1.0998010>,
    <1.1782419, 0.2652254, 1.0363970>,
    <1.1831110, 0.2443177, 1.0503600>,
    <1.2012114, 0.3460078, 1.0677328>,
    <1.1183200, 0.2956777, 1.0004069>,
    <1.1557463, 0.3190705, 1.0309541>,
    <1.1353606, 0.2712600, 1.0028427>,
    <1.2101423, 0.3165812, 1.0637134>,
    <1.1696767, 0.2917778, 1.0305824>,
    <1.2978579, 0.4001730, 1.1429345>,
    <1.2978575, 0.3685323, 1.1328475>,
    <1.2496558, 0.3736444, 1.1062967>,
    <1.2534942, 0.3423777, 1.0987198>,
    <1.2953851, 0.4294212, 1.1569116>,
    <1.1884735, 0.3728874, 1.0766102>,
    <1.2432016, 0.4027613, 1.1183701>,
    <1.0916692, 0.3145889, 1.0012866>,
    <1.1347814, 0.3421991, 1.0355503>,
    <1.3152468, 0.4371138, 1.3064597>,
    <1.3363403, 0.4640937, 1.2961258>,
    <1.2755755, 0.4299965, 1.2870699>,
    <1.2948832, 0.4571187, 1.2724962>,
    <1.3248492, 0.4511523, 1.3034126>,
    <1.2840904, 0.4441410, 1.2816210>,
    <1.4006498, 0.4683454, 1.3339292>,
    <1.3766934, 0.4416140, 1.3392671>,
    <1.3709024, 0.4672764, 1.3164215>,
    <1.3878688, 0.4554296, 1.3392429>,
    <1.3483854, 0.4406220, 1.3237905>,
    <1.3588189, 0.4544497, 1.3225062>,
    <1.3642022, 0.4102263, 1.3309357>,
    <1.3075381, 0.4051118, 1.3046902>,
    <1.3683843, 0.4266343, 1.3358740>,
    <1.3378749, 0.4088573, 1.3181475>,
    <1.3088658, 0.4218321, 1.3064761>,
    <1.3409535, 0.4255167, 1.3218218>,
    <1.2719144, 0.3986159, 1.2905788>,
    <1.2704727, 0.4148361, 1.2897331>,
    <1.3223538, 0.3683022, 1.2984343>,
    <1.2738636, 0.3574773, 1.2796275>,
    <1.2970644, 0.3631121, 1.2880719>,
    <1.2553507, 0.3745649, 1.2806328>,
    <1.3130960, 0.3867581, 1.3023303>,
    <1.2830333, 0.3812917, 1.2905751>,
    <1.3708726, 0.3746465, 1.3215237>,
    <1.3654074, 0.3921256, 1.3263245>,
    <1.3472076, 0.3721851, 1.3097257>,
    <1.3405013, 0.3903673, 1.3143153>,
    <1.3900733, 0.3508101, 1.3092857>,
    <1.3410189, 0.3379256, 1.2823598>,
    <1.3794704, 0.3601033, 1.3160163>,
    <1.3663594, 0.3452973, 1.2958770>,
    <1.3321256, 0.3512758, 1.2920403>,
    <1.3563687, 0.3564489, 1.3037794>,
    <1.3139765, 0.3280425, 1.2696619>,
    <1.2841102, 0.3377315, 1.2734255>,
    <1.3072429, 0.3443257, 1.2814192>,
    <1.3527682, 0.3282418, 1.2524454>,
    <1.3195725, 0.3116650, 1.2309516>,
    <1.3476411, 0.3304986, 1.2686046>,
    <1.3176727, 0.3173729, 1.2518451>,
    <1.4133756, 0.3535307, 1.2909346>,
    <1.4015539, 0.3490812, 1.3008151>,
    <1.3840883, 0.3421134, 1.2731629>,
    <1.3755547, 0.3408686, 1.2854193>,
    <1.4358960, 0.3754220, 1.2682636>,
    <1.3615844, 0.3363150, 1.2193325>,
    <1.4250018, 0.3627729, 1.2799740>,
    <1.3997058, 0.3574258, 1.2462808>,
    <1.3571763, 0.3304024, 1.2355527>,
    <1.3920941, 0.3479822, 1.2598645>,
    <1.3227186, 0.3128774, 1.1908066>,
    <1.3209168, 0.3102670, 1.2099641>,
    <-0.4892259, 0.8297206, 1.3285732>,
    <-0.5166586, 0.8084348, 1.3334704>,
    <-0.5083025, 0.7883781, 1.3104239>,
    <-0.5394525, 0.7653004, 1.3181760>,
    <-0.5013340, 0.8184090, 1.3309475>,
    <-0.5220825, 0.7756116, 1.3139531>,
    <-0.4847491, 0.8883416, 1.3681373>,
    <-0.4619691, 0.9064045, 1.3623444>,
    <-0.4963297, 0.8494829, 1.3490257>,
    <-0.4724496, 0.8972109, 1.3653969>,
    <-0.4714466, 0.8691262, 1.3445843>,
    <-0.4825648, 0.8589261, 1.3468641>,
    <-0.4509780, 0.9246334, 1.3513431>,
    <-0.4781666, 0.8528712, 1.3192816>,
    <-0.4544358, 0.9156397, 1.3579899>,
    <-0.4605958, 0.8899507, 1.3352611>,
    <-0.4812947, 0.8413571, 1.3250869>,
    <-0.4638364, 0.8796217, 1.3410840>,
    <-0.4966271, 0.8138111, 1.2996194>,
    <-0.4997259, 0.8011679, 1.3060780>,
    <-0.6098365, 0.8144019, 1.3410827>,
    <-0.6174353, 0.8428591, 1.3279654>,
    <-0.6412923, 0.7738474, 1.3238888>,
    <-0.6493495, 0.8049614, 1.3097059>,
    <-0.6155691, 0.8285275, 1.3357939>,
    <-0.6472489, 0.7894326, 1.3179290>,
    <-0.5596452, 0.9027127, 1.3521448>,
    <-0.5521713, 0.8815973, 1.3692511>,
    <-0.5854679, 0.8761491, 1.3410494>,
    <-0.5573293, 0.8916962, 1.3617246>,
    <-0.5782149, 0.8509270, 1.3549439>,
    <-0.5835865, 0.8633042, 1.3492032>,
    <-0.5348227, 0.8692273, 1.3771070>,
    <-0.5878617, 0.7940080, 1.3450698>,
    <-0.5445446, 0.8736848, 1.3744650>,
    <-0.5580870, 0.8339258, 1.3593751>,
    <-0.6006475, 0.8020967, 1.3441284>,
    <-0.5696246, 0.8406051, 1.3583188>,
    <-0.6192475, 0.7504144, 1.3308903>,
    <-0.6323894, 0.7594008, 1.3282107>,
    <-0.5528680, 0.7955166, 1.3413816>,
    <-0.6014260, 0.7211673, 1.3208740>,
    <-0.5794105, 0.7562197, 1.3301973>,
    <-0.6236180, 0.7139823, 1.3213862>,
    <-0.5713387, 0.7925318, 1.3440458>,
    <-0.6005739, 0.7512098, 1.3319228>,
    <-0.5108169, 0.8734537, 1.3747751>,
    <-0.5233791, 0.8694933, 1.3769180>,
    <-0.5280992, 0.8352554, 1.3554876>,
    <-0.5438734, 0.8324769, 1.3581600>,
    <-0.4977392, 0.8800795, 1.3715558>,
    <-0.5342389, 0.8008108, 1.3374025>,
    <-0.5118796, 0.8412584, 1.3521715>,
    <-0.5799504, 0.7229567, 1.3136764>,
    <-0.5587992, 0.7598765, 1.3246029>,
    <-0.4875379, 0.8736241, 1.2989782>,
    <-0.5070225, 0.8374187, 1.2783719>,
    <-0.4804673, 0.8638159, 1.3099502>,
    <-0.4992809, 0.8261377, 1.2897517>,
    <-0.4588479, 0.9405033, 1.3299547>,
    <-0.4527239, 0.9331029, 1.3414138>,
    <-0.4691031, 0.9082181, 1.3151533>,
    <-0.4625865, 0.8996516, 1.3260131>,
    <-0.4809266, 0.9499171, 1.3094571>,
    <-0.5133517, 0.8875636, 1.2796538>,
    <-0.4685240, 0.9462897, 1.3187183>,
    <-0.4928933, 0.9199215, 1.2958507>,
    <-0.4987191, 0.8817290, 1.2882510>,
    <-0.4794405, 0.9151435, 1.3044947>,
    <-0.5351109, 0.8539277, 1.2586633>,
    <-0.5191874, 0.8469250, 1.2673768>,
    <-0.5494967, 0.8908335, 1.2743444>,
    <-0.5746015, 0.8583354, 1.2535841>,
    <-0.5307767, 0.8905610, 1.2750721>,
    <-0.5541286, 0.8576976, 1.2541283>,
    <-0.5102439, 0.9492984, 1.3020614>,
    <-0.4952297, 0.9508407, 1.3039236>,
    <-0.5256801, 0.9216675, 1.2899246>,
    <-0.5087565, 0.9220456, 1.2910342>,
    <-0.5376470, 0.9397684, 1.3091246>,
    <-0.5848324, 0.8836527, 1.2838044>,
    <-0.5247795, 0.9455283, 1.3038139>,
    <-0.5573093, 0.9140116, 1.2983437>,
    <-0.5680144, 0.8884933, 1.2773090>,
    <-0.5423143, 0.9189390, 1.2924014>,
    <-0.6133574, 0.8506167, 1.2637180>,
    <-0.5948907, 0.8559415, 1.2568432>,
    <-0.6086075, 0.8670523, 1.3053517>,
    <-0.6395804, 0.8318707, 1.2861727>,
    <-0.5984534, 0.8764241, 1.2936691>,
    <-0.6283626, 0.8424615, 1.2740209>,
    <-0.5547195, 0.9233432, 1.3289271>,
    <-0.5476568, 0.9322566, 1.3179369>,
    <-0.5781392, 0.8982473, 1.3188120>,
    <-0.5693153, 0.9070371, 1.3076310>,
    <-0.5587454, 0.9133785, 1.3407710>,
    <-0.6150247, 0.8557824, 1.3173009>,
    <-0.5835878, 0.8878741, 1.3304352>,
    <-0.6466847, 0.8192390, 1.2985941>,
    <1.3600177, 0.4847391, 1.2669993>,
    <1.3781334, 0.4824991, 1.2304205>,
    <1.3186716, 0.4765317, 1.2420445>,
    <1.3372114, 0.4699647, 1.2053032>,
    <1.3702575, 0.4876724, 1.2487451>,
    <1.3292116, 0.4777900, 1.2237116>,
    <1.4482721, 0.4965895, 1.2671146>,
    <1.4265521, 0.4905638, 1.3044221>,
    <1.4145057, 0.4907942, 1.2505394>,
    <1.4382825, 0.4964538, 1.2854405>,
    <1.3951926, 0.4887017, 1.2874016>,
    <1.4058569, 0.4931917, 1.2688539>,
    <1.4137760, 0.4806255, 1.3214536>,
    <1.3483876, 0.4760844, 1.2833905>,
    <1.3832840, 0.4793785, 1.3039887>,
    <1.3068196, 0.4687784, 1.2588050>,
    <1.3720192, 0.3577396, 1.1941730>,
    <1.3301114, 0.3298635, 1.1643541>,
    <1.3667115, 0.3453144, 1.2051908>,
    <1.3259904, 0.3191951, 1.1754030>,
    <1.4534695, 0.4063292, 1.2451214>,
    <1.4455216, 0.3900922, 1.2561333>,
    <1.4136731, 0.3838198, 1.2219509>,
    <1.4070571, 0.3693947, 1.2331687>,
    <1.4626949, 0.4416857, 1.2326054>,
    <1.3810225, 0.3942246, 1.1856918>,
    <1.4593303, 0.4236785, 1.2367660>,
    <1.4227985, 0.4197621, 1.2108901>,
    <1.3769690, 0.3739300, 1.1873249>,
    <1.4190786, 0.4006319, 1.2140504>,
    <1.3384159, 0.3668274, 1.1577231>,
    <1.3344602, 0.3455264, 1.1582606>,
    <1.3843498, 0.4444104, 1.2000731>,
    <1.3425959, 0.4237864, 1.1739348>,
    <1.3836413, 0.4189627, 1.1903194>,
    <1.3413572, 0.3944102, 1.1633425>,
    <1.4608251, 0.4763947, 1.2408654>,
    <1.4631540, 0.4598965, 1.2341779>,
    <1.4235995, 0.4619712, 1.2221248>,
    <1.4243576, 0.4411410, 1.2138930>,
    <1.4558254, 0.4892644, 1.2520503>,
    <1.3826723, 0.4668338, 1.2138183>,
    <1.4203677, 0.4794548, 1.2346516>,
    <1.3414434, 0.4504673, 1.1883163>,
    <1.4249806, 0.4393276, 1.3655511>,
    <1.4524854, 0.4684004, 1.3622933>,
    <1.4018731, 0.4411829, 1.3530943>,
    <1.4276631, 0.4689792, 1.3491949>,
    <1.4376206, 0.4542253, 1.3668788>,
    <1.4138678, 0.4554882, 1.3539635>,
    <1.4977298, 0.4604940, 1.3822865>,
    <1.4692043, 0.4313410, 1.3874705>,
    <1.4756599, 0.4658311, 1.3732989>,
    <1.4816059, 0.4461345, 1.3881369>,
    <1.4470723, 0.4360473, 1.3769168>,
    <1.4599318, 0.4512408, 1.3781996>,
    <1.4559127, 0.4015726, 1.3761439>,
    <1.4100331, 0.4075458, 1.3545488>,
    <1.4606111, 0.4163936, 1.3826764>,
    <1.4322808, 0.4046759, 1.3655536>,
    <1.4154799, 0.4237527, 1.3606585>,
    <1.4376618, 0.4204569, 1.3718887>,
    <1.3877976, 0.4095925, 1.3430395>,
    <1.3928070, 0.4259290, 1.3487365>,
    <1.4136092, 0.3755372, 1.3448197>,
    <1.3925956, 0.3755725, 1.3334059>,
    <1.4095545, 0.3907524, 1.3495702>,
    <1.3879728, 0.3920390, 1.3381523>,
    <1.4584380, 0.3748791, 1.3640312>,
    <1.4551952, 0.3871582, 1.3702620>,
    <1.4351458, 0.3751147, 1.3552124>,
    <1.4315097, 0.3889105, 1.3603496>,
    <1.4767210, 0.3636423, 1.3465243>,
    <1.4335775, 0.3585008, 1.3323908>,
    <1.4656201, 0.3664643, 1.3564519>,
    <1.4548290, 0.3612479, 1.3408806>,
    <1.4217618, 0.3640651, 1.3393942>,
    <1.4429864, 0.3652425, 1.3490775>,
    <1.4122358, 0.3551164, 1.3216581>,
    <1.4009290, 0.3624970, 1.3281309>,
    <1.4654400, 0.3698652, 1.3118918>,
    <1.4404727, 0.3627450, 1.3035909>,
    <1.4486209, 0.3610091, 1.3229063>,
    <1.4257789, 0.3557346, 1.3133182>,
    <1.5092272, 0.3782591, 1.3184661>,
    <1.4917197, 0.3681422, 1.3332489>,
    <1.4883380, 0.3750003, 1.3165969>,
    <1.4704708, 0.3650849, 1.3295573>,
    <1.5462121, 0.4085262, 1.2917392>,
    <1.4985968, 0.3997219, 1.2890764>,
    <1.5278544, 0.3922886, 1.3040161>,
    <1.5244535, 0.4060539, 1.2917226>,
    <1.4825826, 0.3833444, 1.3002982>,
    <1.5068569, 0.3892410, 1.3034889>,
    <1.4689687, 0.3895160, 1.2818928>,
    <1.4552312, 0.3745410, 1.2929559>,
    <-0.4841024, 0.9725983, 1.4114082>,
    <-0.5025237, 0.9583810, 1.4237788>,
    <-0.4677979, 0.9413651, 1.3857407>,
    <-0.4882001, 0.9249079, 1.3941001>,
    <-0.4936840, 0.9661068, 1.4181703>,
    <-0.4776630, 0.9333114, 1.3902396>,
    <-0.5484324, 1.0136868, 1.4832933>,
    <-0.5283177, 1.0177300, 1.4555291>,
    <-0.5235609, 0.9879598, 1.4540378>,
    <-0.5380734, 1.0152445, 1.4681394>,
    <-0.5060517, 0.9986943, 1.4359816>,
    <-0.5159913, 0.9944762, 1.4459667>,
    <-0.5179770, 1.0246981, 1.4275685>,
    <-0.4723209, 0.9845065, 1.3924720>,
    <-0.5209777, 1.0209475, 1.4424570>,
    <-0.4943442, 1.0075894, 1.4121232>,
    <-0.4763344, 0.9786621, 1.4031438>,
    <-0.4981771, 1.0030508, 1.4251028>,
    <-0.4563759, 0.9565033, 1.3713126>,
    <-0.4601778, 0.9490891, 1.3797247>,
    <-0.5323091, 0.9211045, 1.4078798>,
    <-0.5427803, 0.9315270, 1.3767001>,
    <-0.5374494, 0.9045874, 1.3877828>,
    <-0.5461649, 0.9204315, 1.3644383>,
    <-0.5381753, 0.9249115, 1.3927691>,
    <-0.5428261, 0.9116367, 1.3769254>,
    <-0.5573114, 0.9427356, 1.3962090>,
    <-0.5441910, 0.9392021, 1.4412817>,
    <-0.5472447, 0.9382212, 1.3877003>,
    <-0.5508252, 0.9386072, 1.4182387>,
    <-0.5350102, 0.9323558, 1.4268825>,
    <-0.5414755, 0.9333065, 1.4072191>,
    <-0.5311129, 0.9560712, 1.4887871>,
    <-0.5199658, 0.9232723, 1.4299393>,
    <-0.5374681, 0.9444699, 1.4645444>,
    <-0.5232572, 0.9422408, 1.4594104>,
    <-0.5258910, 0.9204909, 1.4209246>,
    <-0.5283298, 0.9355261, 1.4457391>,
    <-0.5229683, 0.8989720, 1.4015667>,
    <-0.5306313, 0.9000953, 1.3962501>,
    <-0.5118908, 0.9384797, 1.4318768>,
    <-0.5067338, 0.9081293, 1.4015042>,
    <-0.5155782, 0.9296505, 1.4329596>,
    <-0.5150568, 0.9020292, 1.4029721>,
    <-0.5333218, 0.9824967, 1.4875878>,
    <-0.5291123, 0.9685283, 1.4895101>,
    <-0.5223288, 0.9637028, 1.4620949>,
    <-0.5216148, 0.9519233, 1.4635179>,
    <-0.5401680, 0.9974946, 1.4851364>,
    <-0.5080659, 0.9486143, 1.4285820>,
    <-0.5243255, 0.9767085, 1.4591743>,
    <-0.4978359, 0.9161347, 1.3982009>,
    <-0.4800589, 0.9953074, 1.3630242>,
    <-0.4639020, 0.9697828, 1.3464402>,
    <-0.4740030, 0.9903400, 1.3784872>,
    <-0.4579652, 0.9636277, 1.3596258>,
    <-0.5288560, 1.0320950, 1.3901453>,
    <-0.5212388, 1.0287830, 1.4095095>,
    <-0.5031124, 1.0163278, 1.3781211>,
    <-0.4965300, 1.0123538, 1.3958357>,
    <-0.5495270, 1.0319729, 1.3549640>,
    <-0.5000049, 0.9992231, 1.3350035>,
    <-0.5389211, 1.0335274, 1.3713416>,
    <-0.5229784, 1.0178407, 1.3459343>,
    <-0.4891668, 0.9985535, 1.3479181>,
    <-0.5124692, 1.0184955, 1.3608604>,
    <-0.4846424, 0.9764664, 1.3226762>,
    <-0.4731423, 0.9742889, 1.3335317>,
    <-0.5220832, 0.9908274, 1.3214062>,
    <-0.5102806, 0.9721871, 1.3124913>,
    <-0.5112514, 0.9964610, 1.3261154>,
    <-0.4973584, 0.9756357, 1.3156497>,
    <-0.5661587, 1.0173389, 1.3354584>,
    <-0.5587665, 1.0263246, 1.3428780>,
    <-0.5419448, 1.0057134, 1.3289979>,
    <-0.5330178, 1.0133472, 1.3352239>,
    <-0.5734785, 0.9923806, 1.3361167>,
    <-0.5392095, 0.9731863, 1.3251339>,
    <-0.5712229, 1.0057721, 1.3330797>,
    <-0.5538913, 0.9838187, 1.3310753>,
    <-0.5316769, 0.9828825, 1.3210282>,
    <-0.5491169, 0.9956378, 1.3275255>,
    <-0.5327042, 0.9589981, 1.3179358>,
    <-0.5223991, 0.9665111, 1.3132403>,
    <-0.5458499, 0.9511244, 1.3461317>,
    <-0.5448921, 0.9402275, 1.3380705>,
    <-0.5438577, 0.9622991, 1.3338756>,
    <-0.5401862, 0.9500385, 1.3266171>,
    <-0.5688916, 0.9638528, 1.3585658>,
    <-0.5724445, 0.9779206, 1.3449440>,
    <-0.5547855, 0.9582581, 1.3530003>,
    <-0.5556257, 0.9709544, 1.3399165>,
    <-0.5635904, 0.9516377, 1.3759861>,
    <-0.5454146, 0.9405658, 1.3607804>,
    <-0.5518366, 0.9469427, 1.3692778>,
    <-0.5468693, 0.9301601, 1.3510821>,
    <1.4850209, 0.4931647, 1.3315458>,
    <1.5137976, 0.5046020, 1.2934100>,
    <1.4564521, 0.4924693, 1.3192317>,
    <1.4813765, 0.5016244, 1.2816012>,
    <1.5004416, 0.5011902, 1.3117979>,
    <1.4698071, 0.4995646, 1.2999073>,
    <1.5765038, 0.4991971, 1.3066379>,
    <1.5386775, 0.4859110, 1.3475491>,
    <1.5455138, 0.5042253, 1.3019519>,
    <1.5590849, 0.4946500, 1.3260246>,
    <1.5123867, 0.4913965, 1.3410798>,
    <1.5301972, 0.4999966, 1.3206559>,
    <1.5174898, 0.4741392, 1.3675302>,
    <1.4686605, 0.4818075, 1.3494466>,
    <1.4936762, 0.4796122, 1.3597766>,
    <1.4421310, 0.4817902, 1.3366393>,
    <1.5225942, 0.4352049, 1.2712010>,
    <1.4898045, 0.4234932, 1.2611181>,
    <1.5120302, 0.4172728, 1.2791775>,
    <1.4805994, 0.4060633, 1.2708812>,
    <1.5772016, 0.4418440, 1.2786653>,
    <1.5629113, 0.4252671, 1.2834759>,
    <1.5517546, 0.4413574, 1.2766301>,
    <1.5395542, 0.4236858, 1.2827873>,
    <1.5955548, 0.4718360, 1.2771596>,
    <1.5339583, 0.4690427, 1.2634137>,
    <1.5883329, 0.4575894, 1.2767468>,
    <1.5658370, 0.4737031, 1.2724369>,
    <1.5299998, 0.4527256, 1.2657465>,
    <1.5606503, 0.4582896, 1.2731976>,
    <1.4996629, 0.4582414, 1.2501249>,
    <1.4962652, 0.4411158, 1.2538003>,
    <1.5308037, 0.4947140, 1.2701236>,
    <1.4965065, 0.4876071, 1.2570704>,
    <1.5341807, 0.4833638, 1.2648023>,
    <1.4996785, 0.4741802, 1.2512888>,
    <1.5958856, 0.4930340, 1.2843092>,
    <1.5981171, 0.4839162, 1.2793430>,
    <1.5638767, 0.4968210, 1.2794086>,
    <1.5669104, 0.4868187, 1.2742949>,
    <1.5887259, 0.4983930, 1.2930701>,
    <1.5239638, 0.5021183, 1.2795890>,
    <1.5567425, 0.5028950, 1.2884152>,
    <1.4903411, 0.4971969, 1.2672484>,
    <-0.5596019, 1.0307940, 1.4705363>,
    <-0.5699985, 1.0238795, 1.4945127>,
    <-0.5455718, 1.0277820, 1.4661188>,
    <-0.5610668, 1.0237551, 1.4911813>,
    <-0.5649961, 1.0269357, 1.4833328>,
    <-0.5534188, 1.0252364, 1.4791986>,
    <-0.5909529, 1.0056317, 1.4974580>,
    <-0.5849325, 1.0235355, 1.4713771>,
    <-0.5785645, 1.0179096, 1.4960804>,
    <-0.5878880, 1.0156398, 1.4850999>,
    <-0.5721958, 1.0287099, 1.4715672>,
    <-0.5757744, 1.0228261, 1.4847304>,
    <-0.5879511, 1.0367110, 1.4394092>,
    <-0.5570685, 1.0392176, 1.4396575>,
    <-0.5842896, 1.0304850, 1.4559998>,
    <-0.5733341, 1.0393997, 1.4401207>,
    <-0.5562494, 1.0349361, 1.4560792>,
    <-0.5706829, 1.0342181, 1.4566712>,
    <-0.5387506, 1.0347789, 1.4361101>,
    <-0.5400081, 1.0310443, 1.4520618>,
    <-0.5759097, 0.9436462, 1.4487462>,
    <-0.5860093, 0.9516657, 1.4033589>,
    <-0.5584899, 0.9425042, 1.4475679>,
    <-0.5707337, 0.9472922, 1.4009963>,
    <-0.5802756, 0.9455913, 1.4257174>,
    <-0.5643229, 0.9425995, 1.4237914>,
    <-0.6161115, 0.9589631, 1.4059968>,
    <-0.6121747, 0.9443211, 1.4469547>,
    <-0.6016360, 0.9556311, 1.4045935>,
    <-0.6127739, 0.9498056, 1.4260508>,
    <-0.5944531, 0.9440119, 1.4478212>,
    <-0.5969903, 0.9478907, 1.4258571>,
    <-0.6108576, 0.9463300, 1.4871645>,
    <-0.5676110, 0.9493619, 1.4903003>,
    <-0.6124413, 0.9426945, 1.4673774>,
    <-0.5886546, 0.9468224, 1.4878821>,
    <-0.5720048, 0.9452230, 1.4709375>,
    <-0.5926071, 0.9436987, 1.4690382>,
    <-0.5481280, 0.9528673, 1.4917741>,
    <-0.5528258, 0.9465911, 1.4711917>,
    <-0.5584548, 1.0487069, 1.6143411>,
    <-0.5483191, 1.0484751, 1.6099715>,
    <-0.5447606, 1.0380920, 1.6115135>,
    <-0.5517841, 1.0354137, 1.6150978>,
    <-0.5535496, 1.0493059, 1.6136394>,
    <-0.5460497, 1.0428112, 1.6118021>,
    <-0.5476252, 1.0367871, 1.6141605>,
    <-0.5553097, 1.0422079, 1.6163932>,
    <-0.5508251, 1.0431767, 1.6154722>,
    <-0.5590156, 1.0343044, 1.6096812>,
    <-0.5654083, 1.0437883, 1.6074610>,
    <-0.5560075, 1.0345605, 1.6130635>,
    <-0.5622632, 1.0384333, 1.6095371>,
    <-0.5625616, 1.0468155, 1.6122201>,
    <-0.5593996, 1.0408435, 1.6141934>,
    <-0.5670500, 1.0511834, 1.5994598>,
    <-0.5619433, 1.0568497, 1.6023347>,
    <-0.5670108, 1.0484473, 1.6034791>,
    <-0.5654352, 1.0544713, 1.6011206>,
    <-0.5608015, 1.0539134, 1.6094662>,
    <-0.5645015, 1.0517110, 1.6077139>,
    <-0.5530042, 1.0550808, 1.6013973>,
    <-0.5571892, 1.0567694, 1.6022862>,
    <-0.5509335, 1.0528966, 1.6058126>,
    <-0.5559930, 1.0540790, 1.6090259>,
    <-0.5754374, 1.0468671, 1.4014878>,
    <-0.5530832, 1.0418598, 1.3975111>,
    <-0.5641890, 1.0434939, 1.4209674>,
    <-0.5438222, 1.0387416, 1.4173463>,
    <-0.6125311, 1.0474180, 1.4045762>,
    <-0.5979082, 1.0424359, 1.4220461>,
    <-0.5955615, 1.0483615, 1.4033447>,
    <-0.5822480, 1.0443039, 1.4219937>,
    <-0.6509072, 1.0543034, 1.3710620>,
    <-0.6010511, 1.0470911, 1.3662146>,
    <-0.6301895, 1.0514153, 1.3876650>,
    <-0.6256441, 1.0507749, 1.3692524>,
    <-0.5886402, 1.0484392, 1.3826977>,
    <-0.6114115, 1.0510034, 1.3852281>,
    <-0.5756150, 1.0412734, 1.3615879>,
    <-0.5643941, 1.0430612, 1.3783448>,
    <-0.6155233, 1.0329542, 1.3455092>,
    <-0.5910179, 1.0261979, 1.3409793>,
    <-0.6099240, 1.0417034, 1.3536559>,
    <-0.5846064, 1.0354238, 1.3489809>,
    <-0.6588316, 1.0427816, 1.3512364>,
    <-0.6552900, 1.0498849, 1.3586969>,
    <-0.6386758, 1.0382719, 1.3489964>,
    <-0.6341055, 1.0462218, 1.3570260>,
    <-0.6636524, 1.0217520, 1.3500237>,
    <-0.6169232, 1.0078047, 1.3444925>,
    <-0.6617004, 1.0336527, 1.3478510>,
    <-0.6395191, 1.0147766, 1.3476749>,
    <-0.6181135, 1.0215217, 1.3422624>,
    <-0.6412348, 1.0278532, 1.3456112>,
    <-0.5946994, 1.0003576, 1.3406144>,
    <-0.5944990, 1.0142807, 1.3380387>,
    <-0.6028811, 0.9764980, 1.3660322>,
    <-0.5853610, 0.9701328, 1.3627176>,
    <-0.6111810, 0.9922020, 1.3527763>,
    <-0.5912686, 0.9851138, 1.3491620>,
    <-0.6353060, 0.9867448, 1.3726946>,
    <-0.6485370, 1.0033733, 1.3599725>,
    <-0.6201391, 0.9823488, 1.3690861>,
    <-0.6312651, 0.9988532, 1.3559925>,
    <-0.6240598, 0.9716088, 1.3881237>,
    <-0.5940175, 0.9624770, 1.3831785>,
    <-0.6098075, 0.9675293, 1.3854781>,
    <-0.5781312, 0.9569978, 1.3803170>,
    <-0.6142301, 1.0108467, 1.4734581>,
    <-0.6281476, 0.9896817, 1.4987169>,
    <-0.5993912, 1.0172766, 1.4721316>,
    <-0.6097304, 0.9968475, 1.4963572>,
    <-0.6204699, 1.0009549, 1.4880570>,
    <-0.6034713, 1.0081091, 1.4861500>,
    <-0.6637971, 0.9798453, 1.5083590>,
    <-0.6395518, 1.0013111, 1.4756942>,
    <-0.6461019, 0.9838264, 1.5029103>,
    <-0.6499749, 0.9913947, 1.4925809>,
    <-0.6281077, 1.0051591, 1.4749838>,
    <-0.6368298, 0.9948978, 1.4909976>,
    <-0.6318596, 1.0194110, 1.4416756>,
    <-0.6132386, 1.0277087, 1.4399678>,
    <-0.6329898, 1.0106067, 1.4583069>,
    <-0.6234878, 1.0230565, 1.4407900>,
    <-0.6112397, 1.0196843, 1.4569535>,
    <-0.6231283, 1.0144674, 1.4577799>,
    <-0.6013228, 1.0325371, 1.4394329>,
    <-0.5980510, 1.0253319, 1.4562270>,
    <-0.6395991, 0.9467445, 1.4510051>,
    <-0.6374717, 0.9632546, 1.4125411>,
    <-0.6271289, 0.9452935, 1.4483082>,
    <-0.6279335, 0.9614367, 1.4088654>,
    <-0.6367334, 0.9534387, 1.4312520>,
    <-0.6259335, 0.9516441, 1.4281388>,
    <-0.6511755, 0.9657338, 1.4196803>,
    <-0.6578353, 0.9505516, 1.4562671>,
    <-0.6450958, 0.9646194, 1.4163656>,
    <-0.6523117, 0.9570258, 1.4370776>,
    <-0.6498683, 0.9484895, 1.4541690>,
    <-0.6454380, 0.9552218, 1.4345213>,
    <-0.6756229, 0.9452797, 1.4955866>,
    <-0.6466195, 0.9454744, 1.4861590>,
    <-0.6659496, 0.9464990, 1.4758589>,
    <-0.6611785, 0.9454754, 1.4903796>,
    <-0.6437617, 0.9437779, 1.4700750>,
    <-0.6563087, 0.9448710, 1.4737391>,
    <-0.6306150, 0.9455832, 1.4841698>,
    <-0.6293160, 0.9428866, 1.4678387>,
    <-0.6415402, 0.9637998, 1.5026426>,
    <-0.6089459, 0.9720100, 1.5008609>,
    <-0.6248356, 0.9675804, 1.5001080>,
    <-0.6128265, 0.9579849, 1.4964483>,
    <-0.6455709, 0.9527698, 1.4969545>,
    <-0.6291465, 0.9545430, 1.4947406>,
    <-0.6709978, 0.9590645, 1.5111891>,
    <-0.6738671, 0.9508079, 1.5059452>,
    <-0.6574272, 0.9608828, 1.5068655>,
    <-0.6608971, 0.9514123, 1.5012383>,
    <-0.6675900, 0.9688568, 1.5124229>,
    <-0.6354517, 0.9767002, 1.5034045>,
    <-0.6527316, 0.9720877, 1.5078112>,
    <-0.6016474, 0.9878254, 1.5015521>,
    <-0.6176078, 0.9825099, 1.5008283>,
    <-0.6352037, 1.0419840, 1.4092130>,
    <-0.6254217, 1.0451112, 1.4066769>,
    <-0.6219670, 1.0351612, 1.4239256>,
    <-0.6110785, 1.0391541, 1.4227458>,
    <-0.6485818, 1.0354930, 1.4142775>,
    <-0.6377320, 1.0278537, 1.4270570>,
    <-0.6428477, 1.0385792, 1.4117505>,
    <-0.6307821, 1.0311601, 1.4254184>,
    <-0.6782130, 1.0465690, 1.3928611>,
    <-0.6658986, 1.0536803, 1.3857172>,
    <-0.6623834, 1.0418873, 1.4031634>,
    <-0.6718428, 1.0509409, 1.3901173>,
    <-0.6507274, 1.0481194, 1.3962160>,
    <-0.6575209, 1.0451148, 1.3998719>,
    <-0.6594067, 1.0550686, 1.3797753>,
    <-0.6424559, 1.0503368, 1.3917373>,
    <-0.8261352, 1.1683354, 1.3542767>,
    <-0.8255797, 1.1631425, 1.3481139>,
    <-0.8165799, 1.1607015, 1.3482053>,
    <-0.8148876, 1.1637851, 1.3531765>,
    <-0.8259934, 1.1668589, 1.3511739>,
    <-0.8203506, 1.1623526, 1.3479784>,
    <-0.8154355, 1.1626503, 1.3502919>,
    <-0.8202713, 1.1672154, 1.3538088>,
    <-0.8204806, 1.1658301, 1.3508646>,
    <-0.8165927, 1.1615698, 1.3579302>,
    <-0.8255959, 1.1642744, 1.3596629>,
    <-0.8154432, 1.1631689, 1.3559860>,
    <-0.8203657, 1.1633962, 1.3589502>,
    <-0.8260023, 1.1674898, 1.3571846>,
    <-0.8204889, 1.1664103, 1.3566031>,
    <-0.8339723, 1.1614454, 1.3591292>,
    <-0.8362880, 1.1636318, 1.3546003>,
    <-0.8306190, 1.1633228, 1.3596522>,
    <-0.8355341, 1.1630251, 1.3573387>,
    <-0.8317244, 1.1671333, 1.3545497>,
    <-0.8312565, 1.1663332, 1.3573105>,
    <-0.8339595, 1.1605771, 1.3494043>,
    <-0.8355265, 1.1625064, 1.3516446>,
    <-0.8306039, 1.1622792, 1.3486804>,
    <-0.8312483, 1.1657530, 1.3515720>,
    <-0.6547988, 0.9892419, 1.3833471>,
    <-0.6805500, 1.0152345, 1.3647087>,
    <-0.6465522, 0.9887456, 1.3776734>,
    <-0.6738831, 1.0176479, 1.3574079>,
    <-0.6676223, 1.0030296, 1.3727120>,
    <-0.6600132, 1.0040685, 1.3658787>,
    <-0.6895367, 1.0156650, 1.3793509>,
    <-0.6654932, 0.9886422, 1.3941946>,
    <-0.6855737, 1.0142639, 1.3720325>,
    <-0.6770215, 1.0015509, 1.3856324>,
    <-0.6609665, 0.9891241, 1.3890403>,
    <-0.6732930, 1.0023475, 1.3794737>,
    <-0.6562236, 0.9764879, 1.4054650>,
    <-0.6441210, 0.9755863, 1.3965981>,
    <-0.6509197, 0.9762341, 1.4012714>,
    <-0.6353327, 0.9741695, 1.3920230>,
    <-0.6523863, 1.0014030, 1.4725050>,
    <-0.6710129, 0.9889227, 1.4977319>,
    <-0.6470902, 1.0004000, 1.4745746>,
    <-0.6681487, 0.9851419, 1.5031705>,
    <-0.6615856, 0.9943533, 1.4864130>,
    <-0.6573296, 0.9919023, 1.4904162>,
    <-0.6779197, 0.9917362, 1.4875526>,
    <-0.6624236, 1.0055881, 1.4686849>,
    <-0.6738573, 0.9914301, 1.4923973>,
    <-0.6696450, 0.9989296, 1.4791332>,
    <-0.6571033, 1.0032972, 1.4703648>,
    <-0.6654347, 0.9966806, 1.4824807>,
    <-0.6553254, 1.0187838, 1.4455622>,
    <-0.6434250, 1.0171904, 1.4431603>,
    <-0.6571871, 1.0122321, 1.4571364>,
    <-0.6487904, 1.0177314, 1.4441492>,
    <-0.6456787, 1.0091552, 1.4576356>,
    <-0.6509656, 1.0104149, 1.4571790>,
    <-0.6381434, 1.0176030, 1.4424008>,
    <-0.6400966, 1.0090275, 1.4581352>,
    <-0.6676934, 0.9557236, 1.4539049>,
    <-0.6606028, 0.9680196, 1.4233229>,
    <-0.6633989, 0.9529537, 1.4557665>,
    <-0.6560805, 0.9668006, 1.4218271>,
    <-0.6622336, 0.9609296, 1.4381034>,
    <-0.6576188, 0.9588832, 1.4380519>,
    <-0.6716680, 0.9717136, 1.4264292>,
    <-0.6767729, 0.9623724, 1.4504629>,
    <-0.6655346, 0.9695907, 1.4246846>,
    <-0.6728826, 0.9661317, 1.4380756>,
    <-0.6718531, 0.9588892, 1.4519197>,
    <-0.6670301, 0.9633006, 1.4378915>,
    <-0.6873846, 0.9612957, 1.4740771>,
    <-0.6831097, 0.9503828, 1.4816570>,
    <-0.6820047, 0.9605791, 1.4626017>,
    <-0.6851866, 0.9550310, 1.4767239>,
    <-0.6752496, 0.9522906, 1.4691262>,
    <-0.6784250, 0.9563160, 1.4654278>,
    <-0.6804525, 0.9469533, 1.4879440>,
    <-0.6716772, 0.9489953, 1.4734623>,
    <-0.8260878, 1.0828473, 1.5873398>,
    <-0.8255220, 1.0733935, 1.5912378>,
    <-0.8339099, 1.0711139, 1.5889152>,
    <-0.8362484, 1.0778793, 1.5850025>,
    <-0.8259387, 1.0790111, 1.5902887>,
    <-0.8305493, 1.0724039, 1.5906728>,
    <-0.8354801, 1.0744490, 1.5878118>,
    <-0.8316794, 1.0813198, 1.5869807>,
    <-0.8311965, 1.0776826, 1.5897663>,
    <-0.8339485, 1.0804921, 1.5772172>,
    <-0.8255704, 1.0843909, 1.5771742>,
    <-0.8355030, 1.0799342, 1.5809147>,
    <-0.8305945, 1.0829081, 1.5773211>,
    <-0.8259650, 1.0846987, 1.5828183>,
    <-0.8312210, 1.0831457, 1.5826628>,
    <-0.8165656, 1.0821212, 1.5760899>,
    <-0.8148440, 1.0799052, 1.5834095>,
    <-0.8203392, 1.0838629, 1.5766655>,
    <-0.8154083, 1.0818178, 1.5795265>,
    <-0.8202243, 1.0823900, 1.5861263>,
    <-0.8204514, 1.0841450, 1.5819118>,
    <-0.8165271, 1.0728321, 1.5874629>,
    <-0.8153855, 1.0763906, 1.5862119>,
    <-0.8202941, 1.0734168, 1.5898056>,
    <-0.8204269, 1.0787100, 1.5889127>,
    <-0.6560415, 1.0319554, 1.4193796>,
    <-0.6526339, 1.0333212, 1.4167819>,
    <-0.6475877, 1.0250895, 1.4304345>,
    <-0.6430251, 1.0259447, 1.4286745>,
    <-0.6645942, 1.0308830, 1.4255582>,
    <-0.6582278, 1.0251654, 1.4350371>,
    <-0.6598423, 1.0312869, 1.4221861>,
    <-0.6523464, 1.0249443, 1.4325008>,
    <-0.6832118, 1.0381629, 1.4093127>,
    <-0.6769211, 1.0385485, 1.4021382>,
    <-0.6731241, 1.0354424, 1.4171225>,
    <-0.6788779, 1.0375481, 1.4054983>,
    <-0.6666614, 1.0368909, 1.4099169>,
    <-0.6694866, 1.0359922, 1.4131574>,
    <-0.6766069, 1.0411956, 1.3983505>,
    <-0.6648620, 1.0390009, 1.4065486>,
    <-0.6886266, 1.0291228, 1.3920717>,
    <-0.6920539, 1.0346076, 1.3848678>,
    <-0.6893544, 1.0313665, 1.3886841>,
    <-0.6874867, 1.0417007, 1.3884402>,
    <-0.6842942, 1.0355808, 1.3961355>,
    <-0.6847662, 1.0381170, 1.3925632>,
    <-0.6926038, 1.0274484, 1.3976540>,
    <-0.6888628, 1.0342693, 1.4019631>,
    <-0.6897110, 1.0278332, 1.3950336>,
    <-0.6856151, 1.0344427, 1.3992922>,
    <-0.6941722, 1.0074975, 1.3972812>,
    <-0.6871615, 1.0099254, 1.3908166>,
    <-0.6944866, 1.0185548, 1.3958013>,
    <-0.6892280, 1.0085570, 1.3941519>,
    <-0.6897639, 1.0203098, 1.3901100>,
    <-0.6911785, 1.0188767, 1.3932168>,
    <-0.6871175, 1.0120236, 1.3864362>,
    <-0.6932206, 1.0260364, 1.3817773>,
    <-0.6903863, 1.0225458, 1.3862102>,
    <-0.6718253, 0.9875580, 1.4016392>,
    <-0.6688166, 0.9880463, 1.3982515>,
    <-0.6802749, 0.9987532, 1.3947581>,
    <-0.6788037, 1.0001685, 1.3906566>,
    <-0.6799609, 0.9875007, 1.4083425>,
    <-0.6868536, 0.9968749, 1.4019331>,
    <-0.6754081, 0.9873990, 1.4047857>,
    <-0.6830702, 0.9978579, 1.3981489>,
    <-0.6744632, 0.9789751, 1.4165130>,
    <-0.6645340, 0.9771046, 1.4111645>,
    <-0.6689451, 0.9778000, 1.4136402>,
    <-0.6605276, 0.9767227, 1.4086010>,
    <-0.6777497, 1.0098001, 1.4681052>,
    <-0.6849308, 0.9960202, 1.4806891>,
    <-0.6695294, 1.0077809, 1.4679963>,
    <-0.6806097, 0.9940098, 1.4826850>,
    <-0.6811764, 1.0032591, 1.4757278>,
    <-0.6749845, 1.0011460, 1.4768845>,
    <-0.6954409, 0.9997158, 1.4800784>,
    <-0.6945755, 1.0130634, 1.4699544>,
    <-0.6900799, 0.9979392, 1.4799969>,
    <-0.6945720, 1.0069322, 1.4762254>,
    <-0.6864134, 1.0115703, 1.4688183>,
    <-0.6879434, 1.0051982, 1.4756564>,
    <-0.6744575, 1.0207925, 1.4498181>,
    <-0.6955586, 1.0177506, 1.4621378>,
    <-0.6856459, 1.0211396, 1.4518059>,
    <-0.6753732, 1.0156416, 1.4590890>,
    <-0.6858379, 1.0168885, 1.4604516>,
    <-0.6641158, 1.0199057, 1.4475944>,
    <-0.6655730, 1.0140319, 1.4578785>,
    <-0.6909466, 0.9698716, 1.4508276>,
    <-0.6890819, 0.9783250, 1.4323594>,
    <-0.6833480, 0.9660953, 1.4501864>,
    <-0.6797951, 0.9745882, 1.4290735>,
    <-0.6896052, 0.9735065, 1.4413271>,
    <-0.6806652, 0.9695584, 1.4393149>,
    <-0.7065044, 0.9766475, 1.4537334>,
    <-0.6986946, 0.9830343, 1.4360285>,
    <-0.7075577, 0.9817913, 1.4465769>,
    <-0.6989370, 0.9735155, 1.4521236>,
    <-0.6989300, 0.9779017, 1.4438297>,
    <-0.7035339, 0.9741826, 1.4681683>,
    <-0.6934156, 0.9692468, 1.4685620>,
    <-0.7051951, 0.9739303, 1.4611503>,
    <-0.6983276, 0.9719499, 1.4680525>,
    <-0.6925051, 0.9682153, 1.4601838>,
    <-0.6988736, 0.9713364, 1.4604186>,
    <-0.6894504, 0.9659567, 1.4701428>,
    <-0.6867901, 0.9645875, 1.4608826>,
    <-0.6910026, 0.9803416, 1.4796075>,
    <-0.6871535, 0.9768857, 1.4830263>,
    <-0.6881978, 0.9784406, 1.4810224>,
    <-0.6886573, 0.9690478, 1.4791328>,
    <-0.6928128, 0.9736755, 1.4751288>,
    <-0.6897877, 0.9711244, 1.4767064>,
    <-0.6991705, 0.9841635, 1.4784717>,
    <-0.7014246, 0.9779468, 1.4741281>,
    <-0.6948400, 0.9822864, 1.4788145>,
    <-0.6968870, 0.9759414, 1.4743630>,
    <-0.6970748, 0.9917730, 1.4806411>,
    <-0.6882907, 0.9880855, 1.4817217>,
    <-0.6924749, 0.9899605, 1.4808710>,
    <-0.6838789, 0.9845567, 1.4860978>,
    <-0.6850763, 0.9862552, 1.4835398>,
    <-0.6780325, 1.0291179, 1.4341882>,
    <-0.6708551, 1.0303106, 1.4298522>,
    <-0.6754128, 1.0252618, 1.4414316>,
    <-0.6661583, 1.0254090, 1.4382073>,
    <-0.6855335, 1.0268533, 1.4376864>,
    <-0.6852660, 1.0243102, 1.4441307>,
    <-0.6871120, 1.0351652, 1.4243840>,
    <-0.6903150, 1.0313934, 1.4294048>,
    <-0.6821095, 1.0324296, 1.4283463>,
    <-0.6872835, 1.0292215, 1.4327333>,
    <-0.6845657, 1.0374571, 1.4177826>,
    <-0.6773607, 1.0343790, 1.4226641>,
    <-0.8260889, 1.1906899, 1.4491458>,
    <-0.8255343, 1.1861737, 1.4406610>,
    <-0.8165442, 1.1827363, 1.4398892>,
    <-0.8148545, 1.1849411, 1.4464157>,
    <-0.8259439, 1.1899721, 1.4451573>,
    <-0.8203084, 1.1851066, 1.4401467>,
    <-0.8153990, 1.1845434, 1.4427768>,
    <-0.8202284, 1.1893312, 1.4481538>,
    <-0.8204346, 1.1886582, 1.4443795>,
    <-0.8165771, 1.1801471, 1.4514892>,
    <-0.8255752, 1.1830952, 1.4544467>,
    <-0.8154185, 1.1830271, 1.4495694>,
    <-0.8203467, 1.1821833, 1.4532398>,
    <-0.8259659, 1.1883688, 1.4523353>,
    <-0.8204552, 1.1871283, 1.4512301>,
    <-0.8339567, 1.1796349, 1.4534072>,
    <-0.8362549, 1.1843279, 1.4486920>,
    <-0.8305999, 1.1818827, 1.4543630>,
    <-0.8355094, 1.1824459, 1.4517330>,
    <-0.8316814, 1.1890097, 1.4493388>,
    <-0.8312229, 1.1868223, 1.4523619>,
    <-0.8339238, 1.1822255, 1.4418036>,
    <-0.8354899, 1.1839631, 1.4449380>,
    <-0.8305617, 1.1848069, 1.4412676>,
    <-0.8312022, 1.1883527, 1.4455101>,
    <-0.6922117, 0.9888800, 1.4181814>,
    <-0.7001330, 0.9986767, 1.4099851>,
    <-0.6858796, 0.9877946, 1.4129606>,
    <-0.6973647, 1.0016196, 1.4036634>,
    <-0.6957048, 0.9941205, 1.4132252>,
    <-0.6912894, 0.9951966, 1.4072145>,
    <-0.7021872, 0.9980964, 1.4162588>,
    <-0.6980048, 0.9913560, 1.4235459>,
    <-0.6994272, 0.9949443, 1.4191969>,
    <-0.6899774, 0.9835322, 1.4246018>,
    <-0.6980735, 0.9874526, 1.4292118>,
    <-0.6817907, 0.9807961, 1.4202679>,
    <1.5157132, 0.4183833, 1.4057334>,
    <1.5400455, 0.4409696, 1.3936997>,
    <1.4924328, 0.4252077, 1.3974912>,
    <1.5192384, 0.4516113, 1.3893306>,
    <1.5249812, 0.4296550, 1.4033950>,
    <1.5034476, 0.4385064, 1.3969014>,
    <1.5789956, 0.4215551, 1.3914867>,
    <1.5582509, 0.4056044, 1.4118987>,
    <1.5600113, 0.4303553, 1.3946622>,
    <1.5652215, 0.4134774, 1.4051758>,
    <1.5380008, 0.4116036, 1.4109511>,
    <1.5457310, 0.4208791, 1.4065192>,
    <1.5556328, 0.3897799, 1.4069838>,
    <1.5092082, 0.3961406, 1.3955231>,
    <1.5558120, 0.3977631, 1.4122899>,
    <1.5343978, 0.3932234, 1.4026570>,
    <1.5109021, 0.4071975, 1.4025108>,
    <1.5348725, 0.4024210, 1.4092373>,
    <1.4823008, 0.3988256, 1.3864095>,
    <1.4855864, 0.4119144, 1.3932705>,
    <1.5114137, 0.3759457, 1.3757474>,
    <1.4847183, 0.3754046, 1.3707235>,
    <1.5092917, 0.3852554, 1.3865661>,
    <1.4819683, 0.3861402, 1.3790789>,
    <1.5557564, 0.3740929, 1.3826221>,
    <1.5554417, 0.3814817, 1.3966149>,
    <1.5359508, 0.3757570, 1.3795609>,
    <1.5346286, 0.3839029, 1.3924895>,
    <1.5599752, 0.3669417, 1.3495207>,
    <1.5228159, 0.3676673, 1.3489551>,
    <1.5570949, 0.3688381, 1.3664444>,
    <1.5434137, 0.3681782, 1.3487253>,
    <1.5158348, 0.3696151, 1.3631745>,
    <1.5387505, 0.3700829, 1.3646974>,
    <1.4999841, 0.3659687, 1.3487186>,
    <1.4906805, 0.3681653, 1.3607884>,
    <1.5451080, 0.3796717, 1.3172812>,
    <1.5281681, 0.3797506, 1.3182591>,
    <1.5326177, 0.3715059, 1.3331967>,
    <1.5127587, 0.3703612, 1.3339591>,
    <1.5727743, 0.3755897, 1.3182337>,
    <1.5649151, 0.3696283, 1.3332898>,
    <1.5599942, 0.3782191, 1.3168376>,
    <1.5503266, 0.3713402, 1.3324706>,
    <1.6006890, 0.3921044, 1.2935732>,
    <1.5776235, 0.4031486, 1.2905064>,
    <1.5844124, 0.3835178, 1.3048342>,
    <1.5896148, 0.3977276, 1.2910533>,
    <1.5601540, 0.3907057, 1.3025904>,
    <1.5729219, 0.3874649, 1.3027304>,
    <1.5635457, 0.4071529, 1.2910345>,
    <1.5453758, 0.3925452, 1.3033678>,
    <1.5881408, 0.4623723, 1.3508098>,
    <1.6363803, 0.4739673, 1.3034789>,
    <1.5640216, 0.4754547, 1.3506691>,
    <1.6067459, 0.4882206, 1.3068787>,
    <1.6142890, 0.4700076, 1.3255333>,
    <1.5871157, 0.4838165, 1.3274478>,
    <1.6965318, 0.4461553, 1.2884896>,
    <1.6307290, 0.4377614, 1.3442106>,
    <1.6655467, 0.4591091, 1.2972428>,
    <1.6626063, 0.4437237, 1.3164320>,
    <1.6107572, 0.4490085, 1.3483413>,
    <1.6406040, 0.4557350, 1.3208893>,
    <1.6018451, 0.4300108, 1.3701969>,
    <1.5622459, 0.4522842, 1.3748516>,
    <1.5827898, 0.4401402, 1.3741009>,
    <1.5404128, 0.4643235, 1.3726083>,
    <1.6174491, 0.4275999, 1.2775869>,
    <1.5988513, 0.4365576, 1.2785668>,
    <1.5973838, 0.4155413, 1.2824110>,
    <1.5818413, 0.4219817, 1.2830083>,
    <1.6477109, 0.4072302, 1.2782476>,
    <1.6224636, 0.4000415, 1.2849326>,
    <1.6337407, 0.4170723, 1.2769781>,
    <1.6105781, 0.4076573, 1.2827103>,
    <1.7023332, 0.4192283, 1.2676358>,
    <1.6497748, 0.4498231, 1.2751023>,
    <1.6744054, 0.4135715, 1.2728535>,
    <1.6752762, 0.4346046, 1.2713295>,
    <1.6358334, 0.4390407, 1.2753167>,
    <1.6570317, 0.4257908, 1.2731333>,
    <1.6233675, 0.4630548, 1.2775469>,
    <1.6131639, 0.4504067, 1.2769872>,
    <1.6564769, 0.4680545, 1.2806715>,
    <1.6269903, 0.4824586, 1.2842091>,
    <1.6565115, 0.4599069, 1.2764458>,
    <1.6280507, 0.4740280, 1.2795234>,
    <1.7068915, 0.4400821, 1.2696741>,
    <1.7066581, 0.4313936, 1.2669299>,
    <1.6836316, 0.4527817, 1.2752595>,
    <1.6832997, 0.4443057, 1.2717204>,
    <1.7038667, 0.4455427, 1.2760735>,
    <1.6501047, 0.4730288, 1.2891038>,
    <1.6788016, 0.4579204, 1.2828999>,
    <1.6199631, 0.4874787, 1.2928967>,
    <1.5899692, 0.3978230, 1.3995444>,
    <1.6132008, 0.4138115, 1.3728038>,
    <1.5754187, 0.4011216, 1.4073304>,
    <1.5968586, 0.4163552, 1.3834416>,
    <1.5989096, 0.4060331, 1.3882034>,
    <1.5829770, 0.4087484, 1.3982665>,
    <1.6397254, 0.4129145, 1.3528582>,
    <1.6132506, 0.3936608, 1.3832707>,
    <1.6276229, 0.4129794, 1.3618504>,
    <1.6249549, 0.4040061, 1.3682633>,
    <1.6023672, 0.3953767, 1.3908392>,
    <1.6129316, 0.4046720, 1.3773983>,
    <1.5947991, 0.3691680, 1.4058137>,
    <1.5810794, 0.3806315, 1.4064556>,
    <1.6037046, 0.3822498, 1.3963039>,
    <1.5883937, 0.3753278, 1.4050451>,
    <1.5846019, 0.3892681, 1.4060042>,
    <1.5945740, 0.3852935, 1.4008888>,
    <1.5706762, 0.3855157, 1.4076759>,
    <1.5720348, 0.3934017, 1.4105084>,
    <1.5752643, 0.3648803, 1.3881102>,
    <1.5682573, 0.3702081, 1.3853893>,
    <1.5776734, 0.3721762, 1.3997713>,
    <1.5691940, 0.3773906, 1.3987083>,
    <1.5798284, 0.3531733, 1.3943239>,
    <1.5851510, 0.3604342, 1.4023091>,
    <1.5785881, 0.3588872, 1.3910329>,
    <1.5826679, 0.3663852, 1.4008060>,
    <1.5817598, 0.3437696, 1.3728450>,
    <1.5769608, 0.3580999, 1.3580677>,
    <1.5780060, 0.3472510, 1.3843092>,
    <1.5801442, 0.3516001, 1.3646306>,
    <1.5747324, 0.3597214, 1.3736310>,
    <1.5773460, 0.3532553, 1.3785871>,
    <1.5706976, 0.3633980, 1.3528329>,
    <1.5685354, 0.3651500, 1.3695029>,
    <1.5924020, 0.3679188, 1.3292822>,
    <1.5833956, 0.3719802, 1.3227747>,
    <1.5828327, 0.3614158, 1.3431540>,
    <1.5754132, 0.3661340, 1.3371632>,
    <1.6080841, 0.3608332, 1.3432643>,
    <1.5938371, 0.3516659, 1.3568651>,
    <1.6003374, 0.3639335, 1.3365778>,
    <1.5881855, 0.3560323, 1.3503253>,
    <1.6430566, 0.3789687, 1.3203794>,
    <1.6231487, 0.3838183, 1.3060282>,
    <1.6245555, 0.3703091, 1.3310712>,
    <1.6336442, 0.3810022, 1.3135660>,
    <1.6057226, 0.3758588, 1.3168443>,
    <1.6154674, 0.3726856, 1.3242946>,
    <1.6120153, 0.3874935, 1.2989644>,
    <1.5953585, 0.3795593, 1.3099481>,
    <1.6600824, 0.4275151, 1.3342560>,
    <1.7101219, 0.4369263, 1.2990017>,
    <1.6469148, 0.4310292, 1.3393647>,
    <1.7041474, 0.4405403, 1.2947359>,
    <1.6865009, 0.4328443, 1.3150243>,
    <1.6768411, 0.4366987, 1.3150778>,
    <1.7218741, 0.4296740, 1.3039657>,
    <1.6794014, 0.4252524, 1.3257522>,
    <1.7157260, 0.4337025, 1.3020726>,
    <1.7007313, 0.4285706, 1.3143859>,
    <1.6709998, 0.4259228, 1.3293364>,
    <1.6947782, 0.4303442, 1.3144690>,
    <1.6584702, 0.4200152, 1.3386321>,
    <1.6346204, 0.4210715, 1.3541686>,
    <1.6477968, 0.4200987, 1.3454800>,
    <1.6192126, 0.4240151, 1.3629801>,
    <1.6691415, 0.3957661, 1.2895834>,
    <1.6593442, 0.4003288, 1.2829025>,
    <1.6450346, 0.3903802, 1.2970219>,
    <1.6340797, 0.3944054, 1.2901042>,
    <1.6843516, 0.3911548, 1.3037511>,
    <1.6633930, 0.3856872, 1.3112822>,
    <1.6776036, 0.3929401, 1.2969312>,
    <1.6549363, 0.3875971, 1.3044823>,
    <1.7243511, 0.4017131, 1.2931720>,
    <1.7145503, 0.4036712, 1.2784823>,
    <1.7047194, 0.3960619, 1.2977573>,
    <1.7192764, 0.4013464, 1.2856439>,
    <1.6932311, 0.4001976, 1.2834708>,
    <1.6999062, 0.3975012, 1.2908003>,
    <1.7094139, 0.4088480, 1.2721085>,
    <1.6856014, 0.4052975, 1.2768939>,
    <1.7902306, 0.5205138, 1.2867312>,
    <1.7920875, 0.5168350, 1.2789826>,
    <1.7982076, 0.5204323, 1.2790415>,
    <1.7983834, 0.5237330, 1.2851260>,
    <1.7905893, 0.5195766, 1.2830609>,
    <1.7953348, 0.5194911, 1.2789410>,
    <1.7982186, 0.5226621, 1.2817489>,
    <1.7939023, 0.5232679, 1.2862606>,
    <1.7940499, 0.5221879, 1.2827744>,
    <1.7991522, 0.5203006, 1.2897404>,
    <1.7930805, 0.5167815, 1.2917284>,
    <1.7987586, 0.5225954, 1.2880173>,
    <1.7963188, 0.5194078, 1.2910372>,
    <1.7910529, 0.5195913, 1.2897111>,
    <1.7945206, 0.5221795, 1.2891147>,
    <1.7896410, 0.5089637, 1.2901026>,
    <1.7867846, 0.5098835, 1.2855850>,
    <1.7907190, 0.5127307, 1.2912522>,
    <1.7878352, 0.5095598, 1.2884443>,
    <1.7877399, 0.5159000, 1.2865115>,
    <1.7887039, 0.5152298, 1.2893478>,
    <1.7886963, 0.5090954, 1.2794036>,
    <1.7872952, 0.5096264, 1.2821758>,
    <1.7897350, 0.5128140, 1.2791560>,
    <1.7882332, 0.5152383, 1.2830076>,
    <1.6325873, 0.3917799, 1.3774131>,
    <1.6566309, 0.4122085, 1.3469727>,
    <1.6232577, 0.3925536, 1.3788948>,
    <1.6491089, 0.4126724, 1.3481043>,
    <1.6434382, 0.4027580, 1.3616769>,
    <1.6348917, 0.4033759, 1.3632105>,
    <1.6695197, 0.4104367, 1.3531124>,
    <1.6504362, 0.3906481, 1.3818382>,
    <1.6631487, 0.4114782, 1.3488474>,
    <1.6591446, 0.4014642, 1.3669165>,
    <1.6414387, 0.3910648, 1.3785271>,
    <1.6512905, 0.4021286, 1.3630998>,
    <1.6360231, 0.3651421, 1.4078939>,
    <1.6175172, 0.3694018, 1.4044840>,
    <1.6430583, 0.3786493, 1.3960138>,
    <1.6269861, 0.3678809, 1.4052869>,
    <1.6239031, 0.3802198, 1.3923236>,
    <1.6333728, 0.3791305, 1.3932738>,
    <1.6070142, 0.3699492, 1.4048641>,
    <1.6137474, 0.3809090, 1.3933912>,
    <1.6420390, 0.3430323, 1.5139522>,
    <1.6384521, 0.3490965, 1.5114345>,
    <1.6447254, 0.3518071, 1.5057685>,
    <1.6489317, 0.3474989, 1.5058530>,
    <1.6405570, 0.3460297, 1.5137343>,
    <1.6422773, 0.3508597, 1.5087733>,
    <1.6470936, 0.3501506, 1.5062233>,
    <1.6461594, 0.3453122, 1.5108328>,
    <1.6444773, 0.3480622, 1.5108004>,
    <1.6482689, 0.3421120, 1.5024967>,
    <1.6427039, 0.3378050, 1.5078701>,
    <1.6491729, 0.3444965, 1.5043402>,
    <1.6463029, 0.3400625, 1.5052858>,
    <1.6427878, 0.3402450, 1.5120122>,
    <1.6465976, 0.3424909, 1.5090859>,
    <1.6347667, 0.3355709, 1.5086385>,
    <1.6322243, 0.3394025, 1.5134515>,
    <1.6383288, 0.3361992, 1.5089128>,
    <1.6335125, 0.3369083, 1.5114629>,
    <1.6371854, 0.3409624, 1.5149137>,
    <1.6381774, 0.3384100, 1.5129152>,
    <1.6312231, 0.3452660, 1.5119102>,
    <1.6314333, 0.3425624, 1.5133459>,
    <1.6343033, 0.3469964, 1.5124003>,
    <1.6360571, 0.3439814, 1.5146296>,
    <1.6257593, 0.3591243, 1.3517908>,
    <1.6016622, 0.3421863, 1.3766871>,
    <1.6165245, 0.3594271, 1.3479444>,
    <1.5914676, 0.3420879, 1.3737476>,
    <1.6122372, 0.3500321, 1.3643415>,
    <1.6021528, 0.3499990, 1.3609611>,
    <1.6253191, 0.3450469, 1.3885860>,
    <1.6474126, 0.3596348, 1.3613023>,
    <1.6126694, 0.3431815, 1.3812111>,
    <1.6357197, 0.3518783, 1.3743854>,
    <1.6358892, 0.3593340, 1.3559761>,
    <1.6231946, 0.3507656, 1.3687343>,
    <1.6737748, 0.3750112, 1.3380529>,
    <1.6581321, 0.3767311, 1.3292018>,
    <1.6602807, 0.3676745, 1.3489806>,
    <1.6654651, 0.3759506, 1.3331412>,
    <1.6412806, 0.3683754, 1.3399013>,
    <1.6501805, 0.3680603, 1.3439188>,
    <1.6509409, 0.3776410, 1.3252696>,
    <1.6329494, 0.3689987, 1.3359461>,
    <1.6889400, 0.4236210, 1.3257743>,
    <1.7176893, 0.4242873, 1.3126089>,
    <1.6850217, 0.4245045, 1.3246496>,
    <1.7184243, 0.4261496, 1.3089313>,
    <1.7048019, 0.4254434, 1.3183617>,
    <1.7034187, 0.4268953, 1.3157491>,
    <1.7225082, 0.4227716, 1.3217929>,
    <1.6953470, 0.4210534, 1.3338859>,
    <1.7187896, 0.4232027, 1.3165527>,
    <1.7089359, 0.4230656, 1.3273377>,
    <1.6922357, 0.4225436, 1.3288720>,
    <1.7068423, 0.4243400, 1.3220266>,
    <1.6818977, 0.4169051, 1.3422898>,
    <1.6723406, 0.4191861, 1.3351583>,
    <1.6772342, 0.4182698, 1.3376252>,
    <1.6663687, 0.4197394, 1.3353427>,
    <1.6926468, 0.3884024, 1.3130388>,
    <1.6890065, 0.3897145, 1.3088486>,
    <1.6756452, 0.3831374, 1.3202213>,
    <1.6700128, 0.3842817, 1.3162183>,
    <1.7005817, 0.3852578, 1.3221339>,
    <1.6873459, 0.3806589, 1.3291517>,
    <1.6963511, 0.3870016, 1.3171370>,
    <1.6811397, 0.3820108, 1.3242222>,
    <1.7250343, 0.3944159, 1.3131624>,
    <1.7198200, 0.3988478, 1.3045967>,
    <1.7130701, 0.3894485, 1.3168564>,
    <1.7210354, 0.3971091, 1.3086082>,
    <1.7079642, 0.3933345, 1.3077334>,
    <1.7102462, 0.3916832, 1.3118613>,
    <1.7206448, 0.4002633, 1.2999916>,
    <1.7067637, 0.3947335, 1.3032169>,
    <1.7281680, 0.4132171, 1.3052680>,
    <1.7332204, 0.4162725, 1.2979373>,
    <1.7297870, 0.4146392, 1.3016954>,
    <1.7317519, 0.4088561, 1.2955303>,
    <1.7264371, 0.4058565, 1.3039202>,
    <1.7280101, 0.4072285, 1.2998408>,
    <1.7305594, 0.4109065, 1.3121103>,
    <1.7295834, 0.4030450, 1.3110374>,
    <1.7283734, 0.4119791, 1.3087225>,
    <1.7269292, 0.4043323, 1.3075913>,
    <1.7284422, 0.4177693, 1.3154788>,
    <1.7253650, 0.4197863, 1.3082042>,
    <1.7258134, 0.4186759, 1.3119138>,
    <1.7306163, 0.4234740, 1.3004704>,
    <1.7269027, 0.4215052, 1.3044862>,
    <1.6701313, 0.3911565, 1.3930255>,
    <1.6839819, 0.4073837, 1.3661936>,
    <1.6602041, 0.3907698, 1.3869478>,
    <1.6766012, 0.4090395, 1.3591518>,
    <1.6764520, 0.3999669, 1.3791467>,
    <1.6676967, 0.4007411, 1.3725640>,
    <1.6979951, 0.4036847, 1.3801961>,
    <1.6880296, 0.3919581, 1.4041599>,
    <1.6912503, 0.4055664, 1.3734657>,
    <1.6925924, 0.3982965, 1.3915354>,
    <1.6796068, 0.3915351, 1.3992413>,
    <1.6849155, 0.3991495, 1.3857691>,
    <1.6832574, 0.3769073, 1.4301980>,
    <1.6608528, 0.3721747, 1.4151491>,
    <1.6846791, 0.3849709, 1.4170878>,
    <1.6722325, 0.3745663, 1.4221654>,
    <1.6649481, 0.3816137, 1.4058708>,
    <1.6754852, 0.3832155, 1.4123710>,
    <1.6489729, 0.3692605, 1.4098639>,
    <1.6538613, 0.3797843, 1.4003156>,
    <1.6561494, 0.3568004, 1.4164657>,
    <1.6330464, 0.3505397, 1.4073161>,
    <1.6437966, 0.3541828, 1.4102916>,
    <1.6354532, 0.3565314, 1.4102133>,
    <1.6577956, 0.3636760, 1.4183270>,
    <1.6458435, 0.3606742, 1.4127890>,
    <1.6789231, 0.3592695, 1.4318226>,
    <1.6796721, 0.3671346, 1.4331118>,
    <1.6683373, 0.3584861, 1.4241524>,
    <1.6695306, 0.3659632, 1.4256316>,
    <1.6861545, 0.3502152, 1.4199389>,
    <1.6591671, 0.3509171, 1.4014949>,
    <1.6806688, 0.3533483, 1.4274627>,
    <1.6733692, 0.3512504, 1.4105679>,
    <1.6562873, 0.3522306, 1.4106265>,
    <1.6696109, 0.3532148, 1.4191103>,
    <1.6435249, 0.3491637, 1.3936502>,
    <1.6295926, 0.3464738, 1.4005321>,
    <1.6421559, 0.3499438, 1.4035729>,
    <1.6746928, 0.3592924, 1.3768524>,
    <1.6608277, 0.3596057, 1.3685715>,
    <1.6657469, 0.3538103, 1.3897564>,
    <1.6505069, 0.3530492, 1.3815408>,
    <1.6981880, 0.3583345, 1.3921489>,
    <1.6910720, 0.3535846, 1.4052900>,
    <1.6875664, 0.3587407, 1.3852137>,
    <1.6796300, 0.3536939, 1.3985878>,
    <1.7129979, 0.3684825, 1.3690721>,
    <1.6946160, 0.3719610, 1.3528883>,
    <1.7059479, 0.3635528, 1.3799036>,
    <1.7047210, 0.3701903, 1.3612117>,
    <1.6846710, 0.3657457, 1.3642244>,
    <1.6963512, 0.3645864, 1.3724889>,
    <1.6838962, 0.3736247, 1.3449020>,
    <1.6722125, 0.3668390, 1.3560687>,
    <1.7023137, 0.4163368, 1.3486219>,
    <1.7211004, 0.4195018, 1.3402771>,
    <1.6987119, 0.4189309, 1.3407594>,
    <1.7212879, 0.4219361, 1.3316094>,
    <1.7119747, 0.4184411, 1.3433644>,
    <1.7104788, 0.4211010, 1.3348887>,
    <1.7225550, 0.4106520, 1.3546122>,
    <1.7099839, 0.4105393, 1.3640473>,
    <1.7214990, 0.4158490, 1.3480930>,
    <1.7161306, 0.4116722, 1.3586921>,
    <1.7061357, 0.4134314, 1.3566027>,
    <1.7139275, 0.4150813, 1.3514496>,
    <1.7038655, 0.4078212, 1.3711244>,
    <1.6927926, 0.4127456, 1.3561251>,
    <1.6984502, 0.4102934, 1.3638425>,
    <1.6871795, 0.4150066, 1.3486987>,
    <1.7114251, 0.3803411, 1.3370113>,
    <1.7058010, 0.3829170, 1.3290200>,
    <1.7034621, 0.3767289, 1.3438600>,
    <1.6951133, 0.3788381, 1.3359407>,
    <1.7214790, 0.3756552, 1.3532518>,
    <1.7179843, 0.3723668, 1.3601722>,
    <1.7168702, 0.3778921, 1.3453239>,
    <1.7114123, 0.3745117, 1.3521802>,
    <1.7266211, 0.3827270, 1.3456423>,
    <1.7255641, 0.3849828, 1.3294466>,
    <1.7240539, 0.3787976, 1.3483587>,
    <1.7262042, 0.3828263, 1.3376076>,
    <1.7187208, 0.3830891, 1.3322143>,
    <1.7215397, 0.3806727, 1.3405724>,
    <1.7249933, 0.3886643, 1.3213112>,
    <1.7158963, 0.3862990, 1.3239748>,
    <1.8758853, 0.5080054, 1.3941054>,
    <1.8758631, 0.5044253, 1.3847709>,
    <1.8824586, 0.5009460, 1.3858238>,
    <1.8838342, 0.5024267, 1.3932886>,
    <1.8761317, 0.5076426, 1.3899064>,
    <1.8799277, 0.5032848, 1.3854544>,
    <1.8835885, 0.5023740, 1.3893502>,
    <1.8803789, 0.5066163, 1.3943576>,
    <1.8803484, 0.5062909, 1.3903135>,
    <1.8809084, 0.4975014, 1.3973729>,
    <1.8740107, 0.5003807, 1.3985110>,
    <1.8826797, 0.5003618, 1.3961149>,
    <1.8781716, 0.4994278, 1.3985000>,
    <1.8751629, 0.5055567, 1.3970676>,
    <1.8794260, 0.5042894, 1.3971450>,
    <1.8663350, 0.4974789, 1.3946512>,
    <1.8660396, 0.5023793, 1.3899933>,
    <1.8695891, 0.4994125, 1.3969000>,
    <1.8659283, 0.5003233, 1.3930042>,
    <1.8709158, 0.5065830, 1.3926164>,
    <1.8704983, 0.5042622, 1.3954965>,
    <1.8678851, 0.5009235, 1.3831021>,
    <1.8668371, 0.5023355, 1.3862395>,
    <1.8713453, 0.5032695, 1.3838544>,
    <1.8714207, 0.5062637, 1.3886650>,
    <1.7000657, 0.3929256, 1.4066891>,
    <1.7086375, 0.4001239, 1.3898291>,
    <1.6947989, 0.3924781, 1.4063462>,
    <1.7038047, 0.4018358, 1.3856130>,
    <1.7041424, 0.3965715, 1.3981640>,
    <1.6989877, 0.3974156, 1.3955499>,
    <1.7152063, 0.3975285, 1.3951117>,
    <1.7066698, 0.3931862, 1.4051784>,
    <1.7124520, 0.3986534, 1.3929577>,
    <1.7108929, 0.3952519, 1.4005956>,
    <1.7039809, 0.3931312, 1.4060779>,
    <1.7080972, 0.3958287, 1.3997288>,
    <1.7011529, 0.3878047, 1.4113355>,
    <1.6955817, 0.3862505, 1.4220698>,
    <1.7031477, 0.3909711, 1.4087859>,
    <1.6990757, 0.3880527, 1.4167107>,
    <1.6969737, 0.3893453, 1.4148706>,
    <1.7007064, 0.3904816, 1.4117046>,
    <1.6906966, 0.3827946, 1.4268613>,
    <1.6917366, 0.3872613, 1.4172930>,
    <1.7808221, 0.4294012, 1.5378689>,
    <1.7752348, 0.4213719, 1.5419011>,
    <1.7704238, 0.4211209, 1.5350230>,
    <1.7737788, 0.4271811, 1.5301405>,
    <1.7778745, 0.4263158, 1.5406664>,
    <1.7721430, 0.4216414, 1.5385007>,
    <1.7714697, 0.4242936, 1.5331037>,
    <1.7770737, 0.4293256, 1.5344231>,
    <1.7744914, 0.4263257, 1.5372300>,
    <1.7796982, 0.4281375, 1.5245077>,
    <1.7864284, 0.4295516, 1.5291129>,
    <1.7769183, 0.4283864, 1.5269163>,
    <1.7827206, 0.4294605, 1.5264463>,
    <1.7837745, 0.4305096, 1.5338862>,
    <1.7800850, 0.4303630, 1.5308227>,
    <1.7912502, 0.4253155, 1.5333008>,
    <1.7878844, 0.4237424, 1.5408735>,
    <1.7895237, 0.4277993, 1.5316243>,
    <1.7901970, 0.4251471, 1.5370213>,
    <1.7845753, 0.4274998, 1.5401295>,
    <1.7871620, 0.4286390, 1.5362070>,
    <1.7819757, 0.4182989, 1.5438160>,
    <1.7847485, 0.4210543, 1.5432086>,
    <1.7789462, 0.4199802, 1.5436786>,
    <1.7815685, 0.4246016, 1.5426142>,
    <1.7096369, 0.3589735, 1.3981228>,
    <1.7003235, 0.3533265, 1.4131215>,
    <1.7052973, 0.3584579, 1.3961514>,
    <1.6951190, 0.3510994, 1.4167723>,
    <1.7040146, 0.3558965, 1.4062065>,
    <1.6989883, 0.3543673, 1.4071175>,
    <1.7044102, 0.3613877, 1.4064332>,
    <1.7130243, 0.3604967, 1.3992032>,
    <1.7033808, 0.3566535, 1.4094794>,
    <1.7081263, 0.3600680, 1.4032106>,
    <1.7119494, 0.3597443, 1.3989647>,
    <1.7067862, 0.3580270, 1.4046931>,
    <1.7228748, 0.3641021, 1.3881002>,
    <1.7211461, 0.3657780, 1.3810249>,
    <1.7182178, 0.3619499, 1.3941895>,
    <1.7224538, 0.3648054, 1.3851613>,
    <1.7157527, 0.3623739, 1.3895784>,
    <1.7175143, 0.3620997, 1.3923813>,
    <1.7182335, 0.3670077, 1.3756692>,
    <1.7121561, 0.3628367, 1.3855096>,
    <1.7170421, 0.4058231, 1.3753893>,
    <1.7236088, 0.4052030, 1.3643206>,
    <1.7136639, 0.4079849, 1.3703007>,
    <1.7222891, 0.4072197, 1.3602055>,
    <1.7206674, 0.4066735, 1.3693972>,
    <1.7183776, 0.4088649, 1.3646400>,
    <1.7270946, 0.4030697, 1.3698461>,
    <1.7222563, 0.4028670, 1.3821565>,
    <1.7254024, 0.4038814, 1.3675384>,
    <1.7249601, 0.4040741, 1.3756736>,
    <1.7199852, 0.4041089, 1.3793392>,
    <1.7229994, 0.4051124, 1.3730677>,
    <1.7189996, 0.4003760, 1.3888006>,
    <1.7129848, 0.4034238, 1.3822187>,
    <1.7164420, 0.4016847, 1.3860652>,
    <1.7087515, 0.4055004, 1.3772441>,
    <1.7265531, 0.3720824, 1.3657810>,
    <1.7245938, 0.3737160, 1.3600890>,
    <1.7246011, 0.3688662, 1.3729138>,
    <1.7221982, 0.3704744, 1.3671067>,
    <1.7283064, 0.3697935, 1.3735176>,
    <1.7261633, 0.3666276, 1.3808662>,
    <1.7276951, 0.3707626, 1.3702736>,
    <1.7257404, 0.3675734, 1.3775236>,
    <1.7300480, 0.3791145, 1.3625980>,
    <1.7276206, 0.3807491, 1.3566856>,
    <1.7295269, 0.3738668, 1.3670848>,
    <1.7288922, 0.3798395, 1.3601594>,
    <1.7274373, 0.3758705, 1.3601627>,
    <1.7286388, 0.3747317, 1.3642170>,
    <1.7265798, 0.3817383, 1.3521171>,
    <1.7259644, 0.3772114, 1.3548827>,
    <1.7268471, 0.3942334, 1.3573791>,
    <1.7270377, 0.3961711, 1.3519369>,
    <1.7261752, 0.3952084, 1.3544710>,
    <1.7274890, 0.3890230, 1.3492366>,
    <1.7274699, 0.3872367, 1.3559764>,
    <1.7267101, 0.3880744, 1.3524215>,
    <1.7296335, 0.3927895, 1.3620964>,
    <1.7300926, 0.3858038, 1.3610874>,
    <1.7282099, 0.3934111, 1.3600142>,
    <1.7287762, 0.3864448, 1.3589063>,
    <1.7286432, 0.3989265, 1.3651682>,
    <1.7256144, 0.4006392, 1.3602375>,
    <1.7271123, 0.3996021, 1.3630394>,
    <1.7256969, 0.4035242, 1.3539235>,
    <1.7247949, 0.4021289, 1.3569408>,
    <1.7091605, 0.3926718, 1.4043470>,
    <1.7178947, 0.3961453, 1.3971580>,
    <1.7082576, 0.3931817, 1.4046563>,
    <1.7168589, 0.3968535, 1.3964040>,
    <1.7135619, 0.3942736, 1.4014037>,
    <1.7125703, 0.3949059, 1.4011157>,
    <1.7187987, 0.3949206, 1.3976969>,
    <1.7097947, 0.3912109, 1.4040860>,
    <1.7143001, 0.3928379, 1.4015739>,
    <1.7025380, 0.3874163, 1.4070478>,
    <1.7035002, 0.3863524, 1.4062722>,
    <1.7053205, 0.3906426, 1.4061962>,
    <1.7061057, 0.3892855, 1.4055934>,
    <1.7019370, 0.3878052, 1.4082789>,
    <1.7045101, 0.3911147, 1.4071051>,
    <1.7014507, 0.3760734, 1.4063130>,
    <1.7027450, 0.3752748, 1.4079742>,
    <1.7015883, 0.3757753, 1.4069732>,
    <1.7019775, 0.3819586, 1.4094866>,
    <1.7013089, 0.3822233, 1.4069981>,
    <1.7011475, 0.3823538, 1.4079946>,
    <1.7022932, 0.3762435, 1.4057743>,
    <1.7022455, 0.3817023, 1.4062988>,
    <1.7053625, 0.3650607, 1.4038346>,
    <1.7060631, 0.3665304, 1.4034911>,
    <1.7027807, 0.3699766, 1.4052584>,
    <1.7035949, 0.3708844, 1.4048000>,
    <1.7049724, 0.3637723, 1.4045271>,
    <1.7035196, 0.3682283, 1.4070199>,
    <1.7027062, 0.3690846, 1.4059357>,
    <1.7139397, 0.3616633, 1.3995376>,
    <1.7136512, 0.3609572, 1.3993641>,
    <1.7092598, 0.3624537, 1.4020421>,
    <1.7088580, 0.3613289, 1.4023925>,
    <1.7139996, 0.3631524, 1.3998137>,
    <1.7096102, 0.3640866, 1.4019628>,
    <1.7233526, 0.3637150, 1.3909549>,
    <1.7236913, 0.3643822, 1.3918780>,
    <1.7188693, 0.3621968, 1.3959780>,
    <1.7189948, 0.3633270, 1.3966421>,
    <1.7231275, 0.3636801, 1.3898635>,
    <1.7186399, 0.3618600, 1.3952744>,
    <1.7245330, 0.4016750, 1.3848463>,
    <1.7288872, 0.4022854, 1.3721347>,
    <1.7236190, 0.4021218, 1.3838469>,
    <1.7281098, 0.4025827, 1.3712308>,
    <1.7269749, 0.4031003, 1.3782013>,
    <1.7261366, 0.4034511, 1.3772372>,
    <1.7314844, 0.4017196, 1.3742699>,
    <1.7268775, 0.4010277, 1.3864616>,
    <1.7298658, 0.4020427, 1.3730003>,
    <1.7294221, 0.4026427, 1.3801022>,
    <1.7254580, 0.4013281, 1.3855909>,
    <1.7279214, 0.4028785, 1.3790087>,
    <1.7239279, 0.3975121, 1.3927131>,
    <1.7215290, 0.3989846, 1.3914021>,
    <1.7224676, 0.3982131, 1.3920948>,
    <1.7205342, 0.3995908, 1.3904418>,
    <1.7290425, 0.3689100, 1.3765889>,
    <1.7286731, 0.3692120, 1.3754641>,
    <1.7266935, 0.3658783, 1.3840601>,
    <1.7264171, 0.3660601, 1.3828718>,
    <1.7308157, 0.3686443, 1.3781679>,
    <1.7282305, 0.3664305, 1.3856255>,
    <1.7296620, 0.3687794, 1.3773681>,
    <1.7271846, 0.3660898, 1.3849511>,
    <1.7337635, 0.3777612, 1.3671209>,
    <1.7313442, 0.3783992, 1.3650012>,
    <1.7326537, 0.3724498, 1.3716602>,
    <1.7322277, 0.3781382, 1.3658704>,
    <1.7305501, 0.3730331, 1.3698367>,
    <1.7313105, 0.3727810, 1.3706357>,
    <1.7307415, 0.3786795, 1.3640612>,
    <1.7300598, 0.3733478, 1.3688055>,
    <1.7311983, 0.3921628, 1.3642071>,
    <1.7304876, 0.3924165, 1.3633457>,
    <1.7315529, 0.3851599, 1.3632804>,
    <1.7308825, 0.3854192, 1.3623961>,
    <1.7338928, 0.3914958, 1.3665467>,
    <1.7341641, 0.3844929, 1.3655685>,
    <1.7321914, 0.3918990, 1.3651258>,
    <1.7325110, 0.3848948, 1.3641885>,
    <1.7329871, 0.3976210, 1.3695993>,
    <1.7303024, 0.3982554, 1.3673143>,
    <1.7312993, 0.3979989, 1.3682179>,
    <1.7295618, 0.3985211, 1.3664454>,
    <-0.7071108, 1.0153420, 1.4728059>,
    <-0.7052740, 1.0027749, 1.4809930>,
    <-0.7012911, 1.0142515, 1.4713324>,
    <-0.7003975, 1.0012986, 1.4804034>,
    <-0.7056790, 1.0098040, 1.4779350>,
    <-0.7003485, 1.0084298, 1.4769898>,
    <-0.7160843, 1.0057557, 1.4830500>,
    <-0.7182019, 1.0179399, 1.4755828>,
    <-0.7103948, 1.0042315, 1.4818682>,
    <-0.7166266, 1.0126335, 1.4803076>,
    <-0.7125851, 1.0165422, 1.4742287>,
    <-0.7109696, 1.0111676, 1.4790458>,
    <-0.7233134, 1.0209167, 1.4638216>,
    <-0.7121243, 1.0189244, 1.4602073>,
    <-0.7205257, 1.0209444, 1.4697846>,
    <-0.7177724, 1.0196388, 1.4623090>,
    <-0.7093286, 1.0186838, 1.4665388>,
    <-0.7149499, 1.0196134, 1.4683416>,
    <-0.7058892, 1.0189349, 1.4574006>,
    <-0.7031268, 1.0182059, 1.4643189>,
    <-0.7181772, 1.0086842, 1.4509100>,
    <-0.7130041, 1.0081993, 1.4481072>,
    <-0.7152902, 1.0151585, 1.4548852>,
    <-0.7096119, 1.0150800, 1.4520290>,
    <-0.7289924, 1.0107805, 1.4546167>,
    <-0.7262806, 1.0171261, 1.4586027>,
    <-0.7234810, 1.0095352, 1.4530676>,
    <-0.7207610, 1.0158763, 1.4570556>,
    <-0.7319104, 0.9952553, 1.4522997>,
    <-0.7209013, 0.9927553, 1.4486787>,
    <-0.7310139, 1.0030877, 1.4523528>,
    <-0.7263755, 0.9939546, 1.4508319>,
    <-0.7201364, 1.0007996, 1.4486193>,
    <-0.7254975, 1.0018249, 1.4508309>,
    <-0.7151629, 0.9914028, 1.4455386>,
    <-0.7147749, 0.9998509, 1.4455386>,
    <-0.7184361, 0.9805614, 1.4568155>,
    <-0.7128335, 0.9788884, 1.4553157>,
    <-0.7202052, 0.9858019, 1.4517538>,
    <-0.7144070, 0.9842229, 1.4493228>,
    <-0.7294294, 0.9834120, 1.4594800>,
    <-0.7312470, 0.9884911, 1.4549465>,
    <-0.7238236, 0.9819893, 1.4581778>,
    <-0.7256802, 0.9871337, 1.4535564>,
    <-0.7239544, 0.9807762, 1.4709543>,
    <-0.7131898, 0.9777066, 1.4689914>,
    <-0.7268633, 0.9806348, 1.4650870>,
    <-0.7182747, 0.9792381, 1.4698040>,
    <-0.7159816, 0.9776559, 1.4628346>,
    <-0.7212177, 0.9791484, 1.4638693>,
    <-0.7083821, 0.9760614, 1.4684637>,
    <-0.7107692, 0.9759767, 1.4619419>,
    <-0.7079532, 0.9874494, 1.4786781>,
    <-0.7034545, 0.9858614, 1.4784077>,
    <-0.7104090, 0.9813347, 1.4744660>,
    <-0.7058401, 0.9797165, 1.4741431>,
    <-0.7186389, 0.9905714, 1.4804461>,
    <-0.7211084, 0.9844531, 1.4762689>,
    <-0.7129277, 0.9889963, 1.4793390>,
    <-0.7154066, 0.9828855, 1.4751553>,
    <-0.7168597, 0.9980370, 1.4829013>,
    <-0.7061368, 0.9949597, 1.4810473>,
    <-0.7111523, 0.9964764, 1.4817713>,
    <-0.7015366, 0.9934157, 1.4806852>,
    <1.7325724, 0.4004036, 1.3897440>,
    <1.7379025, 0.4005193, 1.3791050>,
    <1.7292749, 0.4007205, 1.3878394>,
    <1.7341822, 0.4011811, 1.3763859>,
    <1.7353961, 0.4017629, 1.3843196>,
    <1.7319234, 0.4022496, 1.3819249>,
    <1.7481843, 0.3991940, 1.3853789>,
    <1.7416881, 0.3997534, 1.3951056>,
    <1.7425887, 0.3998263, 1.3821838>,
    <1.7451407, 0.4007624, 1.3901972>,
    <1.7366924, 0.4000743, 1.3921947>,
    <1.7398116, 0.4012460, 1.3871294>,
    <1.7358298, 0.3914519, 1.4023145>,
    <1.7278218, 0.3916514, 1.3981938>,
    <1.7383951, 0.3965292, 1.3993845>,
    <1.7314998, 0.3915609, 1.3997828>,
    <1.7298584, 0.3968953, 1.3946499>,
    <1.7337491, 0.3967122, 1.3966544>,
    <1.7243770, 0.3918020, 1.3976182>,
    <1.7264881, 0.3971174, 1.3934505>,
    <1.7273011, 0.3782315, 1.3989068>,
    <1.7242762, 0.3781412, 1.3986589>,
    <1.7270304, 0.3850854, 1.3995322>,
    <1.7237559, 0.3851360, 1.3992029>,
    <1.7344986, 0.3779183, 1.4022147>,
    <1.7345607, 0.3848838, 1.4031760>,
    <1.7305296, 0.3781542, 1.4000699>,
    <1.7304623, 0.3850215, 1.4008545>,
    <1.7376397, 0.3671691, 1.3958056>,
    <1.7303558, 0.3678742, 1.3925662>,
    <1.7355547, 0.3716489, 1.3996760>,
    <1.7335499, 0.3676768, 1.3937341>,
    <1.7284504, 0.3721239, 1.3965592>,
    <1.7315945, 0.3720192, 1.3976296>,
    <1.7275894, 0.3675609, 1.3923441>,
    <1.7255892, 0.3718392, 1.3964407>,
    <1.7356147, 0.3678482, 1.3809834>,
    <1.7327880, 0.3683286, 1.3793547>,
    <1.7328949, 0.3665939, 1.3870048>,
    <1.7301714, 0.3666368, 1.3861644>,
    <1.7440802, 0.3665249, 1.3856638>,
    <1.7406648, 0.3655724, 1.3908489>,
    <1.7393315, 0.3672192, 1.3831089>,
    <1.7362888, 0.3661872, 1.3885837>,
    <1.7498827, 0.3747415, 1.3780398>,
    <1.7398806, 0.3763534, 1.3718810>,
    <1.7473360, 0.3696925, 1.3811082>,
    <1.7444092, 0.3755229, 1.3749066>,
    <1.7380621, 0.3712024, 1.3756102>,
    <1.7421982, 0.3704415, 1.3782397>,
    <1.7363233, 0.3771329, 1.3692051>,
    <1.7348924, 0.3718977, 1.3733677>,
    <1.7406215, 0.3899993, 1.3719154>,
    <1.7367286, 0.3908237, 1.3689149>,
    <1.7407137, 0.3829983, 1.3707912>,
    <1.7369192, 0.3838229, 1.3678684>,
    <1.7512697, 0.3883600, 1.3785547>,
    <1.7511705, 0.3813379, 1.3773166>,
    <1.7454943, 0.3891392, 1.3752337>,
    <1.7454850, 0.3821322, 1.3740396>,
    <1.7502508, 0.3946860, 1.3813701>,
    <1.7396643, 0.3962189, 1.3748285>,
    <1.7445059, 0.3954140, 1.3780835>,
    <1.7358001, 0.3969911, 1.3719016>,
    <-0.6862836, 1.0512342, 1.3518196>,
    <-0.6833614, 1.0619039, 1.3627371>,
    <-0.6743471, 1.0471138, 1.3520245>,
    <-0.6707896, 1.0579947, 1.3657331>,
    <-0.6840547, 1.0573824, 1.3568282>,
    <-0.6716165, 1.0535985, 1.3582739>,
    <-0.7006840, 1.0700667, 1.3586474>,
    <-0.7037753, 1.0589435, 1.3498513>,
    <-0.6928236, 1.0659442, 1.3605321>,
    <-0.7015624, 1.0652300, 1.3538984>,
    <-0.6957024, 1.0551080, 1.3510806>,
    <-0.6935743, 1.0612562, 1.3554312>,
    <-0.7104415, 1.0462536, 1.3462886>,
    <-0.6930004, 1.0380362, 1.3482010>,
    <-0.7068819, 1.0522654, 1.3471125>,
    <-0.7023758, 1.0424993, 1.3473797>,
    <-0.6893252, 1.0443868, 1.3487161>,
    <-0.6987792, 1.0485168, 1.3481675>,
    <-0.6811615, 1.0319813, 1.3489239>,
    <-0.6773481, 1.0392981, 1.3487483>,
    <-0.7010061, 1.0306169, 1.3558485>,
    <-0.6915403, 1.0241417, 1.3593528>,
    <-0.6971301, 1.0333778, 1.3509582>,
    <-0.6863293, 1.0269936, 1.3530302>,
    <-0.7171463, 1.0396329, 1.3514898>,
    <-0.7140131, 1.0419664, 1.3479864>,
    <-0.7093605, 1.0355256, 1.3534000>,
    <-0.7060635, 1.0380728, 1.3494046>,
    <-0.7202948, 1.0417445, 1.3610506>,
    <-0.7054220, 1.0319057, 1.3676355>,
    <-0.7193904, 1.0394825, 1.3560832>,
    <-0.7128555, 1.0372233, 1.3639339>,
    <-0.7039202, 1.0299586, 1.3617332>,
    <-0.7117851, 1.0351463, 1.3585238>,
    <-0.6978768, 1.0252640, 1.3724388>,
    <-0.6954829, 1.0232327, 1.3661776>,
    <-0.7030940, 1.0436831, 1.3763943>,
    <-0.6968842, 1.0388893, 1.3806197>,
    <-0.7050610, 1.0369610, 1.3725787>,
    <-0.6984417, 1.0312332, 1.3770709>,
    <-0.7171812, 1.0530684, 1.3694768>,
    <-0.7194090, 1.0466481, 1.3656762>,
    <-0.7099321, 1.0484608, 1.3726456>,
    <-0.7120900, 1.0420450, 1.3687882>,
    <-0.7104926, 1.0659590, 1.3726695>,
    <-0.6957646, 1.0567844, 1.3795060>,
    <-0.7140596, 1.0598803, 1.3719690>,
    <-0.7032140, 1.0614709, 1.3756067>,
    <-0.6997782, 1.0506305, 1.3789138>,
    <-0.7068255, 1.0553197, 1.3750654>,
    <-0.6878068, 1.0519490, 1.3848001>,
    <-0.6929113, 1.0459814, 1.3836312>,
    <-0.6879682, 1.0635300, 1.3736674>,
    <-0.6780776, 1.0587798, 1.3784994>,
    <-0.6917044, 1.0611260, 1.3775397>,
    <-0.6828544, 1.0562315, 1.3828213>,
    <-0.7038102, 1.0723790, 1.3678382>,
    <-0.7069284, 1.0701793, 1.3710951>,
    <-0.6962739, 1.0680432, 1.3703262>,
    <-0.6995412, 1.0657637, 1.3738284>,
    <-0.7015810, 1.0723956, 1.3634915>,
    <-0.6849265, 1.0638712, 1.3685417>,
    <-0.6938791, 1.0681550, 1.3656956>,
    <-0.6734997, 1.0595446, 1.3726392>,
    <-0.6880294, 0.9591425, 1.5157941>,
    <-0.6923715, 0.9482633, 1.5062906>,
    <-0.6807534, 0.9585802, 1.5140261>,
    <-0.6855546, 0.9468516, 1.5030238>,
    <-0.6902777, 0.9524914, 1.5117829>,
    <-0.6832231, 0.9512937, 1.5094283>,
    <-0.7048096, 0.9515876, 1.5092827>,
    <-0.7004869, 0.9622227, 1.5181240>,
    <-0.6983918, 0.9498369, 1.5079910>,
    <-0.7026905, 0.9557835, 1.5143285>,
    <-0.6941608, 0.9604641, 1.5169104>,
    <-0.6963434, 0.9540226, 1.5131042>,
    <-0.6972273, 0.9771037, 1.5201581>,
    <-0.6844055, 0.9746003, 1.5171771>,
    <-0.6985491, 0.9697234, 1.5202177>,
    <-0.6907967, 0.9753799, 1.5188100>,
    <-0.6858961, 0.9669475, 1.5176907>,
    <-0.6921950, 0.9679777, 1.5189617>,
    <-0.6765272, 0.9754628, 1.5143383>,
    <-0.6781696, 0.9671920, 1.5156136>,
    <-0.6846503, 0.9851554, 1.5089645>,
    <-0.6784047, 0.9860275, 1.5048337>,
    <-0.6840851, 0.9807950, 1.5139576>,
    <-0.6768815, 0.9817264, 1.5103482>,
    <-0.6973419, 0.9874568, 1.5130171>,
    <-0.6968718, 0.9831816, 1.5174940>,
    <-0.6906391, 0.9857939, 1.5113708>,
    <-0.6903167, 0.9814870, 1.5160072>,
    <-0.7001969, 0.9885976, 1.5017925>,
    <-0.6875520, 0.9865861, 1.4972694>,
    <-0.6984972, 0.9894289, 1.5075193>,
    <-0.6932265, 0.9869872, 1.4998662>,
    <-0.6858166, 0.9873055, 1.5031302>,
    <-0.6916477, 0.9877957, 1.5057180>,
    <-0.6826556, 0.9877898, 1.4935232>,
    <-0.6802689, 0.9884110, 1.4989852>,
    <-0.6921452, 0.9758302, 1.4882547>,
    <-0.6885975, 0.9759795, 1.4855859>,
    <-0.6898241, 0.9823382, 1.4921970>,
    <-0.6857461, 0.9830768, 1.4891677>,
    <-0.7044733, 0.9781447, 1.4925970>,
    <-0.7023006, 0.9844625, 1.4966286>,
    <-0.6974115, 0.9765463, 1.4905857>,
    <-0.6952596, 0.9828636, 1.4946326>,
    <-0.7076866, 0.9634460, 1.4902087>,
    <-0.6952500, 0.9609217, 1.4856261>,
    <-0.7063802, 0.9707655, 1.4902673>,
    <-0.7007296, 0.9618168, 1.4883251>,
    <-0.6940271, 0.9683305, 1.4857845>,
    <-0.6993467, 0.9691569, 1.4882937>,
    <-0.6908845, 0.9607188, 1.4814023>,
    <-0.6902672, 0.9682053, 1.4824449>,
    <-0.6951580, 0.9501224, 1.4937363>,
    <-0.6894813, 0.9497522, 1.4893870>,
    <-0.6955940, 0.9546863, 1.4886190>,
    <-0.6905787, 0.9544843, 1.4841160>,
    <-0.7076183, 0.9529106, 1.4977040>,
    <-0.7080576, 0.9573073, 1.4929910>,
    <-0.7009333, 0.9512165, 1.4961253>,
    <-0.7012250, 0.9556476, 1.4912482>,
    <-0.7064939, 0.9508170, 1.5034378>,
    <-0.6940411, 0.9477275, 1.4999510>,
    <-0.6999554, 0.9490906, 1.5020188>,
    <-0.6877236, 0.9467729, 1.4960165>,
    <-0.7033823, 1.0291857, 1.4019350>,
    <-0.6988430, 1.0399841, 1.4107897>,
    <-0.6973007, 1.0279192, 1.4000171>,
    <-0.6916825, 1.0387815, 1.4097199>,
    <-0.7008068, 1.0356806, 1.4056924>,
    <-0.6941712, 1.0346272, 1.4040778>,
    <-0.7142628, 1.0447534, 1.4119232>,
    <-0.7183647, 1.0340752, 1.4035358>,
    <-0.7062452, 1.0419370, 1.4117107>,
    <-0.7159882, 1.0404478, 1.4071550>,
    <-0.7104293, 1.0311878, 1.4032199>,
    <-0.7080359, 1.0375942, 1.4068630>,
    <-0.7232833, 1.0197601, 1.4016618>,
    <-0.7080986, 1.0142691, 1.4004167>,
    <-0.7209454, 1.0267934, 1.4015449>,
    <-0.7153155, 1.0167901, 1.4014373>,
    <-0.7058743, 1.0216102, 1.4000171>,
    <-0.7129981, 1.0238692, 1.4012538>,
    <-0.7014213, 1.0116365, 1.3989382>,
    <-0.6995444, 1.0196524, 1.3981338>,
    <-0.7110137, 1.0046233, 1.4085966>,
    <-0.7051725, 1.0019718, 1.4087129>,
    <-0.7098711, 1.0084772, 1.4036122>,
    <-0.7034499, 1.0056815, 1.4029408>,
    <-0.7258385, 1.0103372, 1.4088251>,
    <-0.7249314, 1.0141332, 1.4043659>,
    <-0.7178467, 1.0072490, 1.4088240>,
    <-0.7169541, 1.0111019, 1.4042427>,
    <-0.7252245, 1.0099376, 1.4196809>,
    <-0.7107438, 1.0043224, 1.4201103>,
    <-0.7259533, 1.0087971, 1.4142074>,
    <-0.7171241, 1.0068268, 1.4199300>,
    <-0.7113480, 1.0030961, 1.4143629>,
    <-0.7179258, 1.0056759, 1.4143351>,
    <-0.7060604, 1.0021776, 1.4206752>,
    <-0.7061313, 1.0006917, 1.4148258>,
    <-0.7067350, 1.0151738, 1.4286865>,
    <-0.7024400, 1.0133170, 1.4293174>,
    <-0.7090710, 1.0087289, 1.4250381>,
    <-0.7046941, 1.0067660, 1.4256570>,
    <-0.7214276, 1.0204367, 1.4279616>,
    <-0.7236008, 1.0141835, 1.4244136>,
    <-0.7130625, 1.0175059, 1.4283758>,
    <-0.7153742, 1.0111462, 1.4247627>,
    <-0.7168140, 1.0345727, 1.4297288>,
    <-0.7016945, 1.0296111, 1.4303074>,
    <-0.7190503, 1.0275991, 1.4298813>,
    <-0.7082987, 1.0318335, 1.4301133>,
    <-0.7041410, 1.0225152, 1.4305962>,
    <-0.7105752, 1.0247777, 1.4303118>,
    <-0.6968987, 1.0277476, 1.4308597>,
    <-0.6997057, 1.0206907, 1.4312028>,
    <-0.6985886, 1.0392434, 1.4225644>,
    <-0.6925079, 1.0372934, 1.4227792>,
    <-0.6998008, 1.0353196, 1.4273606>,
    <-0.6944267, 1.0333476, 1.4278342>,
    <-0.7139538, 1.0441747, 1.4226723>,
    <-0.7150642, 1.0402594, 1.4270604>,
    <-0.7056451, 1.0414446, 1.4227717>,
    <-0.7066193, 1.0375451, 1.4273230>,
    <-0.7136357, 1.0458342, 1.4173612>,
    <-0.6981865, 1.0409849, 1.4167272>,
    <-0.7054844, 1.0430645, 1.4172907>,
    <-0.6913606, 1.0393874, 1.4163474>,
    <1.7382534, 0.4309180, 1.2628879>,
    <1.7394845, 0.4167118, 1.2624200>,
    <1.7246940, 0.4333976, 1.2656168>,
    <1.7251647, 0.4170627, 1.2646156>,
    <1.7387640, 0.4236596, 1.2614853>,
    <1.7248295, 0.4253399, 1.2636568>,
    <1.7593193, 0.4186142, 1.2595538>,
    <1.7579568, 0.4319393, 1.2603166>,
    <1.7501938, 0.4174138, 1.2607815>,
    <1.7585870, 0.4250071, 1.2589424>,
    <1.7487839, 0.4308332, 1.2612882>,
    <1.7494114, 0.4238680, 1.2599997>,
    <1.7573586, 0.4429896, 1.2675657>,
    <1.7373951, 0.4414086, 1.2712402>,
    <1.7575176, 0.4383028, 1.2633124>,
    <1.7483319, 0.4418525, 1.2686468>,
    <1.7376023, 0.4371643, 1.2663433>,
    <1.7483959, 0.4371984, 1.2642896>,
    <1.7221803, 0.4423823, 1.2766557>,
    <1.7231131, 0.4392849, 1.2704129>,
    <1.7396177, 0.4414766, 1.2827040>,
    <1.7271913, 0.4396287, 1.2887165>,
    <1.7382160, 0.4426611, 1.2769676>,
    <1.7239894, 0.4420704, 1.2829556>,
    <1.7580530, 0.4442935, 1.2779418>,
    <1.7575689, 0.4448917, 1.2727125>,
    <1.7493098, 0.4429951, 1.2794998>,
    <1.7486764, 0.4436847, 1.2740025>,
    <1.7594604, 0.4367338, 1.2854040>,
    <1.7426876, 0.4335792, 1.2908605>,
    <1.7587153, 0.4414794, 1.2824426>,
    <1.7509652, 0.4352512, 1.2874918>,
    <1.7411527, 0.4384099, 1.2876283>,
    <1.7501126, 0.4400839, 1.2842818>,
    <1.7336359, 0.4317278, 1.2960025>,
    <1.7304373, 0.4363369, 1.2933421>,
    <1.7450076, 0.4200618, 1.2901216>,
    <1.7384582, 0.4181442, 1.2939262>,
    <1.7440896, 0.4271026, 1.2915211>,
    <1.7366954, 0.4253340, 1.2958678>,
    <1.7608234, 0.4234092, 1.2846401>,
    <1.7601928, 0.4303411, 1.2860151>,
    <1.7523760, 0.4218327, 1.2869829>,
    <1.7517479, 0.4287973, 1.2882728>,
    <1.7614220, 0.4123593, 1.2773900>,
    <1.7445369, 0.4087936, 1.2828060>,
    <1.7612629, 0.4170460, 1.2816436>,
    <1.7528290, 0.4108143, 1.2796220>,
    <1.7450912, 0.4135387, 1.2871736>,
    <1.7527647, 0.4154682, 1.2839800>,
    <1.7356518, 0.4060453, 1.2870435>,
    <1.7377663, 0.4111471, 1.2911658>,
    <1.7422397, 0.4080707, 1.2712029>,
    <1.7303465, 0.4061832, 1.2744165>,
    <1.7435417, 0.4070869, 1.2771476>,
    <1.7331470, 0.4045417, 1.2810164>,
    <1.7607272, 0.4110550, 1.2670150>,
    <1.7612116, 0.4104570, 1.2722435>,
    <1.7518501, 0.4096708, 1.2687713>,
    <1.7524842, 0.4089818, 1.2742671>,
    <1.7600646, 0.4138688, 1.2625149>,
    <1.7407651, 0.4113972, 1.2659765>,
    <1.7510467, 0.4125814, 1.2639907>,
    <1.7273447, 0.4105170, 1.2685759>,
    <1.7408622, 0.4092650, 1.3186110>,
    <1.7405634, 0.3952237, 1.3189780>,
    <1.7348824, 0.4099803, 1.3154826>,
    <1.7333958, 0.3951843, 1.3162546>,
    <1.7409684, 0.4020543, 1.3175667>,
    <1.7344968, 0.4023839, 1.3144418>,
    <1.7564922, 0.3951234, 1.3230354>,
    <1.7563323, 0.4087749, 1.3231530>,
    <1.7481290, 0.3951041, 1.3213213>,
    <1.7566307, 0.4017294, 1.3220169>,
    <1.7480188, 0.4088250, 1.3212669>,
    <1.7482971, 0.4017613, 1.3201746>,
    <1.7547371, 0.4197071, 1.3305424>,
    <1.7388038, 0.4201359, 1.3265828>,
    <1.7556750, 0.4151405, 1.3261070>,
    <1.7464205, 0.4196872, 1.3288388>,
    <1.7400219, 0.4156859, 1.3217110>,
    <1.7473685, 0.4151740, 1.3242658>,
    <1.7313972, 0.4210724, 1.3241338>,
    <1.7334457, 0.4166618, 1.3187633>,
    <1.7364276, 0.4201026, 1.3396760>,
    <1.7290154, 0.4199619, 1.3392840>,
    <1.7375643, 0.4214336, 1.3329424>,
    <1.7299468, 0.4218557, 1.3314441>,
    <1.7524353, 0.4204273, 1.3419323>,
    <1.7535967, 0.4213552, 1.3361227>,
    <1.7440450, 0.4202051, 1.3407438>,
    <1.7452492, 0.4212434, 1.3346535>,
    <1.7507767, 0.4122137, 1.3505785>,
    <1.7350110, 0.4114336, 1.3498154>,
    <1.7514348, 0.4172660, 1.3470561>,
    <1.7423008, 0.4117950, 1.3498874>,
    <1.7355180, 0.4166664, 1.3456699>,
    <1.7429987, 0.4169348, 1.3461438>,
    <1.7285976, 0.4110831, 1.3509316>,
    <1.7285236, 0.4163410, 1.3462431>,
    <1.7355327, 0.3975925, 1.3497823>,
    <1.7302780, 0.3969568, 1.3504234>,
    <1.7350823, 0.4047128, 1.3510039>,
    <1.7293634, 0.4042785, 1.3519601>,
    <1.7509503, 0.3985779, 1.3504229>,
    <1.7506427, 0.4056130, 1.3515843>,
    <1.7424383, 0.3981053, 1.3498655>,
    <1.7421418, 0.4051482, 1.3510087>,
    <1.7525591, 0.3876612, 1.3429952>,
    <1.7369721, 0.3866422, 1.3419672>,
    <1.7516166, 0.3922226, 1.3474434>,
    <1.7440640, 0.3872742, 1.3422174>,
    <1.7361631, 0.3911615, 1.3466973>,
    <1.7431069, 0.3917771, 1.3468158>,
    <1.7311726, 0.3854158, 1.3427191>,
    <1.7307986, 0.3901478, 1.3474164>,
    <1.7389734, 0.3865192, 1.3292333>,
    <1.7321695, 0.3860323, 1.3286861>,
    <1.7379581, 0.3852567, 1.3358100>,
    <1.7316472, 0.3843253, 1.3361116>,
    <1.7548472, 0.3869254, 1.3316435>,
    <1.7536950, 0.3860080, 1.3374277>,
    <1.7464121, 0.3867252, 1.3303887>,
    <1.7452262, 0.3857077, 1.3364281>,
    <1.7558387, 0.3900764, 1.3265452>,
    <1.7398701, 0.3899435, 1.3232448>,
    <1.7474401, 0.3899747, 1.3250395>,
    <1.7326862, 0.3896929, 1.3215349>,
    <1.6918508, 0.3585513, 1.4427631>,
    <1.6933760, 0.3727950, 1.4426292>,
    <1.6864694, 0.3591801, 1.4379468>,
    <1.6889412, 0.3743014, 1.4377286>,
    <1.6919826, 0.3657276, 1.4440064>,
    <1.6868442, 0.3667893, 1.4391762>,
    <1.7007974, 0.3707661, 1.4496363>,
    <1.6992367, 0.3568360, 1.4495638>,
    <1.6972670, 0.3716664, 1.4464537>,
    <1.6993801, 0.3638672, 1.4508871>,
    <1.6959420, 0.3577164, 1.4465098>,
    <1.6960235, 0.3647501, 1.4477839>,
    <1.7024809, 0.3467636, 1.4409038>,
    <1.6952308, 0.3486268, 1.4341683>,
    <1.7002945, 0.3507691, 1.4460935>,
    <1.6989840, 0.3477007, 1.4379397>,
    <1.6929759, 0.3524965, 1.4392679>,
    <1.6969523, 0.3516662, 1.4430792>,
    <1.6911403, 0.3494390, 1.4289005>,
    <1.6880026, 0.3530831, 1.4341222>,
    <1.7020183, 0.3500229, 1.4218872>,
    <1.7000014, 0.3514471, 1.4181593>,
    <1.6984884, 0.3480055, 1.4281119>,
    <1.6955791, 0.3491886, 1.4234800>,
    <1.7094153, 0.3477366, 1.4276792>,
    <1.7057231, 0.3459162, 1.4344218>,
    <1.7053443, 0.3488187, 1.4248724>,
    <1.7019669, 0.3469208, 1.4315392>,
    <1.7157259, 0.3574204, 1.4175390>,
    <1.7073087, 0.3597221, 1.4122697>,
    <1.7129515, 0.3517348, 1.4217078>,
    <1.7110571, 0.3586166, 1.4147189>,
    <1.7050899, 0.3540692, 1.4162828>,
    <1.7085599, 0.3528866, 1.4189340>,
    <1.7048699, 0.3607013, 1.4097411>,
    <1.7030895, 0.3553295, 1.4132370>,
    <1.7081716, 0.3735338, 1.4116126>,
    <1.7049599, 0.3744981, 1.4095354>,
    <1.7082804, 0.3665593, 1.4108185>,
    <1.7053690, 0.3674275, 1.4086994>,
    <1.7172547, 0.3713025, 1.4173611>,
    <1.7171325, 0.3643033, 1.4162047>,
    <1.7123183, 0.3724705, 1.4141617>,
    <1.7122794, 0.3655009, 1.4132216>,
    <1.7139787, 0.3813269, 1.4257705>,
    <1.7052470, 0.3836019, 1.4188977>,
    <1.7161756, 0.3773373, 1.4206642>,
    <1.7092126, 0.3823901, 1.4222306>,
    <1.7071490, 0.3795982, 1.4143351>,
    <1.7112655, 0.3784566, 1.4172582>,
    <1.7023783, 0.3852173, 1.4154475>,
    <1.7040156, 0.3809028, 1.4116724>,
    <1.6992984, 0.3825197, 1.4320699>,
    <1.6966051, 0.3840612, 1.4276481>,
    <1.7024994, 0.3843942, 1.4252121>,
    <1.6998905, 0.3860173, 1.4211980>,
    <1.7070761, 0.3804018, 1.4392456>,
    <1.7107471, 0.3821903, 1.4323360>,
    <1.7029160, 0.3813682, 1.4357991>,
    <1.7062510, 0.3832020, 1.4287982>,
    <1.7035611, 0.3764357, 1.4453841>,
    <1.6960359, 0.3785228, 1.4382629>,
    <1.6997430, 0.3773644, 1.4420715>,
    <1.6925751, 0.3801073, 1.4335221>,
    <-0.7309501, 1.0213750, 1.4779885>,
    <-0.7296054, 1.0091331, 1.4862160>,
    <-0.7244487, 1.0196224, 1.4768503>,
    <-0.7226668, 1.0074343, 1.4845592>,
    <-0.7297957, 1.0160387, 1.4831222>,
    <-0.7230559, 1.0143146, 1.4817053>,
    <-0.7424044, 1.0120530, 1.4892518>,
    <-0.7432140, 1.0242312, 1.4797070>,
    <-0.7363635, 1.0107174, 1.4878401>,
    <-0.7423583, 1.0189266, 1.4855467>,
    <-0.7373304, 1.0229829, 1.4789549>,
    <-0.7363838, 1.0176334, 1.4844416>,
    <-0.7468524, 1.0272797, 1.4660622>,
    <-0.7352792, 1.0244013, 1.4655195>,
    <-0.7447768, 1.0272535, 1.4728423>,
    <-0.7412326, 1.0260546, 1.4658892>,
    <-0.7328506, 1.0244075, 1.4717944>,
    <-0.7390108, 1.0260340, 1.4724232>,
    <-0.7292276, 1.0225964, 1.4648610>,
    <-0.7265907, 1.0226267, 1.4709252>,
    <-0.7406388, 1.0142771, 1.4561427>,
    <-0.7347877, 1.0124482, 1.4555944>,
    <-0.7380179, 1.0206219, 1.4601433>,
    <-0.7321049, 1.0188004, 1.4595887>,
    <-0.7515940, 1.0173740, 1.4565202>,
    <-0.7492462, 1.0235963, 1.4604761>,
    <-0.7463170, 1.0160061, 1.4564039>,
    <-0.7438036, 1.0223130, 1.4603959>,
    <-0.7546950, 1.0019957, 1.4552445>,
    <-0.7438155, 0.9987227, 1.4541754>,
    <-0.7535317, 1.0097836, 1.4546310>,
    <-0.7495439, 1.0004847, 1.4547653>,
    <-0.7427139, 1.0065748, 1.4539944>,
    <-0.7483660, 1.0083310, 1.4543735>,
    <-0.7378307, 0.9969121, 1.4533839>,
    <-0.7368413, 1.0047490, 1.4533640>,
    <-0.7421417, 0.9868161, 1.4620830>,
    <-0.7356871, 0.9850695, 1.4607993>,
    <-0.7435155, 0.9919289, 1.4571626>,
    <-0.7373210, 0.9901470, 1.4561400>,
    <-0.7538220, 0.9899946, 1.4643314>,
    <-0.7547199, 0.9951812, 1.4587969>,
    <-0.7483383, 0.9885063, 1.4632780>,
    <-0.7494440, 0.9936644, 1.4580397>,
    <-0.7501201, 0.9871233, 1.4775186>,
    <-0.7374835, 0.9841251, 1.4742320>,
    <-0.7522168, 0.9870905, 1.4708910>,
    <-0.7441973, 0.9857216, 1.4759712>,
    <-0.7400218, 0.9840072, 1.4680637>,
    <-0.7464987, 0.9856466, 1.4695614>,
    <-0.7305466, 0.9824409, 1.4724950>,
    <-0.7333040, 0.9822955, 1.4665287>,
    <-0.7324530, 0.9939140, 1.4839288>,
    <-0.7253481, 0.9922437, 1.4820552>,
    <-0.7348545, 0.9877927, 1.4797149>,
    <-0.7277899, 0.9861217, 1.4778652>,
    <-0.7454420, 0.9968519, 1.4875182>,
    <-0.7477475, 0.9907477, 1.4832573>,
    <-0.7393517, 0.9954831, 1.4858290>,
    <-0.7417059, 0.9893676, 1.4815886>,
    <-0.7435466, 1.0043242, 1.4897127>,
    <-0.7305973, 1.0013928, 1.4862903>,
    <-0.7374619, 1.0029669, 1.4881078>,
    <-0.7235356, 0.9997126, 1.4844812>,
    <1.7539246, 0.3991849, 1.4018075>,
    <1.7613850, 0.3983426, 1.3913322>,
    <1.7476130, 0.3994619, 1.3983904>,
    <1.7546327, 0.3987147, 1.3884470>,
    <1.7579079, 0.4000539, 1.3964956>,
    <1.7513545, 0.4003758, 1.3933662>,
    <1.7736056, 0.3977383, 1.3963301>,
    <1.7655381, 0.3986150, 1.4080719>,
    <1.7678923, 0.3980324, 1.3939785>,
    <1.7698522, 0.3994761, 1.4020733>,
    <1.7600805, 0.3989075, 1.4051153>,
    <1.7642555, 0.3997647, 1.3994448>,
    <1.7582734, 0.3902770, 1.4169568>,
    <1.7471435, 0.3909655, 1.4095729>,
    <1.7614248, 0.3954503, 1.4133564>,
    <1.7530106, 0.3906349, 1.4134593>,
    <1.7501112, 0.3960504, 1.4064420>,
    <1.7560909, 0.3957634, 1.4100875>,
    <1.7412305, 0.3912456, 1.4057179>,
    <1.7440308, 0.3963071, 1.4027607>,
    <1.7456492, 0.3770496, 1.4091806>,
    <1.7397451, 0.3775325, 1.4054074>,
    <1.7456976, 0.3842450, 1.4103743>,
    <1.7398346, 0.3846115, 1.4065031>,
    <1.7569514, 0.3760029, 1.4165977>,
    <1.7568452, 0.3833905, 1.4179034>,
    <1.7515913, 0.3765222, 1.4130666>,
    <1.7515633, 0.3838245, 1.4143282>,
    <1.7610118, 0.3645739, 1.4088345>,
    <1.7492478, 0.3658776, 1.4021461>,
    <1.7584032, 0.3693265, 1.4134409>,
    <1.7554415, 0.3652006, 1.4056405>,
    <1.7468740, 0.3705402, 1.4063264>,
    <1.7529366, 0.3699176, 1.4100466>,
    <1.7430931, 0.3665516, 1.3987387>,
    <1.7408639, 0.3711366, 1.4027222>,
    <1.7564723, 0.3652040, 1.3916452>,
    <1.7500026, 0.3658488, 1.3885808>,
    <1.7526464, 0.3642226, 1.3969742>,
    <1.7463346, 0.3649053, 1.3937480>,
    <1.7685485, 0.3640602, 1.3973582>,
    <1.7645883, 0.3629571, 1.4031798>,
    <1.7628631, 0.3646034, 1.3946426>,
    <1.7589482, 0.3635609, 1.4002204>,
    <1.7752824, 0.3727612, 1.3887389>,
    <1.7630175, 0.3735919, 1.3838543>,
    <1.7723080, 0.3674670, 1.3922508>,
    <1.7695427, 0.3731541, 1.3864374>,
    <1.7601285, 0.3684508, 1.3869938>,
    <1.7665925, 0.3679329, 1.3897629>,
    <1.7562748, 0.3741094, 1.3810388>,
    <1.7535112, 0.3690331, 1.3840675>,
    <1.7647477, 0.3873392, 1.3842721>,
    <1.7578705, 0.3877781, 1.3815637>,
    <1.7645420, 0.3802562, 1.3830614>,
    <1.7577075, 0.3807288, 1.3803251>,
    <1.7771352, 0.3866724, 1.3888325>,
    <1.7768876, 0.3795268, 1.3877037>,
    <1.7713523, 0.3869888, 1.3866912>,
    <1.7711200, 0.3798717, 1.3855222>,
    <1.7760373, 0.3931067, 1.3918122>,
    <1.7636802, 0.3937362, 1.3871434>,
    <1.7702671, 0.3934080, 1.3896187>,
    <1.7568252, 0.3941444, 1.3843920>,
    <-0.7190792, 1.0668739, 1.3462849>,
    <-0.7157835, 1.0782007, 1.3545785>,
    <-0.7116740, 1.0629486, 1.3481758>,
    <-0.7084501, 1.0742229, 1.3566123>,
    <-0.7167788, 1.0732739, 1.3500705>,
    <-0.7094059, 1.0693138, 1.3520453>,
    <-0.7277986, 1.0847729, 1.3511218>,
    <-0.7311326, 1.0734879, 1.3427812>,
    <-0.7223458, 1.0817880, 1.3526978>,
    <-0.7288094, 1.0798876, 1.3465513>,
    <-0.7256719, 1.0704701, 1.3444098>,
    <-0.7233553, 1.0768764, 1.3481729>,
    <-0.7378831, 1.0605497, 1.3397160>,
    <-0.7257789, 1.0540379, 1.3430036>,
    <-0.7343100, 1.0666749, 1.3403299>,
    <-0.7323983, 1.0575759, 1.3412501>,
    <-0.7222306, 1.0600966, 1.3437525>,
    <-0.7288385, 1.0636697, 1.3419287>,
    <-0.7183513, 1.0501818, 1.3447566>,
    <-0.7148054, 1.0562102, 1.3455606>,
    <-0.7322782, 1.0475559, 1.3478162>,
    <-0.7249060, 1.0437039, 1.3496007>,
    <-0.7292701, 1.0497937, 1.3445691>,
    <-0.7218625, 1.0459464, 1.3463205>,
    <-0.7444143, 1.0538722, 1.3448959>,
    <-0.7413936, 1.0562132, 1.3414578>,
    <-0.7389015, 1.0510062, 1.3462200>,
    <-0.7358943, 1.0532890, 1.3428942>,
    <-0.7472784, 1.0560031, 1.3542234>,
    <-0.7351420, 1.0498676, 1.3568243>,
    <-0.7465183, 1.0537333, 1.3493709>,
    <-0.7417492, 1.0532410, 1.3553528>,
    <-0.7343775, 1.0475166, 1.3521122>,
    <-0.7409948, 1.0509245, 1.3505866>,
    <-0.7278571, 1.0459974, 1.3587022>,
    <-0.7270486, 1.0436543, 1.3539452>,
    <-0.7318440, 1.0612145, 1.3650809>,
    <-0.7246242, 1.0573520, 1.3669907>,
    <-0.7341459, 1.0548012, 1.3613200>,
    <-0.7268983, 1.0509332, 1.3632199>,
    <-0.7439444, 1.0672881, 1.3625640>,
    <-0.7462676, 1.0608884, 1.3587939>,
    <-0.7384232, 1.0645589, 1.3636408>,
    <-0.7407397, 1.0581526, 1.3598777>,
    <-0.7371939, 1.0802263, 1.3656292>,
    <-0.7251421, 1.0740706, 1.3683252>,
    <-0.7407670, 1.0741011, 1.3650152>,
    <-0.7316967, 1.0774532, 1.3668005>,
    <-0.7286911, 1.0680052, 1.3675887>,
    <-0.7352565, 1.0713593, 1.3661219>,
    <-0.7179380, 1.0701990, 1.3702619>,
    <-0.7214868, 1.0641439, 1.3695073>,
    <-0.7186450, 1.0805325, 1.3635496>,
    <-0.7113922, 1.0765966, 1.3655658>,
    <-0.7216517, 1.0783081, 1.3667720>,
    <-0.7144298, 1.0744077, 1.3687473>,
    <-0.7306627, 1.0869038, 1.3604493>,
    <-0.7336834, 1.0845628, 1.3638874>,
    <-0.7251935, 1.0840228, 1.3618305>,
    <-0.7282007, 1.0817400, 1.3651564>,
    <-0.7285587, 1.0870428, 1.3559743>,
    <-0.7165473, 1.0805585, 1.3592783>,
    <-0.7231002, 1.0841045, 1.3574640>,
    <-0.7092556, 1.0765928, 1.3613199>,
    <-0.7168796, 0.9659685, 1.5227056>,
    <-0.7215301, 0.9555195, 1.5137653>,
    <-0.7083467, 0.9640962, 1.5201834>,
    <-0.7128190, 0.9535309, 1.5113237>,
    <-0.7191712, 0.9595621, 1.5189139>,
    <-0.7105896, 0.9576702, 1.5163921>,
    <-0.7374983, 0.9590439, 1.5184554>,
    <-0.7325224, 0.9692446, 1.5276063>,
    <-0.7300531, 0.9574063, 1.5162588>,
    <-0.7349052, 0.9628781, 1.5238078>,
    <-0.7252250, 0.9677234, 1.5253076>,
    <-0.7275661, 0.9613383, 1.5215128>,
    <-0.7298074, 0.9847888, 1.5288512>,
    <-0.7139062, 0.9811231, 1.5244574>,
    <-0.7307049, 0.9769470, 1.5294282>,
    <-0.7223942, 0.9830839, 1.5267957>,
    <-0.7150072, 0.9735514, 1.5247003>,
    <-0.7233831, 0.9753693, 1.5272122>,
    <-0.7052239, 0.9790739, 1.5221427>,
    <-0.7064412, 0.9716254, 1.5222496>,
    <-0.7148571, 0.9921153, 1.5167737>,
    <-0.7057298, 0.9896580, 1.5148679>,
    <-0.7139286, 0.9874963, 1.5215366>,
    <-0.7050455, 0.9852583, 1.5194147>,
    <-0.7315475, 0.9966693, 1.5201520>,
    <-0.7301849, 0.9915735, 1.5254526>,
    <-0.7237782, 0.9945464, 1.5185850>,
    <-0.7226115, 0.9896749, 1.5236268>,
    <-0.7360686, 0.9992669, 1.5075226>,
    <-0.7185638, 0.9938681, 1.5050652>,
    <-0.7336054, 0.9994444, 1.5138689>,
    <-0.7279312, 0.9967468, 1.5063989>,
    <-0.7164745, 0.9944244, 1.5110047>,
    <-0.7256371, 0.9971024, 1.5125493>,
    <-0.7089809, 0.9910214, 1.5035276>,
    <-0.7071004, 0.9917525, 1.5093047>,
    <-0.7231691, 0.9836144, 1.4957484>,
    <-0.7134072, 0.9806423, 1.4943069>,
    <-0.7209076, 0.9898906, 1.4997911>,
    <-0.7111950, 0.9869442, 1.4983389>,
    <-0.7410011, 0.9892827, 1.4979592>,
    <-0.7386473, 0.9955049, 1.5020327>,
    <-0.7327151, 0.9866361, 1.4969548>,
    <-0.7304034, 0.9928836, 1.5010132>,
    <-0.7436726, 0.9739550, 1.4963017>,
    <-0.7260972, 0.9686552, 1.4936202>,
    <-0.7427897, 0.9817247, 1.4958622>,
    <-0.7355016, 0.9714821, 1.4950714>,
    <-0.7250113, 0.9761618, 1.4935028>,
    <-0.7345274, 0.9791278, 1.4947866>,
    <-0.7164840, 0.9658510, 1.4919865>,
    <-0.7152820, 0.9732374, 1.4920000>,
    <-0.7251916, 0.9574677, 1.5016803>,
    <-0.7160240, 0.9550806, 1.4996224>,
    <-0.7260899, 0.9622169, 1.4966665>,
    <-0.7166777, 0.9596045, 1.4948349>,
    <-0.7419759, 0.9618580, 1.5054134>,
    <-0.7433096, 0.9670981, 1.4998378>,
    <-0.7341619, 0.9598131, 1.5036774>,
    <-0.7352990, 0.9648222, 1.4983720>,
    <-0.7399470, 0.9589386, 1.5119717>,
    <-0.7236043, 0.9550283, 1.5077004>,
    <-0.7323325, 0.9571195, 1.5099767>,
    <-0.7146841, 0.9528619, 1.5054262>,
    <-0.7360763, 1.0423727, 1.4007298>,
    <-0.7326207, 1.0527509, 1.4090057>,
    <-0.7271116, 1.0379979, 1.4025466>,
    <-0.7232697, 1.0485466, 1.4108672>,
    <-0.7338594, 1.0486298, 1.4042754>,
    <-0.7247930, 1.0443215, 1.4061337>,
    <-0.7497749, 1.0601311, 1.4047180>,
    <-0.7522832, 1.0501474, 1.3965236>,
    <-0.7416708, 1.0568010, 1.4068016>,
    <-0.7504121, 1.0562099, 1.3999533>,
    <-0.7446648, 1.0466168, 1.3985630>,
    <-0.7425961, 1.0527877, 1.4020566>,
    <-0.7576826, 1.0362677, 1.3955297>,
    <-0.7413961, 1.0281831, 1.3991397>,
    <-0.7548770, 1.0431109, 1.3948940>,
    <-0.7501223, 1.0325414, 1.3972552>,
    <-0.7387593, 1.0351627, 1.3988557>,
    <-0.7473494, 1.0394731, 1.3968022>,
    <-0.7322133, 1.0237403, 1.4007523>,
    <-0.7297452, 1.0307470, 1.4005911>,
    <-0.7449173, 1.0188498, 1.4067545>,
    <-0.7351561, 1.0143762, 1.4080299>,
    <-0.7434745, 1.0226172, 1.4020688>,
    <-0.7340355, 1.0181488, 1.4035155>,
    <-0.7622426, 1.0270364, 1.4040268>,
    <-0.7601887, 1.0307850, 1.3988957>,
    <-0.7542402, 1.0232420, 1.4053148>,
    <-0.7524562, 1.0270065, 1.4004031>,
    <-0.7643819, 1.0262350, 1.4157226>,
    <-0.7455875, 1.0182508, 1.4178419>,
    <-0.7636913, 1.0253952, 1.4099575>,
    <-0.7557147, 1.0225178, 1.4167042>,
    <-0.7456474, 1.0172661, 1.4123084>,
    <-0.7553633, 1.0216212, 1.4110589>,
    <-0.7350682, 1.0139015, 1.4189095>,
    <-0.7355189, 1.0128259, 1.4134448>,
    <-0.7430671, 1.0280803, 1.4258013>,
    <-0.7318355, 1.0240896, 1.4270205>,
    <-0.7446606, 1.0221889, 1.4224667>,
    <-0.7337480, 1.0180064, 1.4235731>,
    <-0.7631245, 1.0355374, 1.4235251>,
    <-0.7641616, 1.0299291, 1.4203566>,
    <-0.7539031, 1.0320243, 1.4245532>,
    <-0.7551835, 1.0263052, 1.4213194>,
    <-0.7589761, 1.0487359, 1.4241272>,
    <-0.7386824, 1.0417211, 1.4270750>,
    <-0.7613647, 1.0421198, 1.4248934>,
    <-0.7496279, 1.0454222, 1.4254714>,
    <-0.7410075, 1.0349244, 1.4274646>,
    <-0.7520068, 1.0387163, 1.4260543>,
    <-0.7273432, 1.0379866, 1.4286051>,
    <-0.7296082, 1.0311000, 1.4288362>,
    <-0.7342260, 1.0516031, 1.4197766>,
    <-0.7237911, 1.0477113, 1.4215371>,
    <-0.7362923, 1.0474700, 1.4242514>,
    <-0.7253178, 1.0436982, 1.4259118>,
    <-0.7531652, 1.0586484, 1.4160219>,
    <-0.7560530, 1.0544456, 1.4208917>,
    <-0.7443277, 1.0553992, 1.4178014>,
    <-0.7468999, 1.0511830, 1.4224533>,
    <-0.7508825, 1.0607438, 1.4103524>,
    <-0.7328725, 1.0535527, 1.4144337>,
    <-0.7424163, 1.0574717, 1.4123170>,
    <-0.7230221, 1.0495019, 1.4162620>,
    <1.7765414, 0.4340406, 1.2587563>,
    <1.7782982, 0.4208936, 1.2578543>,
    <1.7674431, 0.4330322, 1.2594722>,
    <1.7688875, 0.4197585, 1.2585909>,
    <1.7773351, 0.4271873, 1.2573291>,
    <1.7681062, 0.4261186, 1.2580559>,
    <1.7942459, 0.4233229, 1.2569058>,
    <1.7907672, 0.4355179, 1.2577157>,
    <1.7869511, 0.4220661, 1.2573054>,
    <1.7923859, 0.4291360, 1.2563112>,
    <1.7845500, 0.4348930, 1.2581703>,
    <1.7856396, 0.4281982, 1.2567512>,
    <1.7891759, 0.4458855, 1.2650424>,
    <1.7758988, 0.4450362, 1.2659885>,
    <1.7896204, 0.4414429, 1.2607494>,
    <1.7836386, 0.4456775, 1.2654478>,
    <1.7760263, 0.4403561, 1.2617660>,
    <1.7838328, 0.4410772, 1.2611925>,
    <1.7668432, 0.4440955, 1.2666870>,
    <1.7669912, 0.4393933, 1.2624719>,
    <1.7769945, 0.4464673, 1.2761717>,
    <1.7676325, 0.4454810, 1.2768681>,
    <1.7762679, 0.4469836, 1.2710542>,
    <1.7670922, 0.4460327, 1.2717497>,
    <1.7908493, 0.4474752, 1.2754825>,
    <1.7896642, 0.4478201, 1.2702250>,
    <1.7850848, 0.4471622, 1.2757455>,
    <1.7841180, 0.4476208, 1.2705660>,
    <1.7943663, 0.4408602, 1.2829638>,
    <1.7789627, 0.4391194, 1.2833969>,
    <1.7924953, 0.4450791, 1.2800003>,
    <1.7877355, 0.4400608, 1.2830824>,
    <1.7779392, 0.4437563, 1.2805497>,
    <1.7863526, 0.4445571, 1.2801849>,
    <1.7691653, 0.4380168, 1.2841049>,
    <1.7683587, 0.4427169, 1.2812504>,
    <1.7807196, 0.4259723, 1.2824948>,
    <1.7706099, 0.4247433, 1.2832232>,
    <1.7799259, 0.4328256, 1.2839220>,
    <1.7699467, 0.4316568, 1.2846398>,
    <1.7978450, 0.4286652, 1.2821539>,
    <1.7962263, 0.4350471, 1.2835584>,
    <1.7901366, 0.4272338, 1.2822175>,
    <1.7890470, 0.4339286, 1.2836366>,
    <1.7994363, 0.4182976, 1.2748272>,
    <1.7813623, 0.4149768, 1.2752625>,
    <1.7989918, 0.4227402, 1.2791203>,
    <1.7910480, 0.4164493, 1.2749400>,
    <1.7812348, 0.4196569, 1.2794850>,
    <1.7908538, 0.4210497, 1.2791953>,
    <1.7712100, 0.4136801, 1.2760079>,
    <1.7710620, 0.4183823, 1.2802232>,
    <1.7802665, 0.4135456, 1.2650794>,
    <1.7704205, 0.4122945, 1.2658273>,
    <1.7809931, 0.4130294, 1.2701968>,
    <1.7709610, 0.4117430, 1.2709454>,
    <1.7977629, 0.4167079, 1.2643871>,
    <1.7989480, 0.4163630, 1.2696446>,
    <1.7896018, 0.4149647, 1.2646423>,
    <1.7905686, 0.4145061, 1.2698219>,
    <1.7961169, 0.4191041, 1.2598693>,
    <1.7793218, 0.4162567, 1.2607015>,
    <1.7883339, 0.4175698, 1.2602030>,
    <1.7696942, 0.4150584, 1.2614453>,
    <1.7755612, 0.4099892, 1.3240688>,
    <1.7759741, 0.3962965, 1.3241084>,
    <1.7657826, 0.4092293, 1.3239718>,
    <1.7660527, 0.3955795, 1.3238713>,
    <1.7759398, 0.4029294, 1.3229858>,
    <1.7661171, 0.4021829, 1.3228451>,
    <1.7935538, 0.3978099, 1.3239033>,
    <1.7928674, 0.4116294, 1.3234790>,
    <1.7854199, 0.3970986, 1.3240259>,
    <1.7933281, 0.4045318, 1.3225108>,
    <1.7848590, 0.4108556, 1.3237894>,
    <1.7852823, 0.4037765, 1.3227656>,
    <1.7915973, 0.4224686, 1.3311750>,
    <1.7741094, 0.4209132, 1.3315077>,
    <1.7922609, 0.4179820, 1.3264772>,
    <1.7835042, 0.4217377, 1.3313568>,
    <1.7749228, 0.4163569, 1.3270214>,
    <1.7842373, 0.4172160, 1.3267642>,
    <1.7642436, 0.4201760, 1.3313342>,
    <1.7651310, 0.4155999, 1.3269139>,
    <1.7723412, 0.4215808, 1.3431385>,
    <1.7621661, 0.4209272, 1.3426866>,
    <1.7732055, 0.4225391, 1.3371919>,
    <1.7632021, 0.4218388, 1.3368952>,
    <1.7904387, 0.4228539, 1.3436626>,
    <1.7909656, 0.4239683, 1.3372418>,
    <1.7820641, 0.4222644, 1.3434199>,
    <1.7827467, 0.4233007, 1.3372338>,
    <1.7899917, 0.4142724, 1.3535059>,
    <1.7712514, 0.4132976, 1.3520773>,
    <1.7900898, 0.4194977, 1.3494223>,
    <1.7813208, 0.4138314, 1.3528173>,
    <1.7716464, 0.4183849, 1.3484121>,
    <1.7815558, 0.4189882, 1.3489396>,
    <1.7607485, 0.4127364, 1.3513198>,
    <1.7612951, 0.4177801, 1.3477982>,
    <1.7716658, 0.3996064, 1.3521130>,
    <1.7610240, 0.3990929, 1.3512040>,
    <1.7712862, 0.4066652, 1.3531985>,
    <1.7606859, 0.4061351, 1.3523409>,
    <1.7906780, 0.4004529, 1.3539301>,
    <1.7902174, 0.4075505, 1.3548983>,
    <1.7818817, 0.4000744, 1.3530537>,
    <1.7814584, 0.4071535, 1.3540776>,
    <1.7919482, 0.3896138, 1.3462341>,
    <1.7731188, 0.3886840, 1.3446703>,
    <1.7912846, 0.3941004, 1.3509319>,
    <1.7832365, 0.3891924, 1.3454864>,
    <1.7723050, 0.3932398, 1.3491579>,
    <1.7825034, 0.3937140, 1.3500789>,
    <1.7625685, 0.3881524, 1.3438264>,
    <1.7616794, 0.3927264, 1.3482517>,
    <1.7748858, 0.3880148, 1.3330433>,
    <1.7646406, 0.3873950, 1.3324892>,
    <1.7740223, 0.3870576, 1.3389874>,
    <1.7636082, 0.3864875, 1.3382705>,
    <1.7931067, 0.3892284, 1.3337465>,
    <1.7925799, 0.3881140, 1.3401673>,
    <1.7846766, 0.3886657, 1.3334232>,
    <1.7839940, 0.3876294, 1.3396093>,
    <1.7934557, 0.3925846, 1.3279869>,
    <1.7755796, 0.3912097, 1.3277722>,
    <1.7851849, 0.3919419, 1.3279036>,
    <1.7655080, 0.3905379, 1.3273878>,
    <1.7049675, 0.3553981, 1.4547723>,
    <1.7073093, 0.3691945, 1.4553739>,
    <1.7022288, 0.3560709, 1.4523019>,
    <1.7041502, 0.3699444, 1.4526110>,
    <1.7053132, 0.3623989, 1.4562425>,
    <1.7024658, 0.3630898, 1.4536943>,
    <1.7129812, 0.3678831, 1.4602493>,
    <1.7098821, 0.3542379, 1.4591021>,
    <1.7102583, 0.3685097, 1.4579213>,
    <1.7104230, 0.3612019, 1.4607094>,
    <1.7075021, 0.3547948, 1.4570231>,
    <1.7079547, 0.3617758, 1.4585686>,
    <1.7145641, 0.3438339, 1.4513109>,
    <1.7089333, 0.3451546, 1.4464502>,
    <1.7112864, 0.3480842, 1.4558339>,
    <1.7118589, 0.3444631, 1.4489796>,
    <1.7061986, 0.3492856, 1.4513720>,
    <1.7088278, 0.3486595, 1.4536912>,
    <1.7058023, 0.3459181, 1.4437495>,
    <1.7033654, 0.3499822, 1.4488486>,
    <1.7179039, 0.3456721, 1.4342291>,
    <1.7136670, 0.3466789, 1.4308720>,
    <1.7130981, 0.3440984, 1.4404156>,
    <1.7094658, 0.3449731, 1.4374194>,
    <1.7255509, 0.3439178, 1.4405501>,
    <1.7196431, 0.3425801, 1.4459395>,
    <1.7219304, 0.3447429, 1.4375290>,
    <1.7165228, 0.3432985, 1.4432944>,
    <1.7359621, 0.3527469, 1.4330397>,
    <1.7262827, 0.3549297, 1.4252439>,
    <1.7313148, 0.3474418, 1.4359733>,
    <1.7314198, 0.3537669, 1.4293300>,
    <1.7225618, 0.3494309, 1.4288516>,
    <1.7271924, 0.3483733, 1.4325765>,
    <1.7209263, 0.3561695, 1.4211805>,
    <1.7177168, 0.3505671, 1.4251211>,
    <1.7286213, 0.3687213, 1.4258204>,
    <1.7228349, 0.3700238, 1.4213893>,
    <1.7282777, 0.3617238, 1.4243669>,
    <1.7226064, 0.3630178, 1.4200637>,
    <1.7390612, 0.3663921, 1.4341868>,
    <1.7385202, 0.3594281, 1.4325796>,
    <1.7341760, 0.3674818, 1.4302283>,
    <1.7337234, 0.3605007, 1.4286828>,
    <1.7343792, 0.3767961, 1.4419781>,
    <1.7246523, 0.3789601, 1.4341175>,
    <1.7376568, 0.3725458, 1.4374551>,
    <1.7298192, 0.3778135, 1.4382718>,
    <1.7273880, 0.3748307, 1.4292040>,
    <1.7328504, 0.3736171, 1.4335601>,
    <1.7192487, 0.3801574, 1.4298415>,
    <1.7216898, 0.3760997, 1.4247758>,
    <1.7156849, 0.3784473, 1.4463636>,
    <1.7113967, 0.3794158, 1.4428192>,
    <1.7204886, 0.3800179, 1.4401604>,
    <1.7155894, 0.3811088, 1.4362051>,
    <1.7233924, 0.3767122, 1.4527389>,
    <1.7293001, 0.3780499, 1.4473495>,
    <1.7197478, 0.3775337, 1.4497223>,
    <1.7251553, 0.3789781, 1.4439569>,
    <1.7176285, 0.3731882, 1.4573156>,
    <1.7110292, 0.3746918, 1.4517579>,
    <1.7144857, 0.3739033, 1.4546748>,
    <1.7073554, 0.3755404, 1.4486369>,
    <-0.7525877, 1.0252343, 1.4805579>,
    <-0.7511384, 1.0136849, 1.4910080>,
    <-0.7482253, 1.0249052, 1.4802023>,
    <-0.7471911, 1.0130054, 1.4902708>,
    <-0.7514088, 1.0202567, 1.4868778>,
    <-0.7472571, 1.0197458, 1.4863208>,
    <-0.7581727, 1.0146663, 1.4920800>,
    <-0.7602591, 1.0257760, 1.4813199>,
    <-0.7546607, 1.0142018, 1.4915741>,
    <-0.7587846, 1.0210158, 1.4877957>,
    <-0.7565245, 1.0254480, 1.4808914>,
    <-0.7551418, 1.0206249, 1.4873315>,
    <-0.7642762, 1.0282783, 1.4667996>,
    <-0.7564477, 1.0279296, 1.4662036>,
    <-0.7622162, 1.0283843, 1.4739041>,
    <-0.7605509, 1.0279841, 1.4663903>,
    <-0.7543693, 1.0279983, 1.4732620>,
    <-0.7584479, 1.0280936, 1.4734967>,
    <-0.7519028, 1.0277997, 1.4661306>,
    <-0.7498543, 1.0278132, 1.4730829>,
    <-0.7603650, 1.0185042, 1.4568101>,
    <-0.7562413, 1.0181197, 1.4566340>,
    <-0.7585171, 1.0244089, 1.4605965>,
    <-0.7541295, 1.0241943, 1.4605132>,
    <-0.7674646, 1.0192341, 1.4576083>,
    <-0.7660592, 1.0248953, 1.4612579>,
    <-0.7640708, 1.0187887, 1.4571132>,
    <-0.7624725, 1.0245420, 1.4608150>,
    <-0.7687408, 1.0050716, 1.4573030>,
    <-0.7625450, 1.0038142, 1.4561778>,
    <-0.7683920, 1.0122934, 1.4561802>,
    <-0.7657285, 1.0044348, 1.4566995>,
    <-0.7617785, 1.0112834, 1.4552140>,
    <-0.7652034, 1.0117458, 1.4556273>,
    <-0.7589480, 1.0030534, 1.4557040>,
    <-0.7579452, 1.0106985, 1.4548965>,
    <-0.7616278, 0.9920315, 1.4659169>,
    <-0.7581378, 0.9911356, 1.4651905>,
    <-0.7624520, 0.9971646, 1.4600710>,
    <-0.7589566, 0.9963070, 1.4594599>,
    <-0.7674991, 0.9934982, 1.4672194>,
    <-0.7684104, 0.9985675, 1.4613061>,
    <-0.7646342, 0.9927850, 1.4665726>,
    <-0.7655039, 0.9978771, 1.4606723>,
    <-0.7643267, 0.9905322, 1.4808960>,
    <-0.7582998, 0.9891030, 1.4795603>,
    <-0.7661051, 0.9905808, 1.4740728>,
    <-0.7613773, 0.9898453, 1.4802641>,
    <-0.7602009, 0.9891120, 1.4727389>,
    <-0.7632238, 0.9898703, 1.4734275>,
    <-0.7546842, 0.9882230, 1.4786801>,
    <-0.7566581, 0.9882155, 1.4719218>,
    <-0.7538505, 0.9987616, 1.4896648>,
    <-0.7501217, 0.9979211, 1.4887587>,
    <-0.7560530, 0.9927014, 1.4854044>,
    <-0.7523828, 0.9918344, 1.4844915>,
    <-0.7602936, 1.0000401, 1.4909310>,
    <-0.7622622, 0.9940697, 1.4867189>,
    <-0.7570879, 0.9994443, 1.4903508>,
    <-0.7591991, 0.9934220, 1.4861092>,
    <-0.7588030, 1.0072900, 1.4929216>,
    <-0.7520823, 1.0061380, 1.4917348>,
    <-0.7554423, 1.0067562, 1.4923765>,
    <-0.7482685, 1.0053543, 1.4908843>,
    <1.7730900, 0.3979401, 1.4123854>,
    <1.7813876, 0.3970620, 1.4000990>,
    <1.7697552, 0.3982925, 1.4104359>,
    <1.7779761, 0.3974149, 1.3983310>,
    <1.7775291, 0.3988046, 1.4060913>,
    <1.7741526, 0.3991559, 1.4042402>,
    <1.7868691, 0.3962669, 1.4034077>,
    <1.7785460, 0.3971451, 1.4157547>,
    <1.7842239, 0.3966794, 1.4017519>,
    <1.7829990, 0.3980101, 1.4094277>,
    <1.7759008, 0.3975576, 1.4140989>,
    <1.7803538, 0.3984225, 1.4077720>,
    <1.7710864, 0.3887418, 1.4251803>,
    <1.7656499, 0.3895433, 1.4217570>,
    <1.7743089, 0.3939598, 1.4213513>,
    <1.7684412, 0.3891543, 1.4235246>,
    <1.7688652, 0.3947568, 1.4179508>,
    <1.7716637, 0.3943723, 1.4196955>,
    <1.7623735, 0.3899154, 1.4196452>,
    <1.7655676, 0.3951154, 1.4159076>,
    <1.7644155, 0.3751238, 1.4214281>,
    <1.7611100, 0.3755443, 1.4193062>,
    <1.7642389, 0.3825881, 1.4227736>,
    <1.7609568, 0.3829831, 1.4206385>,
    <1.7698618, 0.3743061, 1.4248548>,
    <1.7696773, 0.3817790, 1.4262047>,
    <1.7672166, 0.3747186, 1.4231990>,
    <1.7670321, 0.3821915, 1.4245489>,
    <1.7741323, 0.3627698, 1.4167545>,
    <1.7686650, 0.3635981, 1.4133616>,
    <1.7714201, 0.3675581, 1.4215612>,
    <1.7714871, 0.3631823, 1.4150988>,
    <1.7659632, 0.3683829, 1.4181482>,
    <1.7687749, 0.3679706, 1.4199055>,
    <1.7652965, 0.3640509, 1.4113408>,
    <1.7626257, 0.3688249, 1.4160674>,
    <1.7763053, 0.3631596, 1.4014547>,
    <1.7729022, 0.3635873, 1.3995775>,
    <1.7723044, 0.3620020, 1.4074957>,
    <1.7689149, 0.3624479, 1.4055454>,
    <1.7817841, 0.3623396, 1.4047998>,
    <1.7777787, 0.3611760, 1.4108653>,
    <1.7791389, 0.3627521, 1.4031441>,
    <1.7751335, 0.3615885, 1.4092095>,
    <1.7885724, 0.3711909, 1.3957664>,
    <1.7830882, 0.3719959, 1.3924627>,
    <1.7855737, 0.3658236, 1.3994647>,
    <1.7859272, 0.3716034, 1.3941106>,
    <1.7800919, 0.3666359, 1.3961424>,
    <1.7829285, 0.3662361, 1.3978090>,
    <1.7796688, 0.3723785, 1.3907097>,
    <1.7766798, 0.3670404, 1.3943334>,
    <1.7849798, 0.3859759, 1.3924120>,
    <1.7815474, 0.3863356, 1.3907071>,
    <1.7847183, 0.3788046, 1.3913196>,
    <1.7812905, 0.3791728, 1.3896026>,
    <1.7904683, 0.3851786, 1.3956997>,
    <1.7902053, 0.3780044, 1.3946113>,
    <1.7878231, 0.3855911, 1.3940439>,
    <1.7875601, 0.3784169, 1.3929556>,
    <1.7893576, 0.3916279, 1.3987318>,
    <1.7838703, 0.3924237, 1.3954388>,
    <1.7867124, 0.3920404, 1.3970760>,
    <1.7804418, 0.3927789, 1.3937182>,
    <-0.7381038, 1.0772651, 1.3408273>,
    <-0.7347856, 1.0885065, 1.3492074>,
    <-0.7351423, 1.0756780, 1.3416300>,
    <-0.7318035, 1.0869432, 1.3500022>,
    <-0.7357821, 1.0836542, 1.3446010>,
    <-0.7328150, 1.0820737, 1.3454043>,
    <-0.7393811, 1.0906431, 1.3480651>,
    <-0.7424931, 1.0795296, 1.3397503>,
    <-0.7371698, 1.0896706, 1.3486056>,
    <-0.7402398, 1.0858765, 1.3435012>,
    <-0.7404198, 1.0784740, 1.3402437>,
    <-0.7381205, 1.0848486, 1.3440103>,
    <-0.7492421, 1.0665627, 1.3367883>,
    <-0.7448734, 1.0642888, 1.3378480>,
    <-0.7456557, 1.0727193, 1.3373375>,
    <-0.7471841, 1.0654979, 1.3372765>,
    <-0.7412883, 1.0704423, 1.3384037>,
    <-0.7435977, 1.0716545, 1.3378258>,
    <-0.7419073, 1.0627133, 1.3386216>,
    <-0.7383262, 1.0688574, 1.3391967>,
    <-0.7514323, 1.0575127, 1.3432160>,
    <-0.7484553, 1.0559711, 1.3439274>,
    <-0.7483969, 1.0599076, 1.3396777>,
    <-0.7454264, 1.0583471, 1.3404220>,
    <-0.7558269, 1.0597619, 1.3421694>,
    <-0.7527670, 1.0621766, 1.3386278>,
    <-0.7537535, 1.0587064, 1.3426629>,
    <-0.7507090, 1.0611118, 1.3391160>,
    <-0.7589373, 1.0616506, 1.3516132>,
    <-0.7543341, 1.0595363, 1.3527109>,
    <-0.7580181, 1.0595197, 1.3467268>,
    <-0.7567260, 1.0606781, 1.3521537>,
    <-0.7535535, 1.0573176, 1.3477860>,
    <-0.7558988, 1.0584918, 1.3472359>,
    <-0.7513292, 1.0580398, 1.3533717>,
    <-0.7505656, 1.0557979, 1.3484675>,
    <-0.7510466, 1.0707593, 1.3610806>,
    <-0.7479904, 1.0693049, 1.3617439>,
    <-0.7533478, 1.0643825, 1.3573138>,
    <-0.7503177, 1.0629092, 1.3579696>,
    <-0.7561320, 1.0725796, 1.3598234>,
    <-0.7581809, 1.0663558, 1.3561422>,
    <-0.7535987, 1.0718009, 1.3604737>,
    <-0.7558162, 1.0654756, 1.3567350>,
    <-0.7496897, 1.0853619, 1.3626808>,
    <-0.7443077, 1.0837172, 1.3640493>,
    <-0.7531739, 1.0792668, 1.3621664>,
    <-0.7469570, 1.0847032, 1.3633991>,
    <-0.7478826, 1.0775698, 1.3634971>,
    <-0.7505025, 1.0785712, 1.3628638>,
    <-0.7412254, 1.0822696, 1.3647524>,
    <-0.7448065, 1.0761255, 1.3641773>,
    <-0.7377181, 1.0905117, 1.3586918>,
    <-0.7346774, 1.0890118, 1.3594465>,
    <-0.7407740, 1.0881045, 1.3622231>,
    <-0.7377063, 1.0866359, 1.3629520>,
    <-0.7427983, 1.0923472, 1.3574042>,
    <-0.7460626, 1.0898095, 1.3608762>,
    <-0.7402649, 1.0915685, 1.3580546>,
    <-0.7433912, 1.0891139, 1.3615736>,
    <-0.7404026, 1.0927126, 1.3529166>,
    <-0.7355764, 1.0907191, 1.3541288>,
    <-0.7380379, 1.0918324, 1.3535094>,
    <-0.7325671, 1.0891851, 1.3549064>,
    <-0.7419223, 0.9713376, 1.5303274>,
    <-0.7470293, 0.9612425, 1.5210852>,
    <-0.7379112, 0.9704161, 1.5292185>,
    <-0.7429758, 0.9602852, 1.5200065>,
    <-0.7443405, 0.9649886, 1.5265261>,
    <-0.7403190, 0.9640607, 1.5254179>,
    <-0.7530380, 0.9627541, 1.5225191>,
    <-0.7479344, 0.9728302, 1.5317672>,
    <-0.7502021, 0.9620280, 1.5218650>,
    <-0.7503387, 0.9664904, 1.5279698>,
    <-0.7450865, 0.9721090, 1.5311159>,
    <-0.7475028, 0.9657643, 1.5273157>,
    <-0.7455162, 0.9884842, 1.5327272>,
    <-0.7393297, 0.9870397, 1.5313493>,
    <-0.7462015, 0.9805644, 1.5334926>,
    <-0.7425597, 0.9878073, 1.5321010>,
    <-0.7401327, 0.9790883, 1.5320735>,
    <-0.7433173, 0.9798580, 1.5328496>,
    <-0.7352658, 0.9860705, 1.5303176>,
    <-0.7361083, 0.9781523, 1.5309908>,
    <-0.7414325, 0.9992792, 1.5222008>,
    <-0.7372196, 0.9982018, 1.5213253>,
    <-0.7398715, 0.9939905, 1.5277393>,
    <-0.7357394, 0.9929714, 1.5267812>,
    <-0.7480344, 1.0006103, 1.5234419>,
    <-0.7462548, 0.9953805, 1.5290524>,
    <-0.7448247, 1.0000369, 1.5228743>,
    <-0.7431777, 0.9947529, 1.5284541>,
    <-0.7531846, 1.0034983, 1.5103086>,
    <-0.7463109, 1.0022235, 1.5091662>,
    <-0.7504720, 1.0035306, 1.5168694>,
    <-0.7498182, 1.0029889, 1.5097773>,
    <-0.7436875, 1.0022440, 1.5156907>,
    <-0.7471538, 1.0030015, 1.5163269>,
    <-0.7419614, 1.0010376, 1.5084298>,
    <-0.7393968, 1.0011083, 1.5148937>,
    <-0.7513511, 0.9923638, 1.4995016>,
    <-0.7469831, 0.9911293, 1.4987949>,
    <-0.7489774, 0.9985559, 1.5035845>,
    <-0.7446040, 0.9973363, 1.5028775>,
    <-0.7580046, 0.9937473, 1.5006865>,
    <-0.7557894, 0.9998703, 1.5047332>,
    <-0.7547949, 0.9931739, 1.5001189>,
    <-0.7524712, 0.9993412, 1.5041907>,
    <-0.7601391, 0.9784184, 1.4993526>,
    <-0.7538769, 0.9768972, 1.4980572>,
    <-0.7595484, 0.9862298, 1.4987119>,
    <-0.7571826, 0.9777416, 1.4987264>,
    <-0.7530962, 0.9847700, 1.4974738>,
    <-0.7564713, 0.9856022, 1.4981136>,
    <-0.7495856, 0.9756975, 1.4972730>,
    <-0.7487574, 0.9835415, 1.4967407>,
    <-0.7518409, 0.9644222, 1.5076282>,
    <-0.7476748, 0.9633436, 1.5066881>,
    <-0.7533574, 0.9698679, 1.5018080>,
    <-0.7491263, 0.9687224, 1.5009504>,
    <-0.7579046, 0.9659672, 1.5090118>,
    <-0.7594951, 0.9714138, 1.5031520>,
    <-0.7550566, 0.9652460, 1.5083605>,
    <-0.7566109, 0.9707074, 1.5025091>,
    <-0.7556561, 0.9628302, 1.5158336>,
    <-0.7496304, 0.9613004, 1.5144199>,
    <-0.7528202, 0.9621041, 1.5151795>,
    <-0.7455262, 0.9602887, 1.5134017>,
    <-0.7631601, 1.0537508, 1.3941552>,
    <-0.7614980, 1.0634055, 1.4022255>,
    <-0.7583377, 1.0523814, 1.3950891>,
    <-0.7562879, 1.0621758, 1.4032178>,
    <-0.7617943, 1.0595559, 1.3974369>,
    <-0.7567163, 1.0583110, 1.3984421>,
    <-0.7691620, 1.0653019, 1.4014627>,
    <-0.7704360, 1.0556234, 1.3933720>,
    <-0.7656933, 1.0642907, 1.4016657>,
    <-0.7694138, 1.0613364, 1.3966013>,
    <-0.7670822, 1.0546875, 1.3936176>,
    <-0.7659316, 1.0604094, 1.3968519>,
    <-0.7740106, 1.0428153, 1.3931881>,
    <-0.7676609, 1.0405260, 1.3937150>,
    <-0.7720333, 1.0491281, 1.3921195>,
    <-0.7710473, 1.0417450, 1.3933576>,
    <-0.7652356, 1.0470532, 1.3927810>,
    <-0.7688769, 1.0481308, 1.3923303>,
    <-0.7633674, 1.0388147, 1.3943943>,
    <-0.7607040, 1.0455088, 1.3935946>,
    <-0.7722367, 1.0315863, 1.4027363>,
    <-0.7680424, 1.0297169, 1.4032064>,
    <-0.7700764, 1.0352321, 1.3973576>,
    <-0.7658798, 1.0334210, 1.3979238>,
    <-0.7781969, 1.0341019, 1.4023776>,
    <-0.7761725, 1.0376499, 1.3969224>,
    <-0.7754225, 1.0329471, 1.4024991>,
    <-0.7733250, 1.0365359, 1.3970671>,
    <-0.7805447, 1.0337370, 1.4146709>,
    <-0.7748103, 1.0308975, 1.4148111>,
    <-0.7797616, 1.0326410, 1.4086087>,
    <-0.7779257, 1.0324047, 1.4146919>,
    <-0.7738964, 1.0300032, 1.4088783>,
    <-0.7770519, 1.0314221, 1.4086939>,
    <-0.7705214, 1.0289345, 1.4151231>,
    <-0.7696559, 1.0280917, 1.4092651>,
    <-0.7738054, 1.0403626, 1.4227679>,
    <-0.7695123, 1.0382352, 1.4229660>,
    <-0.7747330, 1.0346839, 1.4195619>,
    <-0.7704399, 1.0326347, 1.4198036>,
    <-0.7790635, 1.0438869, 1.4230226>,
    <-0.7802239, 1.0378597, 1.4196194>,
    <-0.7767428, 1.0421648, 1.4228228>,
    <-0.7777561, 1.0363383, 1.4195332>,
    <-0.7752817, 1.0571666, 1.4234675>,
    <-0.7699617, 1.0533979, 1.4230947>,
    <-0.7773280, 1.0506966, 1.4244492>,
    <-0.7729837, 1.0552644, 1.4231656>,
    <-0.7721680, 1.0469339, 1.4240664>,
    <-0.7750854, 1.0488263, 1.4241653>,
    <-0.7655233, 1.0513081, 1.4233750>,
    <-0.7678397, 1.0447786, 1.4242700>,
    <-0.7647288, 1.0625271, 1.4141868>,
    <-0.7598076, 1.0608996, 1.4148487>,
    <-0.7673272, 1.0587550, 1.4194899>,
    <-0.7626639, 1.0568664, 1.4199408>,
    <-0.7713026, 1.0654085, 1.4140171>,
    <-0.7731889, 1.0621748, 1.4196462>,
    <-0.7684025, 1.0639053, 1.4139413>,
    <-0.7706373, 1.0604212, 1.4194285>,
    <-0.7698760, 1.0665550, 1.4076120>,
    <-0.7626309, 1.0642366, 1.4081204>,
    <-0.7666357, 1.0653256, 1.4076912>,
    <-0.7575003, 1.0628540, 1.4089805>,
    <1.7964437, 0.4361090, 1.2571691>,
    <1.8033968, 0.4262540, 1.2564087>,
    <1.7944916, 0.4358438, 1.2573939>,
    <1.7995824, 0.4247109, 1.2566170>,
    <1.7998673, 0.4308800, 1.2557778>,
    <1.7969400, 0.4299856, 1.2559982>,
    <1.8082041, 0.4299017, 1.2561131>,
    <1.7979146, 0.4374101, 1.2568679>,
    <1.8061252, 0.4279762, 1.2562508>,
    <1.8031041, 0.4333355, 1.2554781>,
    <1.7973445, 0.4365516, 1.2570057>,
    <1.8017335, 0.4319522, 1.2556158>,
    <1.7904878, 0.4447769, 1.2642439>,
    <1.7919884, 0.4449726, 1.2645402>,
    <1.7934407, 0.4414493, 1.2599131>,
    <1.7912745, 0.4445984, 1.2643817>,
    <1.7936446, 0.4410901, 1.2602131>,
    <1.7936331, 0.4410189, 1.2600508>,
    <1.7916240, 0.4455261, 1.2647502>,
    <1.7925990, 0.4413394, 1.2604344>,
    <1.7933483, 0.4470129, 1.2751083>,
    <1.7932340, 0.4473161, 1.2752756>,
    <1.7919937, 0.4469056, 1.2697807>,
    <1.7919283, 0.4474579, 1.2699714>,
    <1.7912029, 0.4472868, 1.2748263>,
    <1.7898612, 0.4467168, 1.2694909>,
    <1.7923015, 0.4468938, 1.2749641>,
    <1.7909435, 0.4465347, 1.2696287>,
    <1.7983603, 0.4443875, 1.2824521>,
    <1.7988568, 0.4422464, 1.2827196>,
    <1.7941552, 0.4465044, 1.2794226>,
    <1.7987288, 0.4431447, 1.2825898>,
    <1.7957401, 0.4454185, 1.2796968>,
    <1.7950096, 0.4457418, 1.2795604>,
    <1.7977380, 0.4415368, 1.2828436>,
    <1.7952632, 0.4452819, 1.2798405>,
    <1.8058098, 0.4323914, 1.2819592>,
    <1.8028288, 0.4304039, 1.2820667>,
    <1.8023862, 0.4376204, 1.2833506>,
    <1.8003805, 0.4362621, 1.2834624>,
    <1.8086497, 0.4368791, 1.2816972>,
    <1.8034602, 0.4409536, 1.2830871>,
    <1.8075096, 0.4345693, 1.2818349>,
    <1.8031205, 0.4391687, 1.2832248>,
    <1.8160765, 0.4295123, 1.2743212>,
    <1.8102652, 0.4235277, 1.2745882>,
    <1.8131236, 0.4328399, 1.2786520>,
    <1.8135796, 0.4265225, 1.2744589>,
    <1.8086090, 0.4274102, 1.2789152>,
    <1.8112209, 0.4301020, 1.2787898>,
    <1.8056964, 0.4207216, 1.2747104>,
    <1.8047214, 0.4249083, 1.2790261>,
    <1.8089052, 0.4214874, 1.2640200>,
    <1.8040864, 0.4189316, 1.2641849>,
    <1.8102599, 0.4215948, 1.2693476>,
    <1.8053921, 0.4187898, 1.2694892>,
    <1.8153614, 0.4270024, 1.2637388>,
    <1.8167032, 0.4275723, 1.2690742>,
    <1.8125526, 0.4242271, 1.2638765>,
    <1.8139105, 0.4245862, 1.2692120>,
    <1.8124091, 0.4277847, 1.2591425>,
    <1.8065135, 0.4230818, 1.2594316>,
    <1.8098445, 0.4253792, 1.2592803>,
    <1.8020572, 0.4209658, 1.2596201>,
    <1.8031707, 0.4123760, 1.3237324>,
    <1.8039699, 0.3985003, 1.3243257>,
    <1.7987777, 0.4121116, 1.3234829>,
    <1.7995392, 0.3982546, 1.3240199>,
    <1.8036649, 0.4052617, 1.3228143>,
    <1.7992607, 0.4050029, 1.3225482>,
    <1.8105412, 0.3986647, 1.3253043>,
    <1.8097294, 0.4125467, 1.3246922>,
    <1.8074394, 0.3986144, 1.3247705>,
    <1.8102274, 0.4054306, 1.3237797>,
    <1.8066276, 0.4124965, 1.3241584>,
    <1.8071256, 0.4053803, 1.3232459>,
    <1.8085439, 0.4233429, 1.3325169>,
    <1.8019767, 0.4231765, 1.3315442>,
    <1.8091380, 0.4188914, 1.3277139>,
    <1.8054421, 0.4232927, 1.3319831>,
    <1.8025777, 0.4187215, 1.3267517>,
    <1.8060362, 0.4188412, 1.3271801>,
    <1.7975583, 0.4229250, 1.3312562>,
    <1.7981802, 0.4184595, 1.3264952>,
    <1.8010715, 0.4234346, 1.3444137>,
    <1.7965686, 0.4232255, 1.3439984>,
    <1.8014582, 0.4246194, 1.3377818>,
    <1.7970020, 0.4243869, 1.3374368>,
    <1.8076669, 0.4235869, 1.3454289>,
    <1.8080380, 0.4247795, 1.3387735>,
    <1.8045650, 0.4235366, 1.3448951>,
    <1.8049361, 0.4247292, 1.3382397>,
    <1.8075161, 0.4148569, 1.3557181>,
    <1.8008911, 0.4147195, 1.3546584>,
    <1.8074773, 0.4201508, 1.3514287>,
    <1.8044143, 0.4148066, 1.3551843>,
    <1.8008661, 0.4200065, 1.3503895>,
    <1.8043755, 0.4201005, 1.3508949>,
    <1.7962994, 0.4145549, 1.3541092>,
    <1.7963153, 0.4198214, 1.3499021>,
    <1.8016904, 0.4008437, 1.3552517>,
    <1.7970610, 0.4006979, 1.3546462>,
    <1.8011961, 0.4079580, 1.3561697>,
    <1.7965779, 0.4078066, 1.3555809>,
    <1.8083279, 0.4009749, 1.3563302>,
    <1.8078299, 0.4080910, 1.3572427>,
    <1.8052260, 0.4009246, 1.3557964>,
    <1.8047281, 0.4080408, 1.3567089>,
    <1.8095134, 0.3901787, 1.3485055>,
    <1.8028843, 0.3900432, 1.3474398>,
    <1.8089193, 0.3946302, 1.3533086>,
    <1.8064116, 0.3901284, 1.3479717>,
    <1.8022833, 0.3944982, 1.3522323>,
    <1.8058175, 0.3945799, 1.3527747>,
    <1.7982803, 0.3898845, 1.3468730>,
    <1.7976584, 0.3943501, 1.3516339>,
    <1.8037895, 0.3897851, 1.3345703>,
    <1.7992700, 0.3895840, 1.3341307>,
    <1.8034029, 0.3886003, 1.3412023>,
    <1.7988366, 0.3884227, 1.3406923>,
    <1.8103904, 0.3899347, 1.3355935>,
    <1.8100193, 0.3887421, 1.3422490>,
    <1.8072886, 0.3898845, 1.3350597>,
    <1.8069175, 0.3886918, 1.3417152>,
    <1.8105799, 0.3933708, 1.3295938>,
    <1.8039950, 0.3932133, 1.3285945>,
    <1.8074781, 0.3933206, 1.3290600>,
    <1.7995233, 0.3929882, 1.3282270>,
    <1.7143929, 0.3531787, 1.4629562>,
    <1.7177896, 0.3667609, 1.4643254>,
    <1.7121567, 0.3537046, 1.4610577>,
    <1.7154615, 0.3673079, 1.4623542>,
    <1.7150106, 0.3601273, 1.4646185>,
    <1.7127507, 0.3606583, 1.4627019>,
    <1.7223496, 0.3656594, 1.4682256>,
    <1.7190175, 0.3520849, 1.4668485>,
    <1.7200555, 0.3662192, 1.4662527>,
    <1.7196192, 0.3590316, 1.4685129>,
    <1.7166575, 0.3526441, 1.4648643>,
    <1.7172758, 0.3595910, 1.4665314>,
    <1.7239158, 0.3416084, 1.4592888>,
    <1.7193567, 0.3427095, 1.4553899>,
    <1.7204733, 0.3459127, 1.4636385>,
    <1.7216212, 0.3421677, 1.4573170>,
    <1.7158654, 0.3470083, 1.4597446>,
    <1.7181297, 0.3464719, 1.4616574>,
    <1.7170339, 0.3432571, 1.4534178>,
    <1.7136083, 0.3475397, 1.4578275>,
    <1.7311374, 0.3426171, 1.4452442>,
    <1.7285699, 0.3432236, 1.4430708>,
    <1.7247958, 0.3413755, 1.4502982>,
    <1.7223620, 0.3419499, 1.4482345>,
    <1.7355181, 0.3414959, 1.4491613>,
    <1.7292737, 0.3402652, 1.4542053>,
    <1.7334034, 0.3420556, 1.4472233>,
    <1.7270609, 0.3408247, 1.4522489>,
    <1.7465505, 0.3501289, 1.4422842>,
    <1.7423481, 0.3512707, 1.4383479>,
    <1.7416200, 0.3449129, 1.4449298>,
    <1.7446161, 0.3506893, 1.4403794>,
    <1.7373365, 0.3460453, 1.4410025>,
    <1.7396036, 0.3454729, 1.4430101>,
    <1.7395341, 0.3519358, 1.4359735>,
    <1.7346348, 0.3466837, 1.4387195>,
    <1.7457446, 0.3648529, 1.4397174>,
    <1.7428389, 0.3655391, 1.4372700>,
    <1.7451270, 0.3579044, 1.4380549>,
    <1.7422450, 0.3585853, 1.4356257>,
    <1.7498815, 0.3637025, 1.4436634>,
    <1.7492805, 0.3567564, 1.4419976>,
    <1.7480137, 0.3642640, 1.4417687>,
    <1.7473957, 0.3573174, 1.4401010>,
    <1.7449821, 0.3741782, 1.4512252>,
    <1.7407807, 0.3753220, 1.4472839>,
    <1.7484249, 0.3698741, 1.4468748>,
    <1.7430496, 0.3747401, 1.4493168>,
    <1.7442721, 0.3710232, 1.4429291>,
    <1.7465412, 0.3704360, 1.4449760>,
    <1.7379618, 0.3759865, 1.4449099>,
    <1.7413873, 0.3717039, 1.4405001>,
    <1.7290002, 0.3754144, 1.4574294>,
    <1.7264258, 0.3760200, 1.4552568>,
    <1.7353417, 0.3766560, 1.4523755>,
    <1.7326337, 0.3772937, 1.4500931>,
    <1.7333808, 0.3742916, 1.4613507>,
    <1.7396245, 0.3755216, 1.4563080>,
    <1.7312678, 0.3748526, 1.4594096>,
    <1.7376101, 0.3760832, 1.4543845>,
    <1.7272796, 0.3708751, 1.4655807>,
    <1.7228011, 0.3719864, 1.4616709>,
    <1.7250679, 0.3714355, 1.4636222>,
    <1.7203608, 0.3725599, 1.4596082>,
    <-0.7679565, 1.0276606, 1.4830052>,
    <-0.7664865, 1.0161204, 1.4934494>,
    <-0.7640148, 1.0264477, 1.4819608>,
    <-0.7620888, 1.0151887, 1.4926364>,
    <-0.7668822, 1.0226397, 1.4892949>,
    <-0.7626659, 1.0215950, 1.4883842>,
    <-0.7770349, 1.0206160, 1.4966688>,
    <-0.7770570, 1.0325005, 1.4870685>,
    <-0.7714427, 1.0178124, 1.4947248>,
    <-0.7767065, 1.0272337, 1.4928732>,
    <-0.7722490, 1.0296124, 1.4846441>,
    <-0.7715301, 1.0244269, 1.4907253>,
    <-0.7795156, 1.0360586, 1.4737399>,
    <-0.7711325, 1.0306359, 1.4688123>,
    <-0.7780167, 1.0356857, 1.4803318>,
    <-0.7749593, 1.0329111, 1.4708125>,
    <-0.7694574, 1.0305403, 1.4757784>,
    <-0.7734438, 1.0326726, 1.4776252>,
    <-0.7676874, 1.0291269, 1.4675408>,
    <-0.7658005, 1.0291554, 1.4746013>,
    <-0.7740922, 1.0215932, 1.4596171>,
    <-0.7706525, 1.0201016, 1.4583602>,
    <-0.7727297, 1.0273043, 1.4633047>,
    <-0.7693405, 1.0257708, 1.4620143>,
    <-0.7835585, 1.0272564, 1.4646393>,
    <-0.7814841, 1.0328888, 1.4683696>,
    <-0.7782416, 1.0239108, 1.4616274>,
    <-0.7766399, 1.0296317, 1.4653497>,
    <-0.7865704, 1.0129246, 1.4637726>,
    <-0.7754854, 1.0072215, 1.4591468>,
    <-0.7853751, 1.0202416, 1.4629675>,
    <-0.7802318, 1.0094500, 1.4609670>,
    <-0.7750630, 1.0145498, 1.4581107>,
    <-0.7795202, 1.0168247, 1.4600363>,
    <-0.7718240, 1.0058812, 1.4580221>,
    <-0.7715161, 1.0131337, 1.4569167>,
    <-0.7743536, 0.9955418, 1.4689471>,
    <-0.7705646, 0.9942738, 1.4679192>,
    <-0.7752025, 1.0006557, 1.4630867>,
    <-0.7714692, 0.9993588, 1.4620148>,
    <-0.7861941, 1.0012767, 1.4730872>,
    <-0.7867808, 1.0063857, 1.4674731>,
    <-0.7793892, 0.9977327, 1.4705780>,
    <-0.7801323, 1.0028631, 1.4648100>,
    <-0.7833813, 0.9979550, 1.4861301>,
    <-0.7715160, 0.9924272, 1.4824961>,
    <-0.7849983, 0.9982492, 1.4796334>,
    <-0.7766424, 0.9945166, 1.4839400>,
    <-0.7730783, 0.9925692, 1.4757446>,
    <-0.7781700, 0.9947276, 1.4772838>,
    <-0.7675585, 0.9912460, 1.4815607>,
    <-0.7692233, 0.9913337, 1.4747597>,
    <-0.7682180, 1.0016093, 1.4923352>,
    <-0.7639269, 1.0006198, 1.4915199>,
    <-0.7698060, 0.9958052, 1.4882183>,
    <-0.7656833, 0.9947182, 1.4873467>,
    <-0.7796927, 1.0065207, 1.4955164>,
    <-0.7815309, 1.0010460, 1.4915956>,
    <-0.7733966, 1.0034343, 1.4935947>,
    <-0.7749740, 0.9977685, 1.4895594>,
    <-0.7781122, 1.0133779, 1.4973787>,
    <-0.7670216, 1.0087456, 1.4942708>,
    <-0.7721422, 1.0104652, 1.4954989>,
    <-0.7626190, 1.0078201, 1.4934824>,
    <1.7843231, 0.3963743, 1.4194627>,
    <1.7926739, 0.3955126, 1.4071868>,
    <1.7813839, 0.3967026, 1.4175310>,
    <1.7897070, 0.3958244, 1.4051841>,
    <1.7887787, 0.3972440, 1.4131653>,
    <1.7858369, 0.3975675, 1.4112041>,
    <1.7987396, 0.3959248, 1.4122936>,
    <1.7901400, 0.3966378, 1.4239309>,
    <1.7957060, 0.3954925, 1.4095214>,
    <1.7946186, 0.3975508, 1.4178986>,
    <1.7872723, 0.3963046, 1.4215845>,
    <1.7917355, 0.3971887, 1.4153754>,
    <1.7832626, 0.3883780, 1.4332968>,
    <1.7769217, 0.3879854, 1.4288824>,
    <1.7860919, 0.3934817, 1.4293954>,
    <1.7800456, 0.3879587, 1.4309862>,
    <1.7801049, 0.3931919, 1.4250461>,
    <1.7831108, 0.3931310, 1.4271282>,
    <1.7739243, 0.3882993, 1.4269567>,
    <1.7771468, 0.3935172, 1.4231277>,
    <1.7758227, 0.3735956, 1.4286362>,
    <1.7726997, 0.3738636, 1.4266312>,
    <1.7755713, 0.3810433, 1.4299387>,
    <1.7725152, 0.3813365, 1.4279810>,
    <1.7832930, 0.3744018, 1.4337645>,
    <1.7824402, 0.3816225, 1.4346399>,
    <1.7793230, 0.3737068, 1.4309780>,
    <1.7788711, 0.3810788, 1.4321381>,
    <1.7886973, 0.3633120, 1.4267162>,
    <1.7802065, 0.3621039, 1.4206412>,
    <1.7854892, 0.3679028, 1.4310100>,
    <1.7840470, 0.3623491, 1.4232985>,
    <1.7774447, 0.3668725, 1.4253966>,
    <1.7811364, 0.3670584, 1.4279001>,
    <1.7769702, 0.3623272, 1.4185309>,
    <1.7742580, 0.3671156, 1.4233376>,
    <1.7878833, 0.3616845, 1.4087516>,
    <1.7846220, 0.3618971, 1.4065762>,
    <1.7838771, 0.3605199, 1.4147915>,
    <1.7806166, 0.3607334, 1.4126416>,
    <1.7965985, 0.3629898, 1.4154133>,
    <1.7925855, 0.3618163, 1.4212227>,
    <1.7917986, 0.3619621, 1.4116045>,
    <1.7877901, 0.3607945, 1.4175676>,
    <1.8027775, 0.3716403, 1.4063817>,
    <1.7946106, 0.3705158, 1.3997184>,
    <1.8001810, 0.3664064, 1.4101717>,
    <1.7983431, 0.3707331, 1.4025718>,
    <1.7916521, 0.3651618, 1.4034259>,
    <1.7955053, 0.3654192, 1.4063068>,
    <1.7914103, 0.3707484, 1.3975428>,
    <1.7884116, 0.3653811, 1.4012411>,
    <1.7963838, 0.3844632, 1.3995782>,
    <1.7933062, 0.3847360, 1.3974761>,
    <1.7961857, 0.3773104, 1.3985334>,
    <1.7930432, 0.3775619, 1.3963877>,
    <1.8034456, 0.3852258, 1.4055797>,
    <1.8038327, 0.3782656, 1.4049271>,
    <1.7997479, 0.3845599, 1.4022110>,
    <1.7997449, 0.3774713, 1.4012970>,
    <1.8017149, 0.3914643, 1.4081113>,
    <1.7952110, 0.3908915, 1.4025602>,
    <1.7983892, 0.3909249, 1.4050429>,
    <1.7921955, 0.3911854, 1.4005081>,
    <-0.7475640, 1.0820102, 1.3386745>,
    <-0.7448296, 1.0927834, 1.3467922>,
    <-0.7447266, 1.0806565, 1.3392177>,
    <-0.7418447, 1.0916317, 1.3474541>,
    <-0.7454174, 1.0882298, 1.3423530>,
    <-0.7425500, 1.0869573, 1.3429425>,
    <-0.7534414, 1.0961653, 1.3453933>,
    <-0.7568254, 1.0860186, 1.3376690>,
    <-0.7486055, 1.0942456, 1.3460988>,
    <-0.7542901, 1.0919052, 1.3411560>,
    <-0.7514490, 1.0837458, 1.3381488>,
    <-0.7492086, 1.0898329, 1.3417513>,
    <-0.7643234, 1.0738219, 1.3350501>,
    <-0.7543429, 1.0691474, 1.3357622>,
    <-0.7603893, 1.0796195, 1.3354584>,
    <-0.7584557, 1.0711122, 1.3353383>,
    <-0.7507217, 1.0752681, 1.3362973>,
    <-0.7547302, 1.0771252, 1.3358312>,
    <-0.7514501, 1.0677050, 1.3362645>,
    <-0.7478636, 1.0738617, 1.3368137>,
    <-0.7609857, 1.0623669, 1.3411351>,
    <-0.7580604, 1.0608889, 1.3416369>,
    <-0.7578799, 1.0647917, 1.3376097>,
    <-0.7549750, 1.0633189, 1.3381040>,
    <-0.7710384, 1.0674944, 1.3405031>,
    <-0.7679695, 1.0697399, 1.3369699>,
    <-0.7651345, 1.0644755, 1.3407339>,
    <-0.7620291, 1.0668477, 1.3372100>,
    <-0.7742872, 1.0689963, 1.3495499>,
    <-0.7645148, 1.0639733, 1.3504012>,
    <-0.7732408, 1.0672062, 1.3449347>,
    <-0.7686775, 1.0659825, 1.3498903>,
    <-0.7633130, 1.0620388, 1.3456339>,
    <-0.7674559, 1.0641392, 1.3451981>,
    <-0.7614008, 1.0626392, 1.3510022>,
    <-0.7603283, 1.0606005, 1.3461681>,
    <-0.7627312, 1.0741743, 1.3581947>,
    <-0.7591323, 1.0732451, 1.3590295>,
    <-0.7642439, 1.0683361, 1.3547323>,
    <-0.7609000, 1.0671905, 1.3554441>,
    <-0.7722526, 1.0783309, 1.3568141>,
    <-0.7738883, 1.0729857, 1.3536339>,
    <-0.7670607, 1.0757439, 1.3574219>,
    <-0.7684832, 1.0701490, 1.3540984>,
    <-0.7661042, 1.0897154, 1.3589729>,
    <-0.7569030, 1.0864649, 1.3607828>,
    <-0.7695884, 1.0841886, 1.3587179>,
    <-0.7612808, 1.0876392, 1.3598141>,
    <-0.7602073, 1.0805349, 1.3603557>,
    <-0.7645974, 1.0818723, 1.3594607>,
    <-0.7530222, 1.0858275, 1.3617735>,
    <-0.7564042, 1.0797939, 1.3612940>,
    <-0.7493095, 1.0938176, 1.3557340>,
    <-0.7457985, 1.0930127, 1.3566103>,
    <-0.7530491, 1.0910113, 1.3590434>,
    <-0.7492928, 1.0903366, 1.3600038>,
    <-0.7580396, 1.0968551, 1.3539800>,
    <-0.7620082, 1.0940682, 1.3572064>,
    <-0.7533752, 1.0950142, 1.3548368>,
    <-0.7572985, 1.0921498, 1.3580819>,
    <-0.7549377, 1.0976847, 1.3498552>,
    <-0.7463484, 1.0945271, 1.3514514>,
    <-0.7502359, 1.0958427, 1.3506515>,
    <-0.7431216, 1.0935473, 1.3522185>,
    <-0.7546953, 0.9746974, 1.5333155>,
    <-0.7598531, 0.9646964, 1.5241201>,
    <-0.7509970, 0.9736010, 1.5324643>,
    <-0.7560805, 0.9635331, 1.5232208>,
    <-0.7571107, 0.9684053, 1.5295456>,
    <-0.7533812, 0.9672694, 1.5286716>,
    <-0.7716820, 0.9695018, 1.5271104>,
    <-0.7656829, 0.9789717, 1.5359131>,
    <-0.7648791, 0.9665755, 1.5253666>,
    <-0.7685526, 0.9729636, 1.5323086>,
    <-0.7594502, 0.9763957, 1.5344290>,
    <-0.7620077, 0.9702021, 1.5307164>,
    <-0.7628606, 0.9938787, 1.5366849>,
    <-0.7525549, 0.9901467, 1.5341830>,
    <-0.7636074, 0.9863390, 1.5375099>,
    <-0.7571669, 0.9916297, 1.5352450>,
    <-0.7530342, 0.9823516, 1.5350034>,
    <-0.7576791, 0.9839427, 1.5360800>,
    <-0.7487596, 0.9891811, 1.5333824>,
    <-0.7493243, 0.9813106, 1.5341757>,
    <-0.7559155, 1.0019032, 1.5247360>,
    <-0.7516998, 1.0011348, 1.5239995>,
    <-0.7536850, 0.9968614, 1.5304277>,
    <-0.7496992, 0.9959953, 1.5296611>,
    <-0.7663756, 1.0053428, 1.5275016>,
    <-0.7639769, 1.0004036, 1.5330238>,
    <-0.7607760, 1.0032082, 1.5258404>,
    <-0.7583862, 0.9982428, 1.5314994>,
    <-0.7726981, 1.0081794, 1.5147735>,
    <-0.7616428, 1.0045982, 1.5115367>,
    <-0.7694763, 1.0081251, 1.5210932>,
    <-0.7668235, 1.0059006, 1.5127700>,
    <-0.7587377, 1.0046796, 1.5181062>,
    <-0.7637754, 1.0059522, 1.5192648>,
    <-0.7571113, 1.0039160, 1.5108057>,
    <-0.7543183, 1.0039812, 1.5173851>,
    <-0.7660107, 0.9951283, 1.5020856>,
    <-0.7616700, 0.9942718, 1.5012440>,
    <-0.7641218, 1.0010663, 1.5060260>,
    <-0.7596357, 1.0003209, 1.5052489>,
    <-0.7775960, 0.9993607, 1.5057968>,
    <-0.7754605, 1.0049346, 1.5095173>,
    <-0.7712462, 0.9966976, 1.5035052>,
    <-0.7693595, 1.0024798, 1.5073528>,
    <-0.7793171, 0.9851049, 1.5048512>,
    <-0.7673612, 0.9802102, 1.5009624>,
    <-0.7789374, 0.9924275, 1.5040841>,
    <-0.7725233, 0.9820807, 1.5024868>,
    <-0.7671452, 0.9878282, 1.5002272>,
    <-0.7723465, 0.9895619, 1.5017192>,
    <-0.7633826, 0.9791153, 1.5000078>,
    <-0.7629928, 0.9868446, 1.4993206>,
    <-0.7647905, 0.9679225, 1.5106651>,
    <-0.7609672, 0.9667380, 1.5097089>,
    <-0.7664944, 0.9733184, 1.5048030>,
    <-0.7626179, 0.9721599, 1.5038352>,
    <-0.7769033, 0.9729896, 1.5142083>,
    <-0.7785679, 0.9783629, 1.5085702>,
    <-0.7699205, 0.9698850, 1.5120938>,
    <-0.7716395, 0.9752619, 1.5062998>,
    <-0.7745368, 0.9697732, 1.5207327>,
    <-0.7624948, 0.9647920, 1.5174654>,
    <-0.7675918, 0.9667297, 1.5188043>,
    <-0.7586986, 0.9636092, 1.5165354>,
    <-0.7768895, 1.0590888, 1.3935302>,
    <-0.7751893, 1.0692830, 1.4019131>,
    <-0.7735531, 1.0569904, 1.3933141>,
    <-0.7721922, 1.0669095, 1.4015412>,
    <-0.7757027, 1.0650301, 1.3968888>,
    <-0.7725264, 1.0628015, 1.3965990>,
    <-0.7827050, 1.0770046, 1.4035852>,
    <-0.7860423, 1.0666810, 1.3951290>,
    <-0.7785584, 1.0725916, 1.4025904>,
    <-0.7839788, 1.0726780, 1.3985192>,
    <-0.7809006, 1.0622189, 1.3941064>,
    <-0.7793758, 1.0682472, 1.3975143>,
    <-0.7912827, 1.0535704, 1.3947737>,
    <-0.7806013, 1.0459926, 1.3931831>,
    <-0.7885816, 1.0599873, 1.3937640>,
    <-0.7851903, 1.0490051, 1.3936927>,
    <-0.7785791, 1.0524220, 1.3921805>,
    <-0.7829123, 1.0554803, 1.3927161>,
    <-0.7770350, 1.0440802, 1.3930724>,
    <-0.7751101, 1.0504315, 1.3920256>,
    <-0.7847761, 1.0372291, 1.4023441>,
    <-0.7811569, 1.0353535, 1.4022543>,
    <-0.7827854, 1.0407635, 1.3968813>,
    <-0.7791654, 1.0388918, 1.3967937>,
    <-0.7958865, 1.0449622, 1.4040227>,
    <-0.7938318, 1.0484039, 1.3985074>,
    <-0.7895281, 1.0402562, 1.4028620>,
    <-0.7875137, 1.0437669, 1.3973857>,
    <-0.7971430, 1.0451503, 1.4166294>,
    <-0.7867564, 1.0372221, 1.4148402>,
    <-0.7971043, 1.0437196, 1.4103775>,
    <-0.7912121, 1.0403796, 1.4154320>,
    <-0.7862182, 1.0358838, 1.4086407>,
    <-0.7908791, 1.0389636, 1.4091885>,
    <-0.7833444, 1.0351753, 1.4146534>,
    <-0.7826647, 1.0339522, 1.4085192>,
    <-0.7844331, 1.0482064, 1.4236647>,
    <-0.7815067, 1.0457740, 1.4232594>,
    <-0.7860353, 1.0417384, 1.4200117>,
    <-0.7828513, 1.0395098, 1.4197219>,
    <-0.7931788, 1.0562295, 1.4255076>,
    <-0.7956602, 1.0497288, 1.4218361>,
    <-0.7882035, 1.0515647, 1.4243702>,
    <-0.7901726, 1.0449948, 1.4206595>,
    <-0.7873115, 1.0700957, 1.4262848>,
    <-0.7800982, 1.0620927, 1.4244533>,
    <-0.7902216, 1.0634269, 1.4271539>,
    <-0.7832475, 1.0655910, 1.4252381>,
    <-0.7823280, 1.0553999, 1.4253087>,
    <-0.7857475, 1.0588450, 1.4260634>,
    <-0.7775481, 1.0593637, 1.4238799>,
    <-0.7796319, 1.0527858, 1.4248005>,
    <-0.7765464, 1.0700661, 1.4148508>,
    <-0.7739030, 1.0674109, 1.4143192>,
    <-0.7781218, 1.0670584, 1.4206080>,
    <-0.7755765, 1.0643256, 1.4200324>,
    <-0.7833347, 1.0779483, 1.4166138>,
    <-0.7849714, 1.0750103, 1.4224105>,
    <-0.7795760, 1.0735274, 1.4156146>,
    <-0.7811462, 1.0705584, 1.4213937>,
    <-0.7825347, 1.0786872, 1.4099777>,
    <-0.7755197, 1.0708846, 1.4082598>,
    <-0.7786693, 1.0742784, 1.4089854>,
    <-0.7727130, 1.0683591, 1.4078017>,
    <1.8004056, 0.4410356, 1.2565318>,
    <1.8120718, 0.4346313, 1.2557887>,
    <1.7988748, 0.4389225, 1.2567201>,
    <1.8100695, 0.4320543, 1.2559653>,
    <1.8063292, 0.4375117, 1.2551496>,
    <1.8045446, 0.4351628, 1.2553303>,
    <1.8178880, 0.4418465, 1.2552744>,
    <1.8059015, 0.4468506, 1.2559110>,
    <1.8145612, 0.4378296, 1.2555647>,
    <1.8120278, 0.4440836, 1.2545982>,
    <1.8026876, 0.4436961, 1.2562723>,
    <1.8087322, 0.4404594, 1.2549132>,
    <1.7967026, 0.4521084, 1.2630841>,
    <1.7917162, 0.4476475, 1.2638875>,
    <1.8004721, 0.4496810, 1.2588580>,
    <1.7937380, 0.4498113, 1.2635671>,
    <1.7952262, 0.4446115, 1.2595671>,
    <1.7973741, 0.4469949, 1.2592781>,
    <1.7906340, 0.4458813, 1.2640962>,
    <1.7939434, 0.4427048, 1.2597653>,
    <1.7921084, 0.4502995, 1.2744524>,
    <1.7911619, 0.4485199, 1.2746786>,
    <1.7908010, 0.4495522, 1.2691248>,
    <1.7898299, 0.4478235, 1.2693431>,
    <1.7966838, 0.4543232, 1.2734916>,
    <1.7955560, 0.4536664, 1.2682343>,
    <1.7939723, 0.4523319, 1.2740795>,
    <1.7927259, 0.4516007, 1.2687754>,
    <1.8043688, 0.4528063, 1.2810592>,
    <1.7999025, 0.4482183, 1.2820723>,
    <1.7997376, 0.4540471, 1.2780389>,
    <1.8017788, 0.4504954, 1.2816820>,
    <1.7952662, 0.4498635, 1.2790438>,
    <1.7971118, 0.4519738, 1.2786562>,
    <1.7987572, 0.4461305, 1.2823043>,
    <1.7942607, 0.4479594, 1.2792748>,
    <1.8115687, 0.4418140, 1.2813293>,
    <1.8099520, 0.4392623, 1.2815494>,
    <1.8056451, 0.4453379, 1.2827114>,
    <1.8042821, 0.4430220, 1.2829393>,
    <1.8163554, 0.4478023, 1.2804226>,
    <1.8102291, 0.4505693, 1.2817354>,
    <1.8136523, 0.4446290, 1.2809744>,
    <1.8076078, 0.4478656, 1.2823335>,
    <1.8255543, 0.4425444, 1.2732495>,
    <1.8202580, 0.4352020, 1.2739735>,
    <1.8217848, 0.4449719, 1.2774756>,
    <1.8226020, 0.4385137, 1.2736796>,
    <1.8167481, 0.4382381, 1.2782939>,
    <1.8189659, 0.4413301, 1.2779685>,
    <1.8181928, 0.4323035, 1.2741734>,
    <1.8148833, 0.4354800, 1.2785042>,
    <1.8198659, 0.4325500, 1.2634086>,
    <1.8176649, 0.4296649, 1.2635910>,
    <1.8211733, 0.4332974, 1.2687362>,
    <1.8189969, 0.4303614, 1.2689264>,
    <1.8255730, 0.4403297, 1.2628420>,
    <1.8267009, 0.4409865, 1.2680993>,
    <1.8223676, 0.4359932, 1.2631671>,
    <1.8236141, 0.4367244, 1.2684713>,
    <1.8225193, 0.4406058, 1.2582947>,
    <1.8167080, 0.4329860, 1.2588173>,
    <1.8192282, 0.4363512, 1.2585905>,
    <1.8145660, 0.4302254, 1.2589947>,
    <1.8167068, 0.4129055, 1.3260018>,
    <1.8176478, 0.3990824, 1.3266515>,
    <1.8130572, 0.4126007, 1.3252649>,
    <1.8138690, 0.3987186, 1.3258770>,
    <1.8172759, 0.4058207, 1.3251096>,
    <1.8135552, 0.4054845, 1.3243524>,
    <1.8274591, 0.4019643, 1.3294569>,
    <1.8253546, 0.4152563, 1.3284695>,
    <1.8221028, 0.4000622, 1.3277905>,
    <1.8265643, 0.4084546, 1.3277596>,
    <1.8207740, 0.4137083, 1.3270282>,
    <1.8215566, 0.4067179, 1.3261968>,
    <1.8228321, 0.4255122, 1.3359333>,
    <1.8153876, 0.4236476, 1.3337904>,
    <1.8240405, 0.4212989, 1.3312922>,
    <1.8190537, 0.4242884, 1.3347086>,
    <1.8160431, 0.4192199, 1.3290036>,
    <1.8198935, 0.4199321, 1.3299703>,
    <1.8118717, 0.4233969, 1.3330896>,
    <1.8124658, 0.4189454, 1.3282866>,
    <1.8144566, 0.4238779, 1.3466910>,
    <1.8109947, 0.4236408, 1.3460016>,
    <1.8148430, 0.4250719, 1.3400379>,
    <1.8113657, 0.4248334, 1.3393462>,
    <1.8214160, 0.4256191, 1.3487314>,
    <1.8219399, 0.4268258, 1.3420985>,
    <1.8179610, 0.4244775, 1.3475750>,
    <1.8183932, 0.4256757, 1.3409286>,
    <1.8216824, 0.4171632, 1.3591744>,
    <1.8143476, 0.4151753, 1.3569956>,
    <1.8213127, 0.4222718, 1.3547755>,
    <1.8179771, 0.4158571, 1.3579258>,
    <1.8142757, 0.4204506, 1.3526952>,
    <1.8178060, 0.4210769, 1.3535925>,
    <1.8108439, 0.4149108, 1.3562908>,
    <1.8108051, 0.4202047, 1.3520014>,
    <1.8152886, 0.4013523, 1.3576453>,
    <1.8116557, 0.4010288, 1.3569029>,
    <1.8147194, 0.4084370, 1.3585375>,
    <1.8111577, 0.4081450, 1.3578154>,
    <1.8237868, 0.4038712, 1.3601618>,
    <1.8225772, 0.4106729, 1.3608717>,
    <1.8193059, 0.4022111, 1.3586880>,
    <1.8185233, 0.4092015, 1.3595194>,
    <1.8263094, 0.3936153, 1.3526980>,
    <1.8166078, 0.3906101, 1.3498566>,
    <1.8251010, 0.3978286, 1.3573391>,
    <1.8210262, 0.3916310, 1.3510076>,
    <1.8159523, 0.3950378, 1.3546435>,
    <1.8201864, 0.3959872, 1.3557459>,
    <1.8128412, 0.3902326, 1.3490782>,
    <1.8122471, 0.3946841, 1.3538813>,
    <1.8175388, 0.3903798, 1.3369561>,
    <1.8137182, 0.3899887, 1.3361662>,
    <1.8171524, 0.3891858, 1.3436092>,
    <1.8133471, 0.3887960, 1.3428217>,
    <1.8277255, 0.3935084, 1.3398999>,
    <1.8272016, 0.3923017, 1.3465328>,
    <1.8221189, 0.3914419, 1.3381412>,
    <1.8216867, 0.3902436, 1.3447876>,
    <1.8278287, 0.3968557, 1.3338558>,
    <1.8177197, 0.3938071, 1.3309519>,
    <1.8222739, 0.3948425, 1.3321237>,
    <1.8139077, 0.3934248, 1.3301665>,
    <1.7243483, 0.3510053, 1.4713524>,
    <1.7273332, 0.3645616, 1.4726049>,
    <1.7215395, 0.3514849, 1.4689756>,
    <1.7247618, 0.3650585, 1.4703336>,
    <1.7248322, 0.3579392, 1.4729561>,
    <1.7221137, 0.3584313, 1.4706353>,
    <1.7331173, 0.3644597, 1.4777494>,
    <1.7313238, 0.3510525, 1.4772826>,
    <1.7301048, 0.3643136, 1.4750674>,
    <1.7312317, 0.3578760, 1.4784226>,
    <1.7275682, 0.3508074, 1.4740857>,
    <1.7278473, 0.3577044, 1.4755328>,
    <1.7367778, 0.3409605, 1.4708185>,
    <1.7291105, 0.3405670, 1.4638656>,
    <1.7332278, 0.3450577, 1.4746432>,
    <1.7325102, 0.3404845, 1.4669302>,
    <1.7258012, 0.3448509, 1.4681900>,
    <1.7291588, 0.3447063, 1.4710952>,
    <1.7263290, 0.3410082, 1.4613951>,
    <1.7229683, 0.3453127, 1.4657603>,
    <1.7400884, 0.3404935, 1.4537001>,
    <1.7376315, 0.3408951, 1.4512111>,
    <1.7341959, 0.3392446, 1.4587755>,
    <1.7315506, 0.3396648, 1.4562858>,
    <1.7474120, 0.3412491, 1.4613057>,
    <1.7418081, 0.3398293, 1.4661222>,
    <1.7432336, 0.3405314, 1.4569559>,
    <1.7375137, 0.3392257, 1.4619593>,
    <1.7567133, 0.3500815, 1.4543167>,
    <1.7504187, 0.3491443, 1.4467150>,
    <1.7526826, 0.3448048, 1.4571202>,
    <1.7530806, 0.3492422, 1.4499437>,
    <1.7458189, 0.3439235, 1.4494198>,
    <1.7487344, 0.3440031, 1.4526930>,
    <1.7483633, 0.3495269, 1.4442789>,
    <1.7435696, 0.3443116, 1.4469493>,
    <1.7534002, 0.3626979, 1.4479739>,
    <1.7515834, 0.3630988, 1.4456411>,
    <1.7529186, 0.3557658, 1.4463659>,
    <1.7510107, 0.3561536, 1.4439786>,
    <1.7585019, 0.3634849, 1.4547926>,
    <1.7585972, 0.3566639, 1.4536465>,
    <1.7556128, 0.3627449, 1.4509338>,
    <1.7553367, 0.3558503, 1.4494812>,
    <1.7530430, 0.3735730, 1.4612659>,
    <1.7486346, 0.3731334, 1.4554671>,
    <1.7565947, 0.3694770, 1.4574381>,
    <1.7506663, 0.3730643, 1.4580977>,
    <1.7519450, 0.3688505, 1.4511406>,
    <1.7540192, 0.3688437, 1.4539298>,
    <1.7467918, 0.3735737, 1.4532258>,
    <1.7501532, 0.3692698, 1.4488592>,
    <1.7376601, 0.3732097, 1.4656261>,
    <1.7354915, 0.3736886, 1.4634057>,
    <1.7435503, 0.3744568, 1.4605551>,
    <1.7415708, 0.3749177, 1.4583337>,
    <1.7424137, 0.3732883, 1.4707695>,
    <1.7480143, 0.3747055, 1.4659591>,
    <1.7399474, 0.3730209, 1.4680636>,
    <1.7456644, 0.3743242, 1.4630657>,
    <1.7371463, 0.3697351, 1.4749490>,
    <1.7319318, 0.3697815, 1.4699021>,
    <1.7344495, 0.3695516, 1.4723209>,
    <1.7295548, 0.3702733, 1.4676647>,
    <-0.7882857, 1.0411962, 1.4943667>,
    <-0.7898666, 1.0299889, 1.5027901>,
    <-0.7825454, 1.0365225, 1.4904695>,
    <-0.7833403, 1.0248824, 1.4994874>,
    <-0.7885045, 1.0361881, 1.4994860>,
    <-0.7825078, 1.0313374, 1.4959362>,
    <-0.8016137, 1.0402308, 1.5092861>,
    <-0.7988077, 1.0505700, 1.5017278>,
    <-0.7961218, 1.0353126, 1.5061865>,
    <-0.7993647, 1.0459320, 1.5063316>,
    <-0.7938493, 1.0460394, 1.4982796>,
    <-0.7942667, 1.0412362, 1.5030940>,
    <-0.8027828, 1.0541546, 1.4908677>,
    <-0.7912875, 1.0448605, 1.4823880>,
    <-0.7999459, 1.0535193, 1.4962985>,
    <-0.7973564, 1.0496598, 1.4869408>,
    <-0.7892125, 1.0443186, 1.4883585>,
    <-0.7948767, 1.0490661, 1.4926072>,
    <-0.7851495, 1.0401843, 1.4777930>,
    <-0.7834327, 1.0397131, 1.4840882>,
    <-0.7982242, 1.0370879, 1.4737846>,
    <-0.7905007, 1.0318320, 1.4689011>,
    <-0.7945131, 1.0421275, 1.4773814>,
    <-0.7876755, 1.0372115, 1.4725850>,
    <-0.8126376, 1.0474407, 1.4829042>,
    <-0.8073219, 1.0518504, 1.4862593>,
    <-0.8058845, 1.0424740, 1.4786617>,
    <-0.8012955, 1.0471645, 1.4821443>,
    <-0.8218976, 1.0356412, 1.4816782>,
    <-0.8044431, 1.0239633, 1.4726031>,
    <-0.8178046, 1.0417597, 1.4812335>,
    <-0.8137735, 1.0300834, 1.4774136>,
    <-0.8017559, 1.0307103, 1.4720433>,
    <-0.8103138, 1.0364824, 1.4769368>,
    <-0.7950081, 1.0180031, 1.4678537>,
    <-0.7931150, 1.0250834, 1.4671784>,
    <-0.8054711, 1.0129100, 1.4810343>,
    <-0.7952915, 1.0066039, 1.4767496>,
    <-0.8056209, 1.0178155, 1.4759098>,
    <-0.7956700, 1.0116284, 1.4713642>,
    <-0.8242370, 1.0252405, 1.4893462>,
    <-0.8239910, 1.0299196, 1.4846692>,
    <-0.8155230, 1.0193904, 1.4854102>,
    <-0.8154542, 1.0241711, 1.4805360>,
    <-0.8197953, 1.0215943, 1.5003160>,
    <-0.8019163, 1.0093997, 1.4930209>,
    <-0.8227878, 1.0222502, 1.4948486>,
    <-0.8114927, 1.0158038, 1.4968386>,
    <-0.8041756, 1.0098903, 1.4870477>,
    <-0.8141468, 1.0163863, 1.4911423>,
    <-0.7921758, 1.0031831, 1.4893042>,
    <-0.7940631, 1.0035740, 1.4830497>,
    <-0.7955325, 1.0170183, 1.5016164>,
    <-0.7873361, 1.0112944, 1.4983181>,
    <-0.7988750, 1.0120814, 1.4980248>,
    <-0.7898203, 1.0060756, 1.4945529>,
    <-0.8104071, 1.0283698, 1.5081698>,
    <-0.8154118, 1.0239191, 1.5048878>,
    <-0.8034877, 1.0229558, 1.5050281>,
    <-0.8077279, 1.0182878, 1.5016052>,
    <-0.8055511, 1.0340919, 1.5097674>,
    <-0.7923695, 1.0232932, 1.5033525>,
    <-0.7994072, 1.0289249, 1.5066932>,
    <-0.7850629, 1.0178824, 1.5001221>,
    <1.7953798, 0.3988303, 1.4292976>,
    <1.8045878, 0.3984807, 1.4192218>,
    <1.7928349, 0.3975183, 1.4265367>,
    <1.8017110, 0.3969705, 1.4156092>,
    <1.7999148, 0.3998488, 1.4239135>,
    <1.7973391, 0.3984792, 1.4207990>,
    <1.8099277, 0.4023001, 1.4263530>,
    <1.8001113, 0.4022862, 1.4348674>,
    <1.8073375, 0.4003068, 1.4228851>,
    <1.8047026, 0.4034103, 1.4301314>,
    <1.7977976, 0.4004581, 1.4321093>,
    <1.8023633, 0.4015343, 1.4270787>,
    <1.7957959, 0.3946575, 1.4439702>,
    <1.7897834, 0.3908861, 1.4385320>,
    <1.7968953, 0.3992584, 1.4397505>,
    <1.7929000, 0.3926860, 1.4412719>,
    <1.7917477, 0.3957383, 1.4344714>,
    <1.7943925, 0.3974012, 1.4371245>,
    <1.7865398, 0.3894019, 1.4358428>,
    <1.7889759, 0.3943913, 1.4318690>,
    <1.7925745, 0.3779208, 1.4407449>,
    <1.7878250, 0.3758852, 1.4371038>,
    <1.7902516, 0.3845866, 1.4405766>,
    <1.7863040, 0.3828537, 1.4375048>,
    <1.8013478, 0.3827032, 1.4479283>,
    <1.7975547, 0.3888142, 1.4467163>,
    <1.7971970, 0.3802722, 1.4444367>,
    <1.7940721, 0.3866354, 1.4436991>,
    <1.8117412, 0.3735784, 1.4455089>,
    <1.8004734, 0.3678135, 1.4360111>,
    <1.8063513, 0.3772996, 1.4475460>,
    <1.8064565, 0.3707008, 1.4409653>,
    <1.7961744, 0.3719695, 1.4391765>,
    <1.8015624, 0.3746197, 1.4435153>,
    <1.7943632, 0.3652420, 1.4311076>,
    <1.7906593, 0.3696352, 1.4348884>,
    <1.8089233, 0.3677286, 1.4261420>,
    <1.8025139, 0.3650277, 1.4204564>,
    <1.8048938, 0.3665336, 1.4313883>,
    <1.7984933, 0.3638445, 1.4260098>,
    <1.8207399, 0.3737309, 1.4370738>,
    <1.8166937, 0.3725144, 1.4417569>,
    <1.8152058, 0.3707454, 1.4318784>,
    <1.8111671, 0.3695387, 1.4368175>,
    <1.8242376, 0.3814981, 1.4280502>,
    <1.8137617, 0.3759375, 1.4171145>,
    <1.8234108, 0.3768510, 1.4322436>,
    <1.8193129, 0.3787134, 1.4228530>,
    <1.8120500, 0.3709970, 1.4211061>,
    <1.8180839, 0.3739329, 1.4269547>,
    <1.8080834, 0.3734775, 1.4114266>,
    <1.8058891, 0.3683769, 1.4153083>,
    <1.8117286, 0.3886381, 1.4146948>,
    <1.8075237, 0.3866607, 1.4098893>,
    <1.8135462, 0.3821487, 1.4150009>,
    <1.8085611, 0.3799146, 1.4096725>,
    <1.8195034, 0.3933139, 1.4240129>,
    <1.8227514, 0.3872953, 1.4252778>,
    <1.8158064, 0.3909313, 1.4195510>,
    <1.8184042, 0.3846988, 1.4203801>,
    <1.8150451, 0.3986250, 1.4243424>,
    <1.8086341, 0.3944130, 1.4161253>,
    <1.8119680, 0.3964533, 1.4203809>,
    <1.8051732, 0.3926885, 1.4119204>,
    <-0.7723548, 1.0923420, 1.3369308>,
    <-0.7663528, 1.1015769, 1.3440446>,
    <-0.7641370, 1.0889840, 1.3372635>,
    <-0.7596069, 1.0986898, 1.3446953>,
    <-0.7685259, 1.0976211, 1.3400665>,
    <-0.7610283, 1.0945856, 1.3405858>,
    <-0.7785893, 1.1074710, 1.3430442>,
    <-0.7873934, 1.0990371, 1.3364782>,
    <-0.7729300, 1.1045847, 1.3434809>,
    <-0.7822094, 1.1037456, 1.3392836>,
    <-0.7804500, 1.0957930, 1.3366695>,
    <-0.7758854, 1.1007588, 1.3396238>,
    <-0.7986557, 1.0899466, 1.3352084>,
    <-0.7817247, 1.0817046, 1.3349899>,
    <-0.7931919, 1.0941645, 1.3349968>,
    <-0.7908509, 1.0860001, 1.3350951>,
    <-0.7770258, 1.0867123, 1.3350883>,
    <-0.7857348, 1.0905769, 1.3350244>,
    <-0.7724810, 1.0774990, 1.3349544>,
    <-0.7681992, 1.0829375, 1.3352219>,
    <-0.7885022, 1.0765531, 1.3406775>,
    <-0.7792293, 1.0717030, 1.3405124>,
    <-0.7856377, 1.0782915, 1.3370865>,
    <-0.7762484, 1.0737210, 1.3369546>,
    <-0.8054751, 1.0859835, 1.3411375>,
    <-0.8028355, 1.0872026, 1.3374818>,
    <-0.7976524, 1.0814961, 1.3409139>,
    <-0.7949094, 1.0829519, 1.3372881>,
    <-0.8051091, 1.0883257, 1.3498779>,
    <-0.7900356, 1.0784198, 1.3495397>,
    <-0.8063184, 1.0863408, 1.3454960>,
    <-0.7981602, 1.0836159, 1.3497062>,
    <-0.7900557, 1.0765692, 1.3450621>,
    <-0.7988220, 1.0816962, 1.3452831>,
    <-0.7817422, 1.0733444, 1.3494603>,
    <-0.7811513, 1.0715444, 1.3449176>,
    <-0.7849843, 1.0870825, 1.3563293>,
    <-0.7784389, 1.0823119, 1.3564738>,
    <-0.7881794, 1.0821849, 1.3534097>,
    <-0.7807298, 1.0772024, 1.3534304>,
    <-0.7966117, 1.0965750, 1.3563393>,
    <-0.8015912, 1.0919896, 1.3536036>,
    <-0.7912536, 1.0920384, 1.3563085>,
    <-0.7954093, 1.0873187, 1.3534935>,
    <-0.7856561, 1.1054809, 1.3575045>,
    <-0.7765651, 1.0971478, 1.3579460>,
    <-0.7910176, 1.1013246, 1.3577509>,
    <-0.7814660, 1.1014622, 1.3576737>,
    <-0.7809471, 1.0923308, 1.3579557>,
    <-0.7863777, 1.0970083, 1.3578141>,
    <-0.7713217, 1.0930586, 1.3583646>,
    <-0.7751945, 1.0878661, 1.3582366>,
    <-0.7688369, 1.1028715, 1.3525826>,
    <-0.7633466, 1.0995928, 1.3532250>,
    <-0.7723352, 1.1007516, 1.3559575>,
    <-0.7671453, 1.0970826, 1.3565039>,
    <-0.7785300, 1.1096286, 1.3516800>,
    <-0.7813741, 1.1082865, 1.3552660>,
    <-0.7740512, 1.1063353, 1.3520640>,
    <-0.7772031, 1.1046334, 1.3555504>,
    <-0.7774823, 1.1093944, 1.3473912>,
    <-0.7666496, 1.1032368, 1.3484142>,
    <-0.7724727, 1.1063813, 1.3478343>,
    <-0.7606068, 1.1002437, 1.3490986>,
    <-0.7828580, 0.9871209, 1.5401496>,
    <-0.7910036, 0.9789126, 1.5322859>,
    <-0.7738143, 0.9827016, 1.5378762>,
    <-0.7807853, 0.9738067, 1.5295012>,
    <-0.7869280, 0.9817705, 1.5369284>,
    <-0.7772257, 0.9769941, 1.5344468>,
    <-0.8100444, 0.9892164, 1.5380249>,
    <-0.7997361, 0.9961698, 1.5449532>,
    <-0.8011518, 0.9842417, 1.5352115>,
    <-0.8050225, 0.9914704, 1.5421118>,
    <-0.7918274, 0.9917652, 1.5425648>,
    <-0.7965600, 0.9867702, 1.5395509>,
    <-0.7918156, 1.0091464, 1.5456653>,
    <-0.7775589, 1.0010332, 1.5408747>,
    <-0.7950467, 1.0023750, 1.5462406>,
    <-0.7851067, 1.0051637, 1.5432809>,
    <-0.7794997, 0.9938973, 1.5415861>,
    <-0.7877458, 0.9982288, 1.5439193>,
    <-0.7699007, 0.9971423, 1.5386187>,
    <-0.7711672, 0.9897956, 1.5393975>,
    <-0.7795620, 1.0125545, 1.5327736>,
    <-0.7728091, 1.0085995, 1.5299087>,
    <-0.7777418, 1.0074619, 1.5376522>,
    <-0.7706311, 1.0036079, 1.5351482>,
    <-0.7919690, 1.0208629, 1.5387245>,
    <-0.7909043, 1.0155446, 1.5429186>,
    <-0.7861200, 1.0167837, 1.5358082>,
    <-0.7847018, 1.0115720, 1.5403158>,
    <-0.7986527, 1.0254330, 1.5288894>,
    <-0.7861695, 1.0162152, 1.5214678>,
    <-0.7946664, 1.0243946, 1.5338067>,
    <-0.7927809, 1.0209355, 1.5253019>,
    <-0.7825333, 1.0156820, 1.5270938>,
    <-0.7889501, 1.0201282, 1.5305422>,
    <-0.7793110, 1.0117903, 1.5178156>,
    <-0.7758854, 1.0115246, 1.5238235>,
    <-0.7935328, 1.0085103, 1.5133802>,
    <-0.7852796, 1.0034983, 1.5092545>,
    <-0.7899844, 1.0135251, 1.5167506>,
    <-0.7825364, 1.0088040, 1.5128080>,
    <-0.8086902, 1.0187567, 1.5216423>,
    <-0.8035843, 1.0232713, 1.5246963>,
    <-0.8015911, 1.0137965, 1.5176755>,
    <-0.7972013, 1.0185351, 1.5208714>,
    <-0.8163401, 1.0060572, 1.5206115>,
    <-0.7980494, 0.9951017, 1.5124310>,
    <-0.8131992, 1.0127363, 1.5201425>,
    <-0.8077975, 1.0007826, 1.5166862>,
    <-0.7963695, 1.0020697, 1.5117943>,
    <-0.8053299, 1.0075892, 1.5161389>,
    <-0.7881909, 0.9896605, 1.5083259>,
    <-0.7872585, 0.9968062, 1.5076092>,
    <-0.7968288, 0.9830768, 1.5207561>,
    <-0.7862849, 0.9776004, 1.5172220>,
    <-0.7981274, 0.9885051, 1.5157281>,
    <-0.7877946, 0.9829940, 1.5118585>,
    <-0.8164573, 0.9940636, 1.5278711>,
    <-0.8173416, 0.9995666, 1.5234645>,
    <-0.8072984, 0.9887780, 1.5244320>,
    <-0.8083738, 0.9942460, 1.5197424>,
    <-0.8139404, 0.9903471, 1.5330013>,
    <-0.7943791, 0.9796136, 1.5265852>,
    <-0.8048112, 0.9851771, 1.5298801>,
    <-0.7838767, 0.9742734, 1.5234312>,
    <-0.8002653, 1.0797333, 1.3985301>,
    <-0.7939532, 1.0890318, 1.4064056>,
    <-0.7927703, 1.0727755, 1.3966841>,
    <-0.7880343, 1.0826914, 1.4049094>,
    <-0.7965796, 1.0851678, 1.4016017>,
    <-0.7899451, 1.0785477, 1.3999470>,
    <-0.8051874, 1.1011922, 1.4092841>,
    <-0.8142794, 1.0931631, 1.4021279>,
    <-0.7998686, 1.0954055, 1.4079163>,
    <-0.8090734, 1.0979057, 1.4048074>,
    <-0.8077081, 1.0867855, 1.4004253>,
    <-0.8031873, 1.0918499, 1.4032872>,
    <-0.8250921, 1.0826157, 1.4032248>,
    <-0.8083803, 1.0677901, 1.3988363>,
    <-0.8199156, 1.0877909, 1.4015117>,
    <-0.8173046, 1.0755907, 1.4011555>,
    <-0.8044018, 1.0736376, 1.3975040>,
    <-0.8126681, 1.0810773, 1.3996187>,
    <-0.7993595, 1.0601410, 1.3965987>,
    <-0.7960589, 1.0663236, 1.3954562>,
    <-0.8137471, 1.0599756, 1.4085350>,
    <-0.8043247, 1.0518745, 1.4060412>,
    <-0.8115921, 1.0631002, 1.4028400>,
    <-0.8022212, 1.0551764, 1.4004467>,
    <-0.8311608, 1.0756751, 1.4134187>,
    <-0.8289190, 1.0784640, 1.4075334>,
    <-0.8230577, 1.0682483, 1.4111217>,
    <-0.8208546, 1.0711908, 1.4053235>,
    <-0.8299468, 1.0755431, 1.4258440>,
    <-0.8137265, 1.0600539, 1.4210794>,
    <-0.8315819, 1.0745884, 1.4198618>,
    <-0.8223814, 1.0682176, 1.4236043>,
    <-0.8145553, 1.0588242, 1.4149415>,
    <-0.8236535, 1.0671337, 1.4175490>,
    <-0.8049808, 1.0520366, 1.4186332>,
    <-0.8053510, 1.0506797, 1.4124231>,
    <-0.8070259, 1.0698158, 1.4292114>,
    <-0.7997197, 1.0625811, 1.4272085>,
    <-0.8109707, 1.0640723, 1.4259689>,
    <-0.8028950, 1.0563899, 1.4237123>,
    <-0.8207320, 1.0837193, 1.4330775>,
    <-0.8260199, 1.0788786, 1.4303465>,
    <-0.8142968, 1.0771298, 1.4312548>,
    <-0.8189810, 1.0718705, 1.4282867>,
    <-0.8097964, 1.0944139, 1.4320577>,
    <-0.7985225, 1.0822224, 1.4291616>,
    <-0.8150139, 1.0891896, 1.4337452>,
    <-0.8044552, 1.0886169, 1.4306842>,
    <-0.8026305, 1.0762205, 1.4304084>,
    <-0.8091734, 1.0830329, 1.4321677>,
    <-0.7926055, 1.0758441, 1.4276439>,
    <-0.7960812, 1.0694520, 1.4286697>,
    <-0.7935441, 1.0895735, 1.4192065>,
    <-0.7881653, 1.0834821, 1.4178514>,
    <-0.7954402, 1.0867579, 1.4250725>,
    <-0.7899189, 1.0805992, 1.4236792>,
    <-0.8038506, 1.1012073, 1.4217867>,
    <-0.8060104, 1.0985166, 1.4277234>,
    <-0.7989472, 1.0956670, 1.4205585>,
    <-0.8009869, 1.0929194, 1.4264630>,
    <-0.8035113, 1.1021960, 1.4152921>,
    <-0.7929949, 1.0904159, 1.4126290>,
    <-0.7985148, 1.0965868, 1.4140249>,
    <-0.7874891, 1.0842579, 1.4112361>,
    <1.8149879, 0.4542628, 1.2548997>,
    <1.8273889, 0.4524210, 1.2545231>,
    <1.8102276, 0.4504458, 1.2554176>,
    <1.8224026, 0.4468791, 1.2548991>,
    <1.8214140, 0.4532180, 1.2537562>,
    <1.8164902, 0.4484616, 1.2541817>,
    <1.8359133, 0.4630075, 1.2541056>,
    <1.8230979, 0.4616872, 1.2542220>,
    <1.8321311, 0.4579659, 1.2542305>,
    <1.8298239, 0.4623645, 1.2532480>,
    <1.8195041, 0.4580829, 1.2544652>,
    <1.8260938, 0.4579774, 1.2534142>,
    <1.8120714, 0.4606576, 1.2605021>,
    <1.8048752, 0.4563769, 1.2616262>,
    <1.8168192, 0.4610827, 1.2567370>,
    <1.8088929, 0.4584822, 1.2609482>,
    <1.8091338, 0.4553758, 1.2576307>,
    <1.8134184, 0.4582590, 1.2570784>,
    <1.8006134, 0.4542746, 1.2623877>,
    <1.8046052, 0.4524955, 1.2582664>,
    <1.8039282, 0.4574705, 1.2716490>,
    <1.8001727, 0.4559797, 1.2726203>,
    <1.8032353, 0.4570865, 1.2665636>,
    <1.7992426, 0.4554470, 1.2674411>,
    <1.8101962, 0.4606299, 1.2701400>,
    <1.8099383, 0.4605188, 1.2652266>,
    <1.8074396, 0.4589642, 1.2707611>,
    <1.8069840, 0.4587291, 1.2657695>,
    <1.8169908, 0.4614568, 1.2774520>,
    <1.8111680, 0.4571255, 1.2790887>,
    <1.8126216, 0.4609547, 1.2744720>,
    <1.8144366, 0.4592584, 1.2781311>,
    <1.8066678, 0.4574948, 1.2760886>,
    <1.8100078, 0.4591524, 1.2751420>,
    <1.8076553, 0.4549956, 1.2801298>,
    <1.8030836, 0.4558402, 1.2771186>,
    <1.8235690, 0.4552836, 1.2787122>,
    <1.8198303, 0.4514289, 1.2796113>,
    <1.8171429, 0.4563285, 1.2798556>,
    <1.8135677, 0.4534131, 1.2808472>,
    <1.8298062, 0.4627771, 1.2773355>,
    <1.8230802, 0.4620999, 1.2783096>,
    <1.8270636, 0.4591414, 1.2778964>,
    <1.8204740, 0.4592469, 1.2789475>,
    <1.8408327, 0.4638068, 1.2710554>,
    <1.8336817, 0.4531695, 1.2719856>,
    <1.8360849, 0.4633817, 1.2748205>,
    <1.8376748, 0.4587421, 1.2714134>,
    <1.8294231, 0.4541707, 1.2759812>,
    <1.8331493, 0.4589653, 1.2752833>,
    <1.8294445, 0.4476000, 1.2726412>,
    <1.8254527, 0.4493791, 1.2767626>,
    <1.8346287, 0.4520760, 1.2619629>,
    <1.8298852, 0.4458949, 1.2624086>,
    <1.8353216, 0.4524599, 1.2670483>,
    <1.8308153, 0.4464277, 1.2675878>,
    <1.8427079, 0.4638344, 1.2614175>,
    <1.8429658, 0.4639456, 1.2663309>,
    <1.8391281, 0.4582601, 1.2616006>,
    <1.8395837, 0.4584953, 1.2665922>,
    <1.8402825, 0.4635096, 1.2570855>,
    <1.8318891, 0.4520516, 1.2575233>,
    <1.8365599, 0.4580719, 1.2572197>,
    <1.8269743, 0.4460344, 1.2579103>,
    <1.8359706, 0.4209849, 1.3327543>,
    <1.8409189, 0.4089911, 1.3345675>,
    <1.8305446, 0.4177967, 1.3304508>,
    <1.8339417, 0.4050948, 1.3318136>,
    <1.8387459, 0.4148751, 1.3324901>,
    <1.8324659, 0.4113095, 1.3299436>,
    <1.8538298, 0.4172307, 1.3400940>,
    <1.8460376, 0.4279264, 1.3374550>,
    <1.8477589, 0.4131906, 1.3374253>,
    <1.8503785, 0.4225085, 1.3376366>,
    <1.8412593, 0.4244763, 1.3351617>,
    <1.8448886, 0.4187440, 1.3351406>,
    <1.8376321, 0.4358052, 1.3433312>,
    <1.8305066, 0.4300523, 1.3394243>,
    <1.8415434, 0.4326400, 1.3394023>,
    <1.8341909, 0.4328954, 1.3413987>,
    <1.8330664, 0.4263631, 1.3351393>,
    <1.8374878, 0.4294920, 1.3373079>,
    <1.8266850, 0.4275124, 1.3375539>,
    <1.8285077, 0.4235373, 1.3330746>,
    <1.8279044, 0.4298578, 1.3519717>,
    <1.8247298, 0.4274823, 1.3502380>,
    <1.8287644, 0.4310953, 1.3453885>,
    <1.8254065, 0.4287030, 1.3436277>,
    <1.8338439, 0.4353093, 1.3556279>,
    <1.8350401, 0.4365776, 1.3490945>,
    <1.8309418, 0.4325365, 1.3538094>,
    <1.8319852, 0.4337908, 1.3472533>,
    <1.8359458, 0.4280590, 1.3667476>,
    <1.8290885, 0.4220047, 1.3627530>,
    <1.8341202, 0.4323524, 1.3618671>,
    <1.8326265, 0.4250122, 1.3647752>,
    <1.8279909, 0.4267057, 1.3581133>,
    <1.8311319, 0.4294909, 1.3600042>,
    <1.8254133, 0.4193004, 1.3608348>,
    <1.8247128, 0.4242237, 1.3563264>,
    <1.8340369, 0.4100109, 1.3645662>,
    <1.8288105, 0.4065985, 1.3621975>,
    <1.8312616, 0.4161206, 1.3648304>,
    <1.8268892, 0.4130856, 1.3627048>,
    <1.8437380, 0.4173634, 1.3693865>,
    <1.8393971, 0.4227812, 1.3692050>,
    <1.8391261, 0.4137265, 1.3670388>,
    <1.8354968, 0.4194589, 1.3670599>,
    <1.8521435, 0.4094845, 1.3635104>,
    <1.8395009, 0.4009435, 1.3578962>,
    <1.8482322, 0.4126497, 1.3674392>,
    <1.8461945, 0.4053074, 1.3608018>,
    <1.8369411, 0.4046327, 1.3621812>,
    <1.8428976, 0.4087108, 1.3648926>,
    <1.8326700, 0.3968828, 1.3550945>,
    <1.8308474, 0.4008578, 1.3595738>,
    <1.8421031, 0.4011380, 1.3453488>,
    <1.8346253, 0.3969129, 1.3424104>,
    <1.8412431, 0.3999005, 1.3519319>,
    <1.8339486, 0.3956922, 1.3490207>,
    <1.8559317, 0.4099805, 1.3512136>,
    <1.8547355, 0.4087122, 1.3577470>,
    <1.8494436, 0.4056663, 1.3483911>,
    <1.8484003, 0.4044120, 1.3549472>,
    <1.8556554, 0.4129374, 1.3449744>,
    <1.8420165, 0.4042901, 1.3392072>,
    <1.8492536, 0.4087120, 1.3421963>,
    <1.8346423, 0.4001715, 1.3363220>,
    <1.7404490, 0.3532346, 1.4851579>,
    <1.7398217, 0.3662815, 1.4837894>,
    <1.7357395, 0.3519016, 1.4810499>,
    <1.7364117, 0.3651449, 1.4806788>,
    <1.7390721, 0.3597896, 1.4851851>,
    <1.7350582, 0.3586031, 1.4816832>,
    <1.7463227, 0.3695580, 1.4902893>,
    <1.7492829, 0.3568708, 1.4934781>,
    <1.7431808, 0.3677818, 1.4870150>,
    <1.7466434, 0.3631575, 1.4923961>,
    <1.7450856, 0.3549311, 1.4893772>,
    <1.7430187, 0.3613398, 1.4887992>,
    <1.7591815, 0.3484731, 1.4922162>,
    <1.7480817, 0.3439898, 1.4812867>,
    <1.7536571, 0.3516565, 1.4934474>,
    <1.7539492, 0.3461484, 1.4869283>,
    <1.7435772, 0.3476302, 1.4838208>,
    <1.7488922, 0.3495395, 1.4887524>,
    <1.7421631, 0.3421947, 1.4757603>,
    <1.7381948, 0.3460843, 1.4790014>,
    <1.7592183, 0.3451663, 1.4736224>,
    <1.7529684, 0.3428868, 1.4670770>,
    <1.7535875, 0.3433271, 1.4776685>,
    <1.7473835, 0.3412764, 1.4715492>,
    <1.7710603, 0.3505382, 1.4864456>,
    <1.7652717, 0.3482791, 1.4896968>,
    <1.7654771, 0.3478095, 1.4802944>,
    <1.7597676, 0.3457413, 1.4839083>,
    <1.7782629, 0.3602701, 1.4799751>,
    <1.7673500, 0.3544480, 1.4668706>,
    <1.7756799, 0.3547139, 1.4830195>,
    <1.7730883, 0.3573367, 1.4736935>,
    <1.7640979, 0.3490319, 1.4698044>,
    <1.7702074, 0.3518443, 1.4766888>,
    <1.7616807, 0.3519232, 1.4601853>,
    <1.7580300, 0.3465833, 1.4630527>,
    <1.7667193, 0.3674922, 1.4655084>,
    <1.7623484, 0.3651630, 1.4598225>,
    <1.7680984, 0.3609390, 1.4654770>,
    <1.7630327, 0.3584639, 1.4591837>,
    <1.7753016, 0.3729564, 1.4767885>,
    <1.7779419, 0.3666703, 1.4778691>,
    <1.7711814, 0.3701856, 1.4713354>,
    <1.7732497, 0.3637782, 1.4719107>,
    <1.7654020, 0.3813532, 1.4780524>,
    <1.7590831, 0.3767343, 1.4693862>,
    <1.7709267, 0.3781701, 1.4768205>,
    <1.7623155, 0.3789667, 1.4737885>,
    <1.7635888, 0.3730949, 1.4668499>,
    <1.7673733, 0.3755761, 1.4719630>,
    <1.7559205, 0.3748664, 1.4651204>,
    <1.7598902, 0.3709779, 1.4618765>,
    <1.7479500, 0.3755605, 1.4770440>,
    <1.7451196, 0.3741778, 1.4737953>,
    <1.7535785, 0.3773980, 1.4730022>,
    <1.7507015, 0.3757859, 1.4693287>,
    <1.7535242, 0.3792891, 1.4838209>,
    <1.7593121, 0.3815475, 1.4805712>,
    <1.7507899, 0.3773073, 1.4804182>,
    <1.7564978, 0.3793743, 1.4768071>,
    <1.7489054, 0.3751139, 1.4872456>,
    <1.7430727, 0.3716968, 1.4808577>,
    <1.7460610, 0.3732737, 1.4840211>,
    <1.7400609, 0.3704837, 1.4778141>,
    <-0.8055863, 1.0576352, 1.5061832>,
    <-0.8088910, 1.0474874, 1.5137610>,
    <-0.8027324, 1.0543056, 1.5042310>,
    <-0.8058502, 1.0441207, 1.5116986>,
    <-0.8062730, 1.0530510, 1.5107651>,
    <-0.8033689, 1.0497257, 1.5087705>,
    <-0.8116251, 1.0546727, 1.5181842>,
    <-0.8079323, 1.0646313, 1.5100116>,
    <-0.8107961, 1.0508363, 1.5158105>,
    <-0.8087573, 1.0600309, 1.5148390>,
    <-0.8073320, 1.0609475, 1.5079787>,
    <-0.8080712, 1.0563415, 1.5126697>,
    <-0.8124397, 1.0689289, 1.4994558>,
    <-0.8099994, 1.0613596, 1.4955898>,
    <-0.8091574, 1.0678164, 1.5045883>,
    <-0.8118111, 1.0648929, 1.4973809>,
    <-0.8068289, 1.0606135, 1.5008475>,
    <-0.8085785, 1.0640120, 1.5025962>,
    <-0.8069936, 1.0579173, 1.4935848>,
    <-0.8039407, 1.0572422, 1.4988968>,
    <-0.8210868, 1.0550731, 1.4881734>,
    <-0.8176391, 1.0514380, 1.4858839>,
    <-0.8150959, 1.0592470, 1.4912422>,
    <-0.8118909, 1.0557128, 1.4891117>,
    <-0.8241115, 1.0636846, 1.4929716>,
    <-0.8177863, 1.0673115, 1.4955004>,
    <-0.8231783, 1.0589529, 1.4903451>,
    <-0.8170300, 1.0629482, 1.4931916>,
    <-0.8353545, 1.0532841, 1.4931923>,
    <-0.8316251, 1.0437297, 1.4873465>,
    <-0.8303295, 1.0587686, 1.4921191>,
    <-0.8340374, 1.0479110, 1.4899479>,
    <-0.8269404, 1.0496349, 1.4867519>,
    <-0.8291997, 1.0536821, 1.4891583>,
    <-0.8277133, 1.0399149, 1.4847895>,
    <-0.8232445, 1.0459023, 1.4843077>,
    <-0.8345284, 1.0335475, 1.4948747>,
    <-0.8304032, 1.0296560, 1.4923112>,
    <-0.8341093, 1.0381546, 1.4903259>,
    <-0.8300520, 1.0342852, 1.4877356>,
    <-0.8386828, 1.0434025, 1.5010747>,
    <-0.8381008, 1.0479515, 1.4964408>,
    <-0.8371193, 1.0378261, 1.4976060>,
    <-0.8366349, 1.0424145, 1.4930308>,
    <-0.8338110, 1.0391819, 1.5113402>,
    <-0.8297137, 1.0297888, 1.5054184>,
    <-0.8372147, 1.0402688, 1.5063044>,
    <-0.8322579, 1.0339069, 1.5080302>,
    <-0.8330180, 1.0305463, 1.5001773>,
    <-0.8356179, 1.0347791, 1.5028728>,
    <-0.8257143, 1.0259703, 1.5030115>,
    <-0.8289097, 1.0266701, 1.4976814>,
    <-0.8190278, 1.0361096, 1.5128845>,
    <-0.8154965, 1.0325235, 1.5106583>,
    <-0.8247510, 1.0319128, 1.5097826>,
    <-0.8209595, 1.0281994, 1.5074665>,
    <-0.8225037, 1.0443492, 1.5181146>,
    <-0.8285858, 1.0407737, 1.5153924>,
    <-0.8212729, 1.0398207, 1.5152396>,
    <-0.8271665, 1.0358429, 1.5122774>,
    <-0.8165287, 1.0492138, 1.5191607>,
    <-0.8134419, 1.0415707, 1.5143391>,
    <-0.8155064, 1.0450739, 1.5165422>,
    <-0.8101764, 1.0381086, 1.5121984>,
    <1.8044953, 0.4062525, 1.4399799>,
    <1.8145676, 0.4064792, 1.4321361>,
    <1.8023437, 0.4041987, 1.4374677>,
    <1.8123260, 0.4043117, 1.4293790>,
    <1.8091089, 0.4074409, 1.4355177>,
    <1.8069504, 0.4053516, 1.4329085>,
    <1.8187214, 0.4118315, 1.4375339>,
    <1.8085579, 0.4110107, 1.4450200>,
    <1.8166877, 0.4089400, 1.4347968>,
    <1.8131680, 0.4123941, 1.4406650>,
    <1.8065665, 0.4085042, 1.4424741>,
    <1.8111807, 0.4097609, 1.4380673>,
    <1.8050519, 0.4038570, 1.4543458>,
    <1.8007266, 0.3987861, 1.4490572>,
    <1.8056122, 0.4080440, 1.4498350>,
    <1.8029242, 0.4011516, 1.4516302>,
    <1.8014575, 0.4032541, 1.4447505>,
    <1.8035720, 0.4055184, 1.4472506>,
    <1.7983776, 0.3966561, 1.4465346>,
    <1.7992411, 0.4011884, 1.4422715>,
    <1.8074502, 0.3873793, 1.4538128>,
    <1.8046825, 0.3849775, 1.4509686>,
    <1.8030335, 0.3931884, 1.4521280>,
    <1.8004884, 0.3909371, 1.4494720>,
    <1.8122816, 0.3937016, 1.4599328>,
    <1.8075982, 0.3988125, 1.4577885>,
    <1.8099002, 0.3901926, 1.4567158>,
    <1.8053500, 0.3957522, 1.4548462>,
    <1.8241829, 0.3864449, 1.4594059>,
    <1.8189015, 0.3787985, 1.4524242>,
    <1.8181329, 0.3893154, 1.4605486>,
    <1.8215770, 0.3820830, 1.4556846>,
    <1.8130488, 0.3822766, 1.4539615>,
    <1.8156256, 0.3853453, 1.4570562>,
    <1.8157562, 0.3761206, 1.4491805>,
    <1.8100687, 0.3797233, 1.4509098>,
    <1.8281339, 0.3791038, 1.4446053>,
    <1.8249045, 0.3763379, 1.4411364>,
    <1.8240802, 0.3778630, 1.4490509>,
    <1.8208538, 0.3751155, 1.4456659>,
    <1.8335237, 0.3872625, 1.4519186>,
    <1.8294621, 0.3858812, 1.4562744>,
    <1.8308622, 0.3825662, 1.4480197>,
    <1.8268053, 0.3812780, 1.4524183>,
    <1.8362071, 0.3944130, 1.4425917>,
    <1.8310627, 0.3866488, 1.4355529>,
    <1.8359210, 0.3902270, 1.4471029>,
    <1.8336686, 0.3899663, 1.4388759>,
    <1.8306118, 0.3821545, 1.4398513>,
    <1.8332994, 0.3855837, 1.4432514>,
    <1.8280367, 0.3839846, 1.4321139>,
    <1.8274512, 0.3794176, 1.4363623>,
    <1.8251790, 0.3979771, 1.4307724>,
    <1.8225658, 0.3955591, 1.4276354>,
    <1.8290358, 0.3922202, 1.4324738>,
    <1.8262038, 0.3896689, 1.4291618>,
    <1.8298001, 0.4045716, 1.4370059>,
    <1.8339351, 0.3994585, 1.4391495>,
    <1.8275286, 0.4008779, 1.4337780>,
    <1.8315215, 0.3953499, 1.4356558>,
    <1.8244972, 0.4089600, 1.4363908>,
    <1.8201403, 0.4030273, 1.4306071>,
    <1.8223605, 0.4056935, 1.4334293>,
    <1.8177355, 0.4007438, 1.4276646>,
    <-0.7955489, 1.1043614, 1.3363072>,
    <-0.7855239, 1.1123510, 1.3425909>,
    <-0.7921563, 1.1017745, 1.3363554>,
    <-0.7825817, 1.1099937, 1.3427742>,
    <-0.7897767, 1.1087702, 1.3389407>,
    <-0.7866007, 1.1063286, 1.3390715>,
    <-0.7907248, 1.1173623, 1.3421644>,
    <-0.8014647, 1.1105081, 1.3364582>,
    <-0.7880327, 1.1147412, 1.3424143>,
    <-0.7953527, 1.1142785, 1.3387363>,
    <-0.7983816, 1.1071539, 1.3363395>,
    <-0.7924548, 1.1113327, 1.3388446>,
    <-0.8139231, 1.1034390, 1.3364000>,
    <-0.8076200, 1.0960350, 1.3354023>,
    <-0.8080064, 1.1066840, 1.3355921>,
    <-0.8106392, 1.0992934, 1.3357372>,
    <-0.8018327, 1.0998683, 1.3350184>,
    <-0.8047856, 1.1029067, 1.3352025>,
    <-0.8039354, 1.0931055, 1.3352685>,
    <-0.7982630, 1.0971079, 1.3349723>,
    <-0.8144298, 1.0926182, 1.3414984>,
    <-0.8107655, 1.0894669, 1.3412636>,
    <-0.8119025, 1.0936053, 1.3377870>,
    <-0.8081880, 1.0905439, 1.3375900>,
    <-0.8205038, 1.1006120, 1.3431178>,
    <-0.8181605, 1.1014060, 1.3391439>,
    <-0.8173738, 1.0961092, 1.3420478>,
    <-0.8149148, 1.0970162, 1.3382469>,
    <-0.8186487, 1.1028480, 1.3519317>,
    <-0.8132158, 1.0951277, 1.3502047>,
    <-0.8207381, 1.1010837, 1.3476157>,
    <-0.8158879, 1.0985424, 1.3507865>,
    <-0.8149511, 1.0931126, 1.3458623>,
    <-0.8177777, 1.0966066, 1.3464557>,
    <-0.8098753, 1.0919426, 1.3499729>,
    <-0.8114130, 1.0899185, 1.3456157>,
    <-0.8032215, 1.1030989, 1.3564780>,
    <-0.8004234, 1.1000879, 1.3563499>,
    <-0.8089733, 1.0987024, 1.3538514>,
    <-0.8058972, 1.0955830, 1.3536617>,
    <-0.8079087, 1.1097022, 1.3576378>,
    <-0.8140208, 1.1059318, 1.3553597>,
    <-0.8055390, 1.1061298, 1.3568613>,
    <-0.8114658, 1.1019509, 1.3543562>,
    <-0.7954504, 1.1167713, 1.3576960>,
    <-0.7911812, 1.1114068, 1.3573724>,
    <-0.8013671, 1.1135264, 1.3585039>,
    <-0.7932815, 1.1139902, 1.3574637>,
    <-0.7969582, 1.1075796, 1.3577598>,
    <-0.7991350, 1.1103769, 1.3579983>,
    <-0.7887669, 1.1086831, 1.3573950>,
    <-0.7943984, 1.1047053, 1.3577051>,
    <-0.7843407, 1.1148421, 1.3512868>,
    <-0.7818141, 1.1123955, 1.3514417>,
    <-0.7868884, 1.1138427, 1.3549912>,
    <-0.7844735, 1.1112693, 1.3550874>,
    <-0.7888697, 1.1195983, 1.3509783>,
    <-0.7912130, 1.1188043, 1.3549522>,
    <-0.7865468, 1.1171744, 1.3511530>,
    <-0.7890059, 1.1162674, 1.3549539>,
    <-0.7886354, 1.1191266, 1.3464803>,
    <-0.7837989, 1.1143600, 1.3469298>,
    <-0.7861429, 1.1166770, 1.3467452>,
    <-0.7810849, 1.1119932, 1.3471175>,
    <-0.8098384, 1.0033340, 1.5494347>,
    <-0.8210788, 0.9970243, 1.5429526>,
    <-0.8055976, 0.9998704, 1.5471464>,
    <-0.8164962, 0.9932590, 1.5404730>,
    <-0.8156535, 0.9989694, 1.5467868>,
    <-0.8112162, 0.9953484, 1.5444084>,
    <-0.8269228, 1.0063421, 1.5495932>,
    <-0.8151645, 1.0114189, 1.5554583>,
    <-0.8243638, 1.0011670, 1.5458604>,
    <-0.8213083, 1.0077031, 1.5531741>,
    <-0.8128851, 1.0070278, 1.5521085>,
    <-0.8188468, 1.0028992, 1.5495934>,
    <-0.8052418, 1.0228318, 1.5552844>,
    <-0.8007578, 1.0158167, 1.5500549>,
    <-0.8094795, 1.0167186, 1.5562327>,
    <-0.8034439, 1.0191257, 1.5524638>,
    <-0.8045632, 1.0092418, 1.5506171>,
    <-0.8074328, 1.0127157, 1.5531504>,
    <-0.7969572, 1.0125938, 1.5478560>,
    <-0.8005435, 1.0059204, 1.5483935>,
    <-0.8000677, 1.0275979, 1.5435325>,
    <-0.7965946, 1.0243683, 1.5412343>,
    <-0.7993522, 1.0221825, 1.5474692>,
    <-0.7957419, 1.0189859, 1.5452404>,
    <-0.8038394, 1.0344230, 1.5482726>,
    <-0.8034395, 1.0289875, 1.5524004>,
    <-0.8024590, 1.0308501, 1.5458136>,
    <-0.8018722, 1.0254209, 1.5497932>,
    <-0.8103127, 1.0400815, 1.5390542>,
    <-0.8067485, 1.0326114, 1.5342960>,
    <-0.8062082, 1.0383753, 1.5435932>,
    <-0.8090722, 1.0361064, 1.5366280>,
    <-0.8026260, 1.0313213, 1.5389172>,
    <-0.8049453, 1.0346623, 1.5412002>,
    <-0.8032919, 1.0291892, 1.5318020>,
    <-0.7992123, 1.0280122, 1.5365256>,
    <-0.8179378, 1.0264826, 1.5274530>,
    <-0.8140660, 1.0227905, 1.5247826>,
    <-0.8121567, 1.0307265, 1.5303415>,
    <-0.8085304, 1.0271708, 1.5277513>,
    <-0.8220482, 1.0351792, 1.5328122>,
    <-0.8159196, 1.0387786, 1.5353476>,
    <-0.8205254, 1.0304173, 1.5300106>,
    <-0.8145807, 1.0344315, 1.5327719>,
    <-0.8319480, 1.0239408, 1.5326092>,
    <-0.8269673, 1.0141809, 1.5264717>,
    <-0.8277179, 1.0299957, 1.5317865>,
    <-0.8299412, 1.0184910, 1.5292860>,
    <-0.8231790, 1.0206955, 1.5260299>,
    <-0.8259607, 1.0248439, 1.5287224>,
    <-0.8225818, 1.0102798, 1.5237268>,
    <-0.8190370, 1.0168823, 1.5233047>,
    <-0.8277085, 1.0022187, 1.5333552>,
    <-0.8230689, 0.9982926, 1.5306946>,
    <-0.8283900, 1.0077547, 1.5291778>,
    <-0.8238386, 1.0038168, 1.5264578>,
    <-0.8333733, 1.0121750, 1.5399979>,
    <-0.8337579, 1.0177269, 1.5356189>,
    <-0.8309515, 1.0065950, 1.5363055>,
    <-0.8315213, 1.0121386, 1.5320797>,
    <-0.8310197, 1.0081064, 1.5449286>,
    <-0.8251842, 0.9983746, 1.5382111>,
    <-0.8284822, 1.0026684, 1.5411651>,
    <-0.8205342, 0.9945069, 1.5356341>,
    <-0.8225307, 1.1023705, 1.4045288>,
    <-0.8122504, 1.1097444, 1.4113139>,
    <-0.8191600, 1.0980972, 1.4033961>,
    <-0.8093165, 1.1057717, 1.4103515>,
    <-0.8166786, 1.1067549, 1.4070054>,
    <-0.8135428, 1.1026467, 1.4059662>,
    <-0.8145112, 1.1182702, 1.4137045>,
    <-0.8254664, 1.1120664, 1.4075825>,
    <-0.8139838, 1.1137104, 1.4123664>,
    <-0.8192805, 1.1158012, 1.4096910>,
    <-0.8245726, 1.1067660, 1.4058247>,
    <-0.8185635, 1.1109124, 1.4081664>,
    <-0.8378457, 1.1034863, 1.4097940>,
    <-0.8344730, 1.0925378, 1.4060307>,
    <-0.8320084, 1.1077375, 1.4075573>,
    <-0.8367416, 1.0973939, 1.4075876>,
    <-0.8287984, 1.0973715, 1.4041240>,
    <-0.8309768, 1.1020127, 1.4055591>,
    <-0.8307024, 1.0879382, 1.4047132>,
    <-0.8252018, 1.0929266, 1.4028941>,
    <-0.8408074, 1.0860170, 1.4164624>,
    <-0.8369604, 1.0812387, 1.4150436>,
    <-0.8385460, 1.0886496, 1.4104886>,
    <-0.8346954, 1.0839354, 1.4091061>,
    <-0.8440468, 1.0975294, 1.4205452>,
    <-0.8419179, 1.0999845, 1.4144708>,
    <-0.8430526, 1.0910879, 1.4181409>,
    <-0.8408328, 1.0936511, 1.4121278>,
    <-0.8417624, 1.0969493, 1.4327166>,
    <-0.8390563, 1.0857591, 1.4288164>,
    <-0.8440543, 1.0964186, 1.4269746>,
    <-0.8410879, 1.0907159, 1.4304302>,
    <-0.8410475, 1.0849501, 1.4229167>,
    <-0.8432035, 1.0900083, 1.4245880>,
    <-0.8354238, 1.0810459, 1.4274345>,
    <-0.8372768, 1.0801687, 1.4214962>,
    <-0.8287631, 1.0931495, 1.4356046>,
    <-0.8255308, 1.0887805, 1.4344178>,
    <-0.8346239, 1.0887541, 1.4331259>,
    <-0.8311810, 1.0841910, 1.4318291>,
    <-0.8308067, 1.1031550, 1.4388336>,
    <-0.8369929, 1.0994189, 1.4367285>,
    <-0.8304985, 1.0976623, 1.4369669>,
    <-0.8365080, 1.0935146, 1.4346286>,
    <-0.8184269, 1.1117371, 1.4366171>,
    <-0.8168080, 1.1029988, 1.4341060>,
    <-0.8242644, 1.1074852, 1.4388554>,
    <-0.8183289, 1.1070363, 1.4351991>,
    <-0.8224869, 1.0981596, 1.4360116>,
    <-0.8240940, 1.1024169, 1.4372292>,
    <-0.8139390, 1.0989996, 1.4331286>,
    <-0.8194560, 1.0939912, 1.4349383>,
    <-0.8104864, 1.1095031, 1.4236711>,
    <-0.8077304, 1.1056390, 1.4227703>,
    <-0.8127393, 1.1068815, 1.4296470>,
    <-0.8099624, 1.1029824, 1.4287264>,
    <-0.8122263, 1.1176920, 1.4258709>,
    <-0.8143549, 1.1152382, 1.4319420>,
    <-0.8120185, 1.1133404, 1.4246507>,
    <-0.8142380, 1.1107785, 1.4306605>,
    <-0.8122191, 1.1188015, 1.4194448>,
    <-0.8102549, 1.1105589, 1.4172146>,
    <-0.8118680, 1.1144187, 1.4182069>,
    <-0.8074470, 1.1066690, 1.4162991>,
    <1.8256194, 0.4678387, 1.2546141>,
    <1.8385401, 0.4705594, 1.2546614>,
    <1.8250912, 0.4648569, 1.2542779>,
    <1.8380196, 0.4670396, 1.2542324>,
    <1.8324339, 0.4692804, 1.2537366>,
    <1.8318989, 0.4660038, 1.2533501>,
    <1.8351835, 0.4780504, 1.2566269>,
    <1.8228225, 0.4742254, 1.2560518>,
    <1.8375647, 0.4740639, 1.2554427>,
    <1.8293441, 0.4762847, 1.2554274>,
    <1.8248180, 0.4708793, 1.2552117>,
    <1.8315440, 0.4725790, 1.2544237>,
    <1.8119563, 0.4705836, 1.2618271>,
    <1.8142766, 0.4654046, 1.2606813>,
    <1.8166747, 0.4722119, 1.2582638>,
    <1.8136064, 0.4679474, 1.2611680>,
    <1.8191993, 0.4664687, 1.2570202>,
    <1.8184758, 0.4692427, 1.2575465>,
    <1.8138154, 0.4629699, 1.2604362>,
    <1.8186966, 0.4637839, 1.2567340>,
    <1.8120346, 0.4648615, 1.2701833>,
    <1.8116871, 0.4626364, 1.2699692>,
    <1.8119541, 0.4648808, 1.2653238>,
    <1.8115478, 0.4625997, 1.2651027>,
    <1.8097883, 0.4694782, 1.2715042>,
    <1.8097231, 0.4696800, 1.2665051>,
    <1.8113609, 0.4671828, 1.2707167>,
    <1.8112987, 0.4672713, 1.2658159>,
    <1.8160666, 0.4710878, 1.2792904>,
    <1.8186157, 0.4661928, 1.2774961>,
    <1.8119651, 0.4699551, 1.2760306>,
    <1.8178276, 0.4686424, 1.2781835>,
    <1.8143209, 0.4653107, 1.2744955>,
    <1.8136012, 0.4676504, 1.2750971>,
    <1.8183603, 0.4637829, 1.2772463>,
    <1.8140268, 0.4630431, 1.2742718>,
    <1.8315363, 0.4689134, 1.2775434>,
    <1.8312887, 0.4659656, 1.2772008>,
    <1.8247218, 0.4674718, 1.2784209>,
    <1.8244810, 0.4648187, 1.2781286>,
    <1.8284276, 0.4749129, 1.2798655>,
    <1.8219060, 0.4728536, 1.2804899>,
    <1.8305742, 0.4718270, 1.2784146>,
    <1.8238483, 0.4701273, 1.2792026>,
    <1.8392939, 0.4785546, 1.2740902>,
    <1.8428791, 0.4713475, 1.2714762>,
    <1.8345755, 0.4769264, 1.2776534>,
    <1.8417859, 0.4747589, 1.2724582>,
    <1.8379564, 0.4702834, 1.2751373>,
    <1.8369164, 0.4734636, 1.2760797>,
    <1.8425644, 0.4678527, 1.2710425>,
    <1.8376832, 0.4670386, 1.2747447>,
    <1.8451211, 0.4718906, 1.2619742>,
    <1.8446928, 0.4681861, 1.2615095>,
    <1.8452016, 0.4718713, 1.2668337>,
    <1.8448321, 0.4682229, 1.2663760>,
    <1.8414618, 0.4796601, 1.2644130>,
    <1.8415270, 0.4794582, 1.2694121>,
    <1.8440313, 0.4755235, 1.2629095>,
    <1.8440936, 0.4754350, 1.2678103>,
    <1.8392850, 0.4791832, 1.2598867>,
    <1.8428349, 0.4714414, 1.2576620>,
    <1.8417911, 0.4750559, 1.2585292>,
    <1.8423531, 0.4677794, 1.2572069>,
    <1.8531887, 0.4340711, 1.3412611>,
    <1.8621915, 0.4240421, 1.3442961>,
    <1.8499321, 0.4309905, 1.3394162>,
    <1.8584999, 0.4206489, 1.3422804>,
    <1.8581969, 0.4290101, 1.3416568>,
    <1.8547000, 0.4257613, 1.3397193>,
    <1.8683278, 0.4331420, 1.3490621>,
    <1.8587727, 0.4418919, 1.3454656>,
    <1.8653267, 0.4280074, 1.3464528>,
    <1.8640923, 0.4375267, 1.3461679>,
    <1.8560536, 0.4375707, 1.3432056>,
    <1.8612130, 0.4327626, 1.3437170>,
    <1.8484887, 0.4478831, 1.3503939>,
    <1.8435258, 0.4413289, 1.3467538>,
    <1.8532709, 0.4455673, 1.3468944>,
    <1.8460946, 0.4443703, 1.3484861>,
    <1.8480156, 0.4384393, 1.3429974>,
    <1.8507228, 0.4416879, 1.3448261>,
    <1.8407244, 0.4385451, 1.3450758>,
    <1.8450042, 0.4355229, 1.3412441>,
    <1.8392242, 0.4406617, 1.3589261>,
    <1.8366127, 0.4379670, 1.3573043>,
    <1.8405678, 0.4419543, 1.3524187>,
    <1.8379005, 0.4392437, 1.3507844>,
    <1.8438795, 0.4467701, 1.3623576>,
    <1.8453279, 0.4481690, 1.3559035>,
    <1.8416545, 0.4435454, 1.3605813>,
    <1.8430432, 0.4448744, 1.3540931>,
    <1.8464845, 0.4402968, 1.3738371>,
    <1.8417101, 0.4337083, 1.3702047>,
    <1.8442347, 0.4440311, 1.3686907>,
    <1.8442079, 0.4367703, 1.3719371>,
    <1.8395775, 0.4377976, 1.3652101>,
    <1.8420141, 0.4407289, 1.3668846>,
    <1.8389649, 0.4308811, 1.3685161>,
    <1.8369408, 0.4350634, 1.3635700>,
    <1.8507128, 0.4236793, 1.3732397>,
    <1.8475327, 0.4205395, 1.3713803>,
    <1.8457047, 0.4287403, 1.3728440>,
    <1.8427648, 0.4257687, 1.3710772>,
    <1.8560396, 0.4315469, 1.3774336>,
    <1.8507200, 0.4359120, 1.3767312>,
    <1.8534809, 0.4272070, 1.3751843>,
    <1.8483215, 0.4320151, 1.3746729>,
    <1.8663236, 0.4255557, 1.3725053>,
    <1.8603758, 0.4164215, 1.3677470>,
    <1.8615414, 0.4278715, 1.3760048>,
    <1.8634400, 0.4204074, 1.3699038>,
    <1.8558860, 0.4193111, 1.3715035>,
    <1.8588118, 0.4230899, 1.3735638>,
    <1.8567404, 0.4129849, 1.3657207>,
    <1.8524606, 0.4160071, 1.3695524>,
    <1.8646774, 0.4170887, 1.3555747>,
    <1.8608521, 0.4135630, 1.3534922>,
    <1.8633337, 0.4157961, 1.3620821>,
    <1.8595643, 0.4122863, 1.3600121>,
    <1.8709328, 0.4266687, 1.3605415>,
    <1.8694844, 0.4252697, 1.3669957>,
    <1.8678801, 0.4212323, 1.3578086>,
    <1.8664913, 0.4199034, 1.3642968>,
    <1.8705777, 0.4294077, 1.3542085>,
    <1.8643241, 0.4199528, 1.3492907>,
    <1.8675204, 0.4240488, 1.3515053>,
    <1.8605240, 0.4164666, 1.3472265>,
    <1.7554671, 0.3612859, 1.5009036>,
    <1.7515123, 0.3737138, 1.4968611>,
    <1.7526745, 0.3589333, 1.4972309>,
    <1.7490811, 0.3715224, 1.4935463>,
    <1.7522891, 0.3673989, 1.4993144>,
    <1.7496913, 0.3651468, 1.4958466>,
    <1.7556190, 0.3789328, 1.5039658>,
    <1.7600821, 0.3675308, 1.5090808>,
    <1.7536727, 0.3761710, 1.5003092>,
    <1.7566402, 0.3730556, 1.5069578>,
    <1.7578674, 0.3640960, 1.5047643>,
    <1.7545632, 0.3700048, 1.5029635>,
    <1.7713653, 0.3608295, 1.5096809>,
    <1.7663320, 0.3533660, 1.5007776>,
    <1.7652291, 0.3631811, 1.5100751>,
    <1.7689407, 0.3566079, 1.5049595>,
    <1.7603726, 0.3563000, 1.5014507>,
    <1.7628912, 0.3593340, 1.5055001>,
    <1.7631940, 0.3507667, 1.4966813>,
    <1.7573892, 0.3538254, 1.4975567>,
    <1.7785278, 0.3558648, 1.4957579>,
    <1.7752834, 0.3530740, 1.4914287>,
    <1.7726716, 0.3534087, 1.4987063>,
    <1.7694473, 0.3507005, 1.4944622>,
    <1.7836057, 0.3640015, 1.5045121>,
    <1.7777750, 0.3612989, 1.5076385>,
    <1.7811748, 0.3593581, 1.4999476>,
    <1.7753218, 0.3568071, 1.5029312>,
    <1.7901202, 0.3737565, 1.4972651>,
    <1.7853346, 0.3657628, 1.4893140>,
    <1.7880050, 0.3683499, 1.5008662>,
    <1.7878569, 0.3692221, 1.4932447>,
    <1.7830367, 0.3601707, 1.4924534>,
    <1.7856398, 0.3636875, 1.4965413>,
    <1.7822408, 0.3629288, 1.4850364>,
    <1.7798366, 0.3573344, 1.4881103>,
    <1.7813797, 0.3781906, 1.4852717>,
    <1.7786469, 0.3755176, 1.4813526>,
    <1.7845577, 0.3720778, 1.4868608>,
    <1.7816304, 0.3693043, 1.4827364>,
    <1.7856571, 0.3851585, 1.4921501>,
    <1.7890990, 0.3796337, 1.4942731>,
    <1.7836623, 0.3812971, 1.4887896>,
    <1.7869664, 0.3753884, 1.4905903>,
    <1.7743739, 0.3918598, 1.4915499>,
    <1.7705147, 0.3861105, 1.4853979>,
    <1.7805101, 0.3895082, 1.4911558>,
    <1.7725890, 0.3887852, 1.4885944>,
    <1.7764741, 0.3831765, 1.4847247>,
    <1.7786385, 0.3860591, 1.4880538>,
    <1.7681270, 0.3836839, 1.4819031>,
    <1.7739319, 0.3806252, 1.4810274>,
    <1.7583190, 0.3836118, 1.4904174>,
    <1.7560380, 0.3813769, 1.4871548>,
    <1.7641751, 0.3860678, 1.4874691>,
    <1.7618738, 0.3837502, 1.4841219>,
    <1.7621335, 0.3886878, 1.4967188>,
    <1.7679642, 0.3913904, 1.4935924>,
    <1.7603549, 0.3860350, 1.4936063>,
    <1.7662079, 0.3885860, 1.4906227>,
    <1.7577342, 0.3843393, 1.5003647>,
    <1.7538101, 0.3793060, 1.4937218>,
    <1.7558899, 0.3817056, 1.4970126>,
    <1.7514852, 0.3771167, 1.4904727>,
    <-0.8061842, 1.0744638, 1.5160521>,
    <-0.8107275, 1.0654352, 1.5248983>,
    <-0.8073501, 1.0690755, 1.5126760>,
    <-0.8114380, 1.0595017, 1.5212193>,
    <-0.8073355, 1.0700786, 1.5210771>,
    <-0.8083252, 1.0645528, 1.5176274>,
    <-0.8097078, 1.0810632, 1.5341185>,
    <-0.8044964, 1.0888076, 1.5252601>,
    <-0.8099865, 1.0725851, 1.5292039>,
    <-0.8059254, 1.0848278, 1.5301297>,
    <-0.8050333, 1.0809799, 1.5202201>,
    <-0.8063488, 1.0767798, 1.5252305>,
    <-0.8089653, 1.0949021, 1.5163341>,
    <-0.8107530, 1.0798124, 1.5060269>,
    <-0.8054875, 1.0923750, 1.5203737>,
    <-0.8095850, 1.0867972, 1.5106754>,
    <-0.8073108, 1.0779289, 1.5107323>,
    <-0.8060941, 1.0845356, 1.5150694>,
    <-0.8118958, 1.0738792, 1.5023124>,
    <-0.8085334, 1.0724056, 1.5072695>,
    <-0.8235044, 1.0773203, 1.5012635>,
    <-0.8240839, 1.0698752, 1.4966255>,
    <-0.8165483, 1.0794524, 1.5028450>,
    <-0.8174580, 1.0728321, 1.4987092>,
    <-0.8223252, 1.0951570, 1.5133195>,
    <-0.8149962, 1.0957613, 1.5140054>,
    <-0.8227819, 1.0858157, 1.5068425>,
    <-0.8155600, 1.0871147, 1.5079348>,
    <-0.8358566, 1.0903756, 1.5166056>,
    <-0.8361304, 1.0696248, 1.5032084>,
    <-0.8296970, 1.0932936, 1.5142089>,
    <-0.8360177, 1.0796776, 1.5095835>,
    <-0.8304292, 1.0738873, 1.5013590>,
    <-0.8300135, 1.0832275, 1.5073938>,
    <-0.8359808, 1.0606745, 1.4976786>,
    <-0.8306369, 1.0656190, 1.4962268>,
    <-0.8403547, 1.0606640, 1.5116311>,
    <-0.8397257, 1.0511877, 1.5058500>,
    <-0.8394160, 1.0650040, 1.5068884>,
    <-0.8389792, 1.0556524, 1.5011465>,
    <-0.8407972, 1.0826205, 1.5250067>,
    <-0.8395488, 1.0866075, 1.5204420>,
    <-0.8406763, 1.0713141, 1.5181170>,
    <-0.8395572, 1.0754933, 1.5134068>,
    <-0.8360576, 1.0765152, 1.5334753>,
    <-0.8354668, 1.0553832, 1.5212328>,
    <-0.8396256, 1.0790459, 1.5295882>,
    <-0.8358302, 1.0655282, 1.5272113>,
    <-0.8390154, 1.0572440, 1.5166685>,
    <-0.8394193, 1.0677793, 1.5229674>,
    <-0.8348372, 1.0464709, 1.5158417>,
    <-0.8383139, 1.0479155, 1.5110086>,
    <-0.8230345, 1.0578075, 1.5264197>,
    <-0.8229920, 1.0503880, 1.5219005>,
    <-0.8297779, 1.0557205, 1.5245558>,
    <-0.8293892, 1.0474890, 1.5195689>,
    <-0.8229685, 1.0762711, 1.5369473>,
    <-0.8301169, 1.0756596, 1.5359565>,
    <-0.8229278, 1.0664783, 1.5314945>,
    <-0.8299534, 1.0652002, 1.5301020>,
    <-0.8157771, 1.0781416, 1.5363628>,
    <-0.8163224, 1.0611952, 1.5266066>,
    <-0.8158925, 1.0690456, 1.5312435>,
    <-0.8166676, 1.0545861, 1.5225472>,
    <1.8123970, 0.4173726, 1.4507100>,
    <1.8226570, 0.4195934, 1.4439654>,
    <1.8104700, 0.4138286, 1.4476877>,
    <1.8207041, 0.4152912, 1.4405201>,
    <1.8169661, 0.4192133, 1.4465708>,
    <1.8150733, 0.4154235, 1.4434189>,
    <1.8265581, 0.4318223, 1.4530730>,
    <1.8166734, 0.4282982, 1.4587506>,
    <1.8246012, 0.4250123, 1.4480797>,
    <1.8209929, 0.4305331, 1.4550350>,
    <1.8144334, 0.4220576, 1.4543199>,
    <1.8189161, 0.4241284, 1.4503622>,
    <1.8143275, 0.4228161, 1.4686614>,
    <1.8094069, 0.4109695, 1.4605919>,
    <1.8142386, 0.4255737, 1.4635245>,
    <1.8117641, 0.4161162, 1.4643435>,
    <1.8096454, 0.4144864, 1.4556335>,
    <1.8118253, 0.4192402, 1.4592235>,
    <1.8071912, 0.4070064, 1.4572962>,
    <1.8076055, 0.4108938, 1.4525667>,
    <1.8175188, 0.4037806, 1.4679639>,
    <1.8148437, 0.3981905, 1.4637188>,
    <1.8123771, 0.4072373, 1.4648356>,
    <1.8099382, 0.4025535, 1.4611166>,
    <1.8229374, 0.4187501, 1.4773912>,
    <1.8175794, 0.4204815, 1.4734661>,
    <1.8202393, 0.4105933, 1.4725580>,
    <1.8149218, 0.4131259, 1.4689504>,
    <1.8357452, 0.4178186, 1.4804126>,
    <1.8301690, 0.3996583, 1.4692711>,
    <1.8293449, 0.4178024, 1.4798892>,
    <1.8331165, 0.4081980, 1.4748289>,
    <1.8237952, 0.4010906, 1.4695760>,
    <1.8266573, 0.4088427, 1.4746796>,
    <1.8271190, 0.3923553, 1.4640324>,
    <1.8209049, 0.3945727, 1.4647938>,
    <1.8396589, 0.4016887, 1.4624750>,
    <1.8365526, 0.3937302, 1.4568413>,
    <1.8356032, 0.3999749, 1.4666486>,
    <1.8324830, 0.3921938, 1.4611257>,
    <1.8449441, 0.4209559, 1.4746256>,
    <1.8410818, 0.4189788, 1.4784142>,
    <1.8425527, 0.4108574, 1.4685073>,
    <1.8385578, 0.4089835, 1.4725192>,
    <1.8466040, 0.4260511, 1.4646052>,
    <1.8418790, 0.4079014, 1.4525416>,
    <1.8469216, 0.4234224, 1.4697787>,
    <1.8444904, 0.4165035, 1.4584024>,
    <1.8418972, 0.4044480, 1.4575171>,
    <1.8446730, 0.4134780, 1.4635495>,
    <1.8390309, 0.4004646, 1.4472091>,
    <1.8388834, 0.3966064, 1.4519465>,
    <1.8345371, 0.4152807, 1.4452211>,
    <1.8321789, 0.4093683, 1.4408101>,
    <1.8391655, 0.4116971, 1.4483150>,
    <1.8365507, 0.4049468, 1.4433966>,
    <1.8386801, 0.4305039, 1.4559850>,
    <1.8435808, 0.4285147, 1.4598370>,
    <1.8367468, 0.4223217, 1.4502693>,
    <1.8415766, 0.4195922, 1.4538226>,
    <1.8327298, 0.4317095, 1.4535600>,
    <1.8287741, 0.4180976, 1.4436434>,
    <1.8308166, 0.4242692, 1.4482019>,
    <1.8266513, 0.4130446, 1.4397509>,
    <-0.8102622, 1.1199973, 1.3370864>,
    <-0.7981472, 1.1241643, 1.3414217>,
    <-0.8056086, 1.1147802, 1.3366694>,
    <-0.7942169, 1.1204126, 1.3417610>,
    <-0.8035032, 1.1222700, 1.3385302>,
    <-0.7991879, 1.1178698, 1.3385691>,
    <-0.8058757, 1.1348615, 1.3418056>,
    <-0.8188953, 1.1333740, 1.3389915>,
    <-0.8021541, 1.1288898, 1.3413641>,
    <-0.8117459, 1.1341500, 1.3395863>,
    <-0.8148747, 1.1261862, 1.3378226>,
    <-0.8078416, 1.1276423, 1.3388068>,
    <-0.8322383, 1.1321256, 1.3425419>,
    <-0.8233980, 1.1158314, 1.3389850>,
    <-0.8261255, 1.1326577, 1.3399879>,
    <-0.8282358, 1.1236083, 1.3406951>,
    <-0.8172764, 1.1177248, 1.3372011>,
    <-0.8220680, 1.1247615, 1.3384419>,
    <-0.8184016, 1.1090300, 1.3375180>,
    <-0.8123795, 1.1116611, 1.3362547>,
    <-0.8293928, 1.1143180, 1.3471138>,
    <-0.8247257, 1.1067983, 1.3449143>,
    <-0.8274794, 1.1146959, 1.3425490>,
    <-0.8225753, 1.1074041, 1.3406520>,
    <-0.8374762, 1.1319569, 1.3514270>,
    <-0.8360353, 1.1319020, 1.3466202>,
    <-0.8338586, 1.1228209, 1.3493926>,
    <-0.8321927, 1.1229667, 1.3446125>,
    <-0.8331277, 1.1327832, 1.3600443>,
    <-0.8262055, 1.1158347, 1.3561286>,
    <-0.8365204, 1.1322606, 1.3561669>,
    <-0.8299970, 1.1239541, 1.3583334>,
    <-0.8290107, 1.1146977, 1.3519001>,
    <-0.8331534, 1.1231553, 1.3542335>,
    <-0.8222553, 1.1087057, 1.3538536>,
    <-0.8246774, 1.1072272, 1.3495623>,
    <-0.8140906, 1.1200017, 1.3604640>,
    <-0.8108636, 1.1143381, 1.3589452>,
    <-0.8208495, 1.1177290, 1.3590202>,
    <-0.8172843, 1.1112485, 1.3570455>,
    <-0.8201081, 1.1342707, 1.3628584>,
    <-0.8272574, 1.1334946, 1.3622637>,
    <-0.8172764, 1.1266578, 1.3618749>,
    <-0.8243096, 1.1252016, 1.3608907>,
    <-0.8067651, 1.1355190, 1.3593080>,
    <-0.8009547, 1.1241676, 1.3585653>,
    <-0.8128778, 1.1349869, 1.3618621>,
    <-0.8039153, 1.1292357, 1.3590025>,
    <-0.8070764, 1.1222742, 1.3603493>,
    <-0.8100832, 1.1280825, 1.3612556>,
    <-0.7980706, 1.1200883, 1.3580966>,
    <-0.8040927, 1.1174571, 1.3593598>,
    <-0.7949599, 1.1256810, 1.3504366>,
    <-0.7917465, 1.1223200, 1.3507002>,
    <-0.7968734, 1.1253031, 1.3550013>,
    <-0.7938969, 1.1217142, 1.3549625>,
    <-0.8015272, 1.1356877, 1.3504229>,
    <-0.8029680, 1.1357427, 1.3552298>,
    <-0.7982926, 1.1300230, 1.3503049>,
    <-0.7999585, 1.1298773, 1.3550850>,
    <-0.8024829, 1.1353840, 1.3456830>,
    <-0.7953420, 1.1253014, 1.3456503>,
    <-0.7989978, 1.1296886, 1.3454641>,
    <-0.7917948, 1.1218910, 1.3460522>,
    <-0.8187687, 1.0235874, 1.5647976>,
    <-0.8314938, 1.0213654, 1.5603510>,
    <-0.8171030, 1.0169744, 1.5597744>,
    <-0.8293275, 1.0132042, 1.5545476>,
    <-0.8255486, 1.0213839, 1.5633620>,
    <-0.8235506, 1.0139467, 1.5578751>,
    <-0.8347748, 1.0400335, 1.5730138>,
    <-0.8215536, 1.0395581, 1.5759279>,
    <-0.8333376, 1.0304378, 1.5666306>,
    <-0.8287128, 1.0388551, 1.5753551>,
    <-0.8202296, 1.0311510, 1.5702685>,
    <-0.8272776, 1.0297687, 1.5693002>,
    <-0.8086883, 1.0455296, 1.5721240>,
    <-0.8071395, 1.0324466, 1.5627086>,
    <-0.8144833, 1.0418727, 1.5748212>,
    <-0.8078139, 1.0385148, 1.5671964>,
    <-0.8122628, 1.0274502, 1.5645993>,
    <-0.8133546, 1.0341959, 1.5695594>,
    <-0.8063779, 1.0272455, 1.5587187>,
    <-0.8110303, 1.0216273, 1.5601031>,
    <-0.8042275, 1.0434636, 1.5544245>,
    <-0.8042796, 1.0386149, 1.5511040>,
    <-0.8045075, 1.0380509, 1.5590670>,
    <-0.8041912, 1.0331689, 1.5554788>,
    <-0.8044376, 1.0552827, 1.5629987>,
    <-0.8053548, 1.0502592, 1.5679256>,
    <-0.8041309, 1.0490069, 1.5583505>,
    <-0.8047686, 1.0437190, 1.5632031>,
    <-0.8096713, 1.0630963, 1.5540509>,
    <-0.8101668, 1.0505171, 1.5451370>,
    <-0.8058915, 1.0598213, 1.5581162>,
    <-0.8097262, 1.0566266, 1.5491508>,
    <-0.8061604, 1.0478855, 1.5495311>,
    <-0.8058128, 1.0535767, 1.5534095>,
    <-0.8105199, 1.0449436, 1.5418310>,
    <-0.8064527, 1.0428007, 1.5463146>,
    <-0.8228784, 1.0484768, 1.5402890>,
    <-0.8227258, 1.0413526, 1.5362148>,
    <-0.8161075, 1.0505592, 1.5419922>,
    <-0.8162907, 1.0442608, 1.5383737>,
    <-0.8228885, 1.0637343, 1.5507354>,
    <-0.8157319, 1.0643289, 1.5515758>,
    <-0.8228259, 1.0560910, 1.5451056>,
    <-0.8157834, 1.0573549, 1.5463455>,
    <-0.8357496, 1.0579253, 1.5541379>,
    <-0.8344941, 1.0397993, 1.5419765>,
    <-0.8299560, 1.0615280, 1.5515745>,
    <-0.8352332, 1.0489047, 1.5477705>,
    <-0.8293753, 1.0447351, 1.5402196>,
    <-0.8296953, 1.0531644, 1.5455432>,
    <-0.8334323, 1.0312608, 1.5368811>,
    <-0.8287861, 1.0368192, 1.5356265>,
    <-0.8374196, 1.0286006, 1.5506621>,
    <-0.8355492, 1.0197121, 1.5448852>,
    <-0.8371306, 1.0341345, 1.5457520>,
    <-0.8356253, 1.0252776, 1.5402507>,
    <-0.8400044, 1.0480096, 1.5636646>,
    <-0.8390845, 1.0531415, 1.5584701>,
    <-0.8389245, 1.0382350, 1.5570236>,
    <-0.8382812, 1.0436412, 1.5518995>,
    <-0.8385533, 1.0433626, 1.5688147>,
    <-0.8354957, 1.0240576, 1.5558231>,
    <-0.8372483, 1.0335469, 1.5622362>,
    <-0.8333885, 1.0154068, 1.5499342>,
    <-0.8247609, 1.1274900, 1.4132987>,
    <-0.8125208, 1.1309820, 1.4178638>,
    <-0.8253932, 1.1190546, 1.4101008>,
    <-0.8138272, 1.1240239, 1.4155235>,
    <-0.8179587, 1.1297157, 1.4145522>,
    <-0.8189126, 1.1221035, 1.4118207>,
    <-0.8103968, 1.1485523, 1.4242700>,
    <-0.8234516, 1.1477403, 1.4214086>,
    <-0.8111810, 1.1391546, 1.4207659>,
    <-0.8162897, 1.1484565, 1.4218066>,
    <-0.8239777, 1.1371321, 1.4170950>,
    <-0.8169181, 1.1385345, 1.4178820>,
    <-0.8367846, 1.1450775, 1.4264204>,
    <-0.8378523, 1.1218247, 1.4171065>,
    <-0.8306830, 1.1465614, 1.4229790>,
    <-0.8373131, 1.1330836, 1.4216531>,
    <-0.8317759, 1.1247210, 1.4141385>,
    <-0.8311719, 1.1352232, 1.4183653>,
    <-0.8381229, 1.1117944, 1.4130602>,
    <-0.8321647, 1.1154330, 1.4104765>,
    <-0.8436288, 1.1171699, 1.4284848>,
    <-0.8441407, 1.1064195, 1.4241411>,
    <-0.8418387, 1.1192170, 1.4222377>,
    <-0.8421634, 1.1086943, 1.4179646>,
    <-0.8419649, 1.1418995, 1.4376402>,
    <-0.8405568, 1.1434463, 1.4316358>,
    <-0.8428054, 1.1291927, 1.4331324>,
    <-0.8412134, 1.1309888, 1.4269186>,
    <-0.8375497, 1.1399857, 1.4480764>,
    <-0.8401937, 1.1158458, 1.4401367>,
    <-0.8409741, 1.1406688, 1.4434487>,
    <-0.8387950, 1.1275101, 1.4442874>,
    <-0.8431159, 1.1159555, 1.4348003>,
    <-0.8420217, 1.1279485, 1.4392652>,
    <-0.8413236, 1.1054924, 1.4361159>,
    <-0.8439093, 1.1052566, 1.4305411>,
    <-0.8279534, 1.1193396, 1.4446968>,
    <-0.8297572, 1.1104636, 1.4415336>,
    <-0.8347557, 1.1171127, 1.4434467>,
    <-0.8362381, 1.1074135, 1.4398171>,
    <-0.8244948, 1.1407994, 1.4509331>,
    <-0.8316567, 1.1400820, 1.4505382>,
    <-0.8259982, 1.1295344, 1.4479533>,
    <-0.8330579, 1.1281308, 1.4471696>,
    <-0.8111617, 1.1434640, 1.4459166>,
    <-0.8148617, 1.1250069, 1.4408841>,
    <-0.8172633, 1.1419795, 1.4493596>,
    <-0.8126625, 1.1335848, 1.4433903>,
    <-0.8209382, 1.1221099, 1.4438537>,
    <-0.8188038, 1.1314445, 1.4466797>,
    <-0.8170271, 1.1177258, 1.4385692>,
    <-0.8229854, 1.1140865, 1.4411546>,
    <-0.8090855, 1.1296597, 1.4295107>,
    <-0.8110097, 1.1230987, 1.4274933>,
    <-0.8108753, 1.1276139, 1.4357545>,
    <-0.8129868, 1.1208252, 1.4336665>,
    <-0.8059815, 1.1466402, 1.4347015>,
    <-0.8073895, 1.1450946, 1.4407028>,
    <-0.8071704, 1.1374739, 1.4319159>,
    <-0.8087623, 1.1356789, 1.4381265>,
    <-0.8069723, 1.1478698, 1.4288961>,
    <-0.8095985, 1.1308729, 1.4231986>,
    <-0.8079542, 1.1387168, 1.4257864>,
    <-0.8112414, 1.1242603, 1.4210967>,
    <1.8159270, 0.4826167, 1.2585543>,
    <1.8268218, 0.4887443, 1.2603607>,
    <1.8197685, 0.4781237, 1.2571157>,
    <1.8314866, 0.4830162, 1.2582641>,
    <1.8216729, 0.4859683, 1.2585221>,
    <1.8259493, 0.4807824, 1.2567639>,
    <1.8159798, 0.5016203, 1.2659580>,
    <1.8069669, 0.4935559, 1.2631598>,
    <1.8215369, 0.4950180, 1.2629232>,
    <1.8117288, 0.4979898, 1.2636595>,
    <1.8115694, 0.4877466, 1.2605187>,
    <1.8168283, 0.4917387, 1.2607910>,
    <1.7989979, 0.4852535, 1.2673109>,
    <1.8063635, 0.4764267, 1.2636359>,
    <1.8024660, 0.4890625, 1.2643975>,
    <1.8028060, 0.4803004, 1.2651492>,
    <1.8105139, 0.4792495, 1.2603085>,
    <1.8066115, 0.4837109, 1.2620052>,
    <1.8094778, 0.4732989, 1.2625891>,
    <1.8139445, 0.4754820, 1.2591230>,
    <1.8044744, 0.4741014, 1.2737023>,
    <1.8074390, 0.4716252, 1.2724804>,
    <1.8044058, 0.4747080, 1.2683875>,
    <1.8073688, 0.4720162, 1.2673175>,
    <1.7973457, 0.4819503, 1.2771119>,
    <1.7973347, 0.4828728, 1.2718386>,
    <1.8010562, 0.4773840, 1.2752271>,
    <1.8010044, 0.4781841, 1.2698496>,
    <1.8018686, 0.4845988, 1.2864210>,
    <1.8100247, 0.4762553, 1.2825777>,
    <1.7989005, 0.4825157, 1.2822623>,
    <1.8061175, 0.4798195, 1.2844955>,
    <1.8064029, 0.4746145, 1.2787193>,
    <1.8028107, 0.4779218, 1.2804022>,
    <1.8134034, 0.4734851, 1.2807989>,
    <1.8095100, 0.4721177, 1.2772501>,
    <1.8209196, 0.4823829, 1.2843841>,
    <1.8251215, 0.4783776, 1.2819472>,
    <1.8151736, 0.4790313, 1.2844163>,
    <1.8189407, 0.4757190, 1.2822991>,
    <1.8108815, 0.4926632, 1.2892192>,
    <1.8061196, 0.4882293, 1.2887195>,
    <1.8160851, 0.4870908, 1.2869000>,
    <1.8108261, 0.4830988, 1.2866277>,
    <1.8188505, 0.5009656, 1.2850681>,
    <1.8304830, 0.4885729, 1.2793025>,
    <1.8153824, 0.4971566, 1.2879816>,
    <1.8248484, 0.4945371, 1.2822695>,
    <1.8263327, 0.4857501, 1.2826298>,
    <1.8210430, 0.4911266, 1.2854135>,
    <1.8354122, 0.4832024, 1.2764739>,
    <1.8309455, 0.4810193, 1.2799400>,
    <1.8323721, 0.4908982, 1.2692361>,
    <1.8374510, 0.4848761, 1.2665826>,
    <1.8324407, 0.4902916, 1.2745509>,
    <1.8375212, 0.4844851, 1.2717455>,
    <1.8205027, 0.5042687, 1.2752671>,
    <1.8205137, 0.5033462, 1.2805404>,
    <1.8265983, 0.4974534, 1.2721916>,
    <1.8266500, 0.4966533, 1.2775690>,
    <1.8189479, 0.5037033, 1.2701167>,
    <1.8304437, 0.4903851, 1.2642190>,
    <1.8248438, 0.4969156, 1.2670165>,
    <1.8353800, 0.4843836, 1.2618129>,
    <1.8644113, 0.4541386, 1.3516730>,
    <1.8749396, 0.4483852, 1.3565023>,
    <1.8615919, 0.4474370, 1.3482568>,
    <1.8716172, 0.4400429, 1.3524356>,
    <1.8702836, 0.4514017, 1.3530591>,
    <1.8671785, 0.4438102, 1.3492775>,
    <1.8806618, 0.4680947, 1.3664316>,
    <1.8696505, 0.4707404, 1.3607537>,
    <1.8780395, 0.4578441, 1.3611913>,
    <1.8757986, 0.4696643, 1.3626916>,
    <1.8671308, 0.4619289, 1.3558074>,
    <1.8732197, 0.4600902, 1.3575260>,
    <1.8576787, 0.4709016, 1.3629227>,
    <1.8530056, 0.4571754, 1.3552923>,
    <1.8632623, 0.4711954, 1.3607776>,
    <1.8552837, 0.4633785, 1.3586694>,
    <1.8583196, 0.4561964, 1.3523990>,
    <1.8608074, 0.4631089, 1.3561503>,
    <1.8507665, 0.4520809, 1.3525982>,
    <1.8558054, 0.4503763, 1.3493662>,
    <1.8478111, 0.4550384, 1.3666892>,
    <1.8458753, 0.4504879, 1.3643429>,
    <1.8494662, 0.4566763, 1.3604077>,
    <1.8474232, 0.4520035, 1.3579454>,
    <1.8521792, 0.4679959, 1.3730740>,
    <1.8539443, 0.4697316, 1.3673484>,
    <1.8498560, 0.4607612, 1.3695488>,
    <1.8515942, 0.4624861, 1.3634791>,
    <1.8550373, 0.4640694, 1.3845012>,
    <1.8505926, 0.4497049, 1.3785261>,
    <1.8525035, 0.4660049, 1.3791185>,
    <1.8527032, 0.4561314, 1.3813454>,
    <1.8481500, 0.4526014, 1.3730807>,
    <1.8501866, 0.4585331, 1.3758478>,
    <1.8485662, 0.4445175, 1.3760284>,
    <1.8462230, 0.4478780, 1.3707255>,
    <1.8611209, 0.4439515, 1.3833555>,
    <1.8585915, 0.4371234, 1.3802071>,
    <1.8552486, 0.4466884, 1.3819694>,
    <1.8530050, 0.4407502, 1.3791865>,
    <1.8660486, 0.4614237, 1.3901791>,
    <1.8599005, 0.4624998, 1.3882413>,
    <1.8636119, 0.4520466, 1.3867293>,
    <1.8575230, 0.4538854, 1.3850108>,
    <1.8780204, 0.4612625, 1.3880102>,
    <1.8725266, 0.4409147, 1.3797362>,
    <1.8724368, 0.4609688, 1.3901552>,
    <1.8754590, 0.4505971, 1.3838674>,
    <1.8672126, 0.4418938, 1.3826294>,
    <1.8699353, 0.4508666, 1.3863864>,
    <1.8694170, 0.4324795, 1.3758658>,
    <1.8643781, 0.4341841, 1.3790978>,
    <1.8777211, 0.4430517, 1.3683393>,
    <1.8743081, 0.4340725, 1.3641211>,
    <1.8760660, 0.4414139, 1.3746208>,
    <1.8727603, 0.4325569, 1.3705186>,
    <1.8835199, 0.4641683, 1.3778589>,
    <1.8817548, 0.4624325, 1.3835845>,
    <1.8808867, 0.4532143, 1.3729879>,
    <1.8791485, 0.4514894, 1.3790576>,
    <1.8831956, 0.4661592, 1.3718143>,
    <1.8773822, 0.4454887, 1.3619478>,
    <1.8805561, 0.4554424, 1.3666889>,
    <1.8739605, 0.4366824, 1.3577385>,
    <1.7645027, 0.3768626, 1.5195635>,
    <1.7590865, 0.3857568, 1.5120879>,
    <1.7623181, 0.3717576, 1.5141212>,
    <1.7574074, 0.3820378, 1.5079064>,
    <1.7605786, 0.3809658, 1.5162853>,
    <1.7586465, 0.3766425, 1.5114610>,
    <1.7623108, 0.3961194, 1.5210023>,
    <1.7684276, 0.3900519, 1.5303671>,
    <1.7607048, 0.3903605, 1.5164675>,
    <1.7642069, 0.3926220, 1.5261457>,
    <1.7665634, 0.3829320, 1.5250861>,
    <1.7624333, 0.3862255, 1.5212428>,
    <1.7805303, 0.3889899, 1.5337300>,
    <1.7764834, 0.3730332, 1.5216278>,
    <1.7741448, 0.3887332, 1.5330880>,
    <1.7787480, 0.3806370, 1.5278982>,
    <1.7700679, 0.3740256, 1.5214889>,
    <1.7722750, 0.3809218, 1.5274777>,
    <1.7739510, 0.3663677, 1.5153962>,
    <1.7676703, 0.3680952, 1.5155464>,
    <1.7886727, 0.3776841, 1.5159217>,
    <1.7862020, 0.3702427, 1.5099658>,
    <1.7829586, 0.3744637, 1.5195466>,
    <1.7804084, 0.3672873, 1.5133302>,
    <1.7920735, 0.3945761, 1.5277917>,
    <1.7867559, 0.3911461, 1.5317145>,
    <1.7907268, 0.3859277, 1.5219926>,
    <1.7851622, 0.3825196, 1.5258279>,
    <1.7969914, 0.4027548, 1.5172251>,
    <1.7945358, 0.3869617, 1.5067465>,
    <1.7957347, 0.3986542, 1.5227118>,
    <1.7961445, 0.3947543, 1.5119305>,
    <1.7928053, 0.3820611, 1.5114295>,
    <1.7946512, 0.3902199, 1.5171182>,
    <1.7924371, 0.3798161, 1.5018119>,
    <1.7904917, 0.3746228, 1.5059206>,
    <1.7891196, 0.3958559, 1.4992709>,
    <1.7875264, 0.3900963, 1.4955971>,
    <1.7930436, 0.3917527, 1.5025491>,
    <1.7911980, 0.3852113, 1.4982572>,
    <1.7908747, 0.4088222, 1.5078604>,
    <1.7950954, 0.4062521, 1.5120818>,
    <1.7902859, 0.4021828, 1.5033119>,
    <1.7944160, 0.3988892, 1.5071552>,
    <1.7787720, 0.4098842, 1.5044974>,
    <1.7771389, 0.3996853, 1.4972067>,
    <1.7851575, 0.4101409, 1.5051394>,
    <1.7781013, 0.4044777, 1.5004998>,
    <1.7835544, 0.3986929, 1.4973456>,
    <1.7845743, 0.4041929, 1.5009203>,
    <1.7758935, 0.3954862, 1.4943220>,
    <1.7821742, 0.3937587, 1.4941719>,
    <1.7649496, 0.3950344, 1.5029128>,
    <1.7636425, 0.3916111, 1.4997524>,
    <1.7706637, 0.3982548, 1.4992879>,
    <1.7694361, 0.3945666, 1.4963880>,
    <1.7672288, 0.4042980, 1.5104358>,
    <1.7725463, 0.4077280, 1.5065130>,
    <1.7661225, 0.3991870, 1.5064054>,
    <1.7716871, 0.4025952, 1.5025701>,
    <1.7635675, 0.4002199, 1.5155156>,
    <1.7608170, 0.3906574, 1.5074049>,
    <1.7621981, 0.3948948, 1.5112798>,
    <1.7593528, 0.3872311, 1.5037977>,
    <-0.8070332, 1.1076732, 1.5374176>,
    <-0.8118920, 1.1009198, 1.5447688>,
    <-0.8051723, 1.0981307, 1.5312525>,
    <-0.8103843, 1.0909814, 1.5396249>,
    <-0.8083882, 1.1041185, 1.5414209>,
    <-0.8066259, 1.0943941, 1.5358171>,
    <-0.8141069, 1.1094586, 1.5485963>,
    <-0.8100514, 1.1161593, 1.5429759>,
    <-0.8111500, 1.1126408, 1.5460694>,
    <-0.8109527, 1.1130923, 1.5300014>,
    <-0.8132824, 1.1200048, 1.5361914>,
    <-0.8078491, 1.1107535, 1.5333083>,
    <-0.8106793, 1.1184002, 1.5392323>,
    <-0.8094674, 1.1041959, 1.5230792>,
    <-0.8060955, 1.1015963, 1.5267377>,
    <-0.8231896, 1.1145578, 1.5282146>,
    <-0.8225432, 1.1051399, 1.5206514>,
    <-0.8164610, 1.1144228, 1.5284054>,
    <-0.8153600, 1.1053346, 1.5210837>,
    <-0.8240184, 1.1222043, 1.5353860>,
    <-0.8181091, 1.1216143, 1.5352057>,
    <-0.8356290, 1.1110383, 1.5312258>,
    <-0.8347556, 1.1184088, 1.5372830>,
    <-0.8299541, 1.1133103, 1.5291236>,
    <-0.8298690, 1.1207503, 1.5358428>,
    <-0.8358616, 1.1012616, 1.5240765>,
    <-0.8297870, 1.1037397, 1.5216822>,
    <-0.8403270, 1.1047834, 1.5385228>,
    <-0.8408240, 1.0940656, 1.5319992>,
    <-0.8390889, 1.1080999, 1.5346146>,
    <-0.8395368, 1.0978333, 1.5277344>,
    <-0.8388767, 1.1139080, 1.5440058>,
    <-0.8377729, 1.1163362, 1.5404134>,
    <-0.8361311, 1.0987341, 1.5451767>,
    <-0.8352485, 1.1077476, 1.5490601>,
    <-0.8393365, 1.1013771, 1.5421829>,
    <-0.8380225, 1.1105000, 1.5468319>,
    <-0.8362793, 1.0879536, 1.5397227>,
    <-0.8397344, 1.0905688, 1.5362142>,
    <-0.8241707, 1.0978988, 1.5477258>,
    <-0.8234532, 1.0870564, 1.5426003>,
    <-0.8307246, 1.0977078, 1.5470858>,
    <-0.8304700, 1.0868306, 1.5418681>,
    <-0.8249097, 1.1078630, 1.5515957>,
    <-0.8305927, 1.1072859, 1.5508586>,
    <-0.8175230, 1.0989081, 1.5469120>,
    <-0.8190540, 1.1082266, 1.5506400>,
    <-0.8163757, 1.0884878, 1.5418693>,
    <1.8220788, 0.4453348, 1.4701887>,
    <1.8304687, 0.4487854, 1.4655940>,
    <1.8192113, 0.4365091, 1.4642348>,
    <1.8285487, 0.4402978, 1.4591553>,
    <1.8257053, 0.4473851, 1.4670875>,
    <1.8232661, 0.4387922, 1.4608308>,
    <1.8322135, 0.4556320, 1.4716569>,
    <1.8253075, 0.4534198, 1.4760284>,
    <1.8282798, 0.4547917, 1.4731432>,
    <1.8202563, 0.4404744, 1.4785647>,
    <1.8235974, 0.4484127, 1.4826230>,
    <1.8200635, 0.4427954, 1.4741528>,
    <1.8235112, 0.4508029, 1.4791393>,
    <1.8171623, 0.4314388, 1.4736563>,
    <1.8169786, 0.4339056, 1.4687244>,
    <1.8280657, 0.4383621, 1.4868106>,
    <1.8255454, 0.4283724, 1.4823535>,
    <1.8232544, 0.4390793, 1.4830095>,
    <1.8203568, 0.4295660, 1.4783876>,
    <1.8305006, 0.4476212, 1.4901285>,
    <1.8262727, 0.4477210, 1.4866264>,
    <1.8392666, 0.4385359, 1.4900429>,
    <1.8398984, 0.4470358, 1.4926176>,
    <1.8336978, 0.4380748, 1.4892913>,
    <1.8352442, 0.4470063, 1.4921084>,
    <1.8378387, 0.4283640, 1.4857293>,
    <1.8317116, 0.4279433, 1.4849890>,
    <1.8471880, 0.4420923, 1.4856177>,
    <1.8465430, 0.4317035, 1.4805173>,
    <1.8438876, 0.4400642, 1.4886571>,
    <1.8429103, 0.4297199, 1.4840097>,
    <1.8467177, 0.4511143, 1.4893623>,
    <1.8438582, 0.4488691, 1.4917078>,
    <1.8483770, 0.4459458, 1.4767980>,
    <1.8476810, 0.4535372, 1.4814307>,
    <1.8487948, 0.4440532, 1.4814090>,
    <1.8480712, 0.4523793, 1.4855645>,
    <1.8479588, 0.4363245, 1.4709633>,
    <1.8483536, 0.4340075, 1.4759394>,
    <1.8412012, 0.4490650, 1.4689959>,
    <1.8402089, 0.4398402, 1.4623986>,
    <1.8456038, 0.4477693, 1.4725522>,
    <1.8449754, 0.4383471, 1.4662761>,
    <1.8415247, 0.4569129, 1.4752622>,
    <1.8453096, 0.4554611, 1.4780774>,
    <1.8358951, 0.4493746, 1.4664533>,
    <1.8368939, 0.4566545, 1.4727426>,
    <1.8344648, 0.4405688, 1.4598515>,
    <-0.8237071, 1.1498710, 1.3428575>,
    <-0.8116666, 1.1500331, 1.3446119>,
    <-0.8217730, 1.1415877, 1.3407065>,
    <-0.8089503, 1.1423516, 1.3429638>,
    <-0.8171319, 1.1499154, 1.3430386>,
    <-0.8147591, 1.1419564, 1.3410558>,
    <-0.8143134, 1.1565790, 1.3465231>,
    <-0.8248968, 1.1572679, 1.3453342>,
    <-0.8191151, 1.1568809, 1.3453579>,
    <-0.8357289, 1.1496063, 1.3462653>,
    <-0.8352595, 1.1564291, 1.3480164>,
    <-0.8302635, 1.1496825, 1.3439418>,
    <-0.8305668, 1.1567990, 1.3461778>,
    <-0.8347289, 1.1411483, 1.3444196>,
    <-0.8288202, 1.1413001, 1.3418499>,
    <-0.8401559, 1.1502754, 1.3538615>,
    <-0.8395991, 1.1413759, 1.3528935>,
    <-0.8390313, 1.1498988, 1.3498016>,
    <-0.8383274, 1.1411871, 1.3483496>,
    <-0.8390754, 1.1578533, 1.3544006>,
    <-0.8381092, 1.1571135, 1.3509772>,
    <-0.8358330, 1.1506213, 1.3608278>,
    <-0.8352747, 1.1574181, 1.3601274>,
    <-0.8390880, 1.1504517, 1.3577557>,
    <-0.8381175, 1.1576500, 1.3576270>,
    <-0.8350951, 1.1420410, 1.3608379>,
    <-0.8385272, 1.1416740, 1.3573050>,
    <-0.8238490, 1.1512614, 1.3626223>,
    <-0.8222724, 1.1428048, 1.3630952>,
    <-0.8303959, 1.1509781, 1.3624211>,
    <-0.8292863, 1.1424361, 1.3627459>,
    <-0.8249175, 1.1586414, 1.3614768>,
    <-0.8305862, 1.1580723, 1.3613728>,
    <-0.8117706, 1.1510481, 1.3591743>,
    <-0.8143286, 1.1575680, 1.3586341>,
    <-0.8172644, 1.1512109, 1.3615178>,
    <-0.8191344, 1.1581543, 1.3605529>,
    <-0.8093165, 1.1432442, 1.3593821>,
    <-0.8152252, 1.1430924, 1.3619519>,
    <-0.8074002, 1.1508570, 1.3516183>,
    <-0.8044463, 1.1430166, 1.3509083>,
    <-0.8084966, 1.1509946, 1.3556581>,
    <-0.8057180, 1.1432054, 1.3554522>,
    <-0.8107390, 1.1580561, 1.3524103>,
    <-0.8115920, 1.1578398, 1.3557535>,
    <-0.8084398, 1.1504417, 1.3477040>,
    <-0.8115838, 1.1573032, 1.3491037>,
    <-0.8055182, 1.1427185, 1.3464967>,
    <-0.8239272, 1.0578318, 1.5863539>,
    <-0.8359448, 1.0587842, 1.5842299>,
    <-0.8228087, 1.0487018, 1.5815164>,
    <-0.8357213, 1.0497645, 1.5791278>,
    <-0.8304792, 1.0575960, 1.5860968>,
    <-0.8298293, 1.0483971, 1.5811924>,
    <-0.8352130, 1.0662460, 1.5875773>,
    <-0.8248416, 1.0661981, 1.5897603>,
    <-0.8305147, 1.0656533, 1.5893533>,
    <-0.8119060, 1.0615463, 1.5822699>,
    <-0.8142630, 1.0683639, 1.5857771>,
    <-0.8173604, 1.0591157, 1.5849873>,
    <-0.8190607, 1.0668218, 1.5883394>,
    <-0.8100500, 1.0535708, 1.5774337>,
    <-0.8158266, 1.0504894, 1.5802225>,
    <-0.8076636, 1.0692997, 1.5741321>,
    <-0.8055953, 1.0623288, 1.5684856>,
    <-0.8086913, 1.0652222, 1.5784743>,
    <-0.8066461, 1.0577571, 1.5732728>,
    <-0.8107018, 1.0753501, 1.5792591>,
    <-0.8115391, 1.0716640, 1.5827599>,
    <-0.8120499, 1.0756860, 1.5662596>,
    <-0.8143085, 1.0799986, 1.5719955>,
    <-0.8087698, 1.0729349, 1.5697746>,
    <-0.8115639, 1.0780499, 1.5752458>,
    <-0.8104750, 1.0697507, 1.5600159>,
    <-0.8068781, 1.0665664, 1.5638180>,
    <-0.8241232, 1.0771448, 1.5641291>,
    <-0.8233861, 1.0709460, 1.5572491>,
    <-0.8175434, 1.0771111, 1.5644444>,
    <-0.8163665, 1.0711623, 1.5578252>,
    <-0.8249039, 1.0817497, 1.5708576>,
    <-0.8191188, 1.0814315, 1.5707838>,
    <-0.8360883, 1.0731195, 1.5675590>,
    <-0.8352588, 1.0780180, 1.5732955>,
    <-0.8306619, 1.0757218, 1.5651135>,
    <-0.8305729, 1.0803545, 1.5714642>,
    <-0.8361432, 1.0662094, 1.5609536>,
    <-0.8303672, 1.0692467, 1.5582908>,
    <-0.8403869, 1.0656770, 1.5763509>,
    <-0.8405995, 1.0573190, 1.5702799>,
    <-0.8393310, 1.0696153, 1.5716265>,
    <-0.8395477, 1.0619790, 1.5652406>,
    <-0.8390437, 1.0725977, 1.5813588>,
    <-0.8380946, 1.0755122, 1.5770436>,
    <-0.8392528, 1.0617722, 1.5807666>,
    <-0.8380696, 1.0690349, 1.5848913>,
    <-0.8393177, 1.0529929, 1.5751996>,
    <-0.8241449, 1.1699671, 1.4310897>,
    <-0.8121060, 1.1694590, 1.4327549>,
    <-0.8235908, 1.1590741, 1.4261584>,
    <-0.8107572, 1.1591851, 1.4284168>,
    <-0.8175699, 1.1699130, 1.4310716>,
    <-0.8165727, 1.1593784, 1.4263226>,
    <-0.8142873, 1.1777797, 1.4368332>,
    <-0.8248637, 1.1792528, 1.4359478>,
    <-0.8190843, 1.1786737, 1.4356952>,
    <-0.8361708, 1.1684501, 1.4354900>,
    <-0.8352333, 1.1771490, 1.4392162>,
    <-0.8307028, 1.1693624, 1.4325652>,
    <-0.8305361, 1.1783279, 1.4370033>,
    <-0.8365459, 1.1573129, 1.4311287>,
    <-0.8306392, 1.1583574, 1.4278013>,
    <-0.8406037, 1.1666227, 1.4447804>,
    <-0.8414018, 1.1547025, 1.4415642>,
    <-0.8394760, 1.1675812, 1.4398558>,
    <-0.8401384, 1.1560258, 1.4360178>,
    <-0.8390585, 1.1766817, 1.4471644>,
    <-0.8380871, 1.1769664, 1.4429412>,
    <-0.8362872, 1.1645331, 1.4529286>,
    <-0.8352726, 1.1739253, 1.4536602>,
    <-0.8395394, 1.1654417, 1.4493812>,
    <-0.8381086, 1.1751964, 1.4508718>,
    <-0.8368799, 1.1527734, 1.4510121>,
    <-0.8403207, 1.1535495, 1.4468638>,
    <-0.8243035, 1.1646521, 1.4547547>,
    <-0.8240463, 1.1528860, 1.4532662>,
    <-0.8308509, 1.1643924, 1.4546929>,
    <-0.8310644, 1.1525807, 1.4531048>,
    <-0.8249171, 1.1749558, 1.4552007>,
    <-0.8305860, 1.1742829, 1.4551262>,
    <-0.8122224, 1.1655449, 1.4501862>,
    <-0.8143266, 1.1745580, 1.4512717>,
    <-0.8177180, 1.1649449, 1.4531945>,
    <-0.8191343, 1.1746301, 1.4538145>,
    <-0.8110912, 1.1546487, 1.4482916>,
    <-0.8169978, 1.1536038, 1.4516204>,
    <-0.8078447, 1.1679964, 1.4410640>,
    <-0.8062353, 1.1572576, 1.4378603>,
    <-0.8089448, 1.1667261, 1.4459038>,
    <-0.8074986, 1.1559354, 1.4434039>,
    <-0.8107222, 1.1775269, 1.4439841>,
    <-0.8115832, 1.1759915, 1.4478765>,
    <-0.8088814, 1.1688638, 1.4363833>,
    <-0.8115617, 1.1777602, 1.4399496>,
    <-0.8073165, 1.1584096, 1.4325636>,
    <1.7981825, 0.5065971, 1.2706076>,
    <1.8054350, 0.5142473, 1.2731061>,
    <1.8023908, 0.5000869, 1.2666288>,
    <1.8104982, 0.5083344, 1.2694714>,
    <1.8020419, 0.5108042, 1.2711245>,
    <1.8066877, 0.5046180, 1.2672166>,
    <1.8011330, 0.5184459, 1.2765046>,
    <1.7946833, 0.5123442, 1.2747785>,
    <1.7981282, 0.5157292, 1.2750451>,
    <1.7917929, 0.4984211, 1.2736626>,
    <1.7895664, 0.5046815, 1.2769291>,
    <1.7945951, 0.5021655, 1.2714279>,
    <1.7917969, 0.5081965, 1.2752763>,
    <1.7951318, 0.4916194, 1.2703026>,
    <1.7983060, 0.4955007, 1.2676700>,
    <1.7901047, 0.4955426, 1.2817997>,
    <1.7935044, 0.4882778, 1.2794140>,
    <1.7902887, 0.4962757, 1.2773888>,
    <1.7935666, 0.4892026, 1.2744888>,
    <1.7877188, 0.5029211, 1.2839355>,
    <1.7880893, 0.5031946, 1.2801270>,
    <1.7935732, 0.4979835, 1.2895915>,
    <1.7908608, 0.5044233, 1.2902162>,
    <1.7912630, 0.4960351, 1.2860886>,
    <1.7888083, 0.5030462, 1.2874200>,
    <1.7974648, 0.4910144, 1.2882231>,
    <1.7948392, 0.4888726, 1.2842636>,
    <1.8005826, 0.5060165, 1.2922321>,
    <1.8055722, 0.4992619, 1.2910657>,
    <1.7968448, 0.5016180, 1.2916442>,
    <1.8012753, 0.4947308, 1.2904778>,
    <1.7963379, 0.5120564, 1.2925109>,
    <1.7933793, 0.5079057, 1.2919600>,
    <1.8072154, 0.5138097, 1.2890350>,
    <1.8024274, 0.5181877, 1.2897918>,
    <1.8042916, 0.5102567, 1.2913407>,
    <1.7997106, 0.5154384, 1.2917287>,
    <1.8128313, 0.5077294, 1.2873919>,
    <1.8096570, 0.5038480, 1.2900245>,
    <1.8086604, 0.5170710, 1.2810401>,
    <1.8144586, 0.5110710, 1.2782805>,
    <1.8085980, 0.5161465, 1.2853799>,
    <1.8143965, 0.5101462, 1.2832057>,
    <1.8033024, 0.5214795, 1.2833539>,
    <1.8034182, 0.5204403, 1.2868781>,
    <1.8076236, 0.5163870, 1.2766801>,
    <1.8026992, 0.5205887, 1.2795851>,
    <1.8131239, 0.5104762, 1.2734309>,
    <1.8736978, 0.4900775, 1.3728561>,
    <1.8835180, 0.4886968, 1.3777327>,
    <1.8718704, 0.4805053, 1.3666054>,
    <1.8825512, 0.4788122, 1.3721521>,
    <1.8791824, 0.4896200, 1.3745993>,
    <1.8778324, 0.4799130, 1.3685692>,
    <1.8833726, 0.4964489, 1.3825529>,
    <1.8750402, 0.4983105, 1.3789994>,
    <1.8797099, 0.4975692, 1.3802220>,
    <1.8629621, 0.4889879, 1.3739181>,
    <1.8656705, 0.4964399, 1.3792213>,
    <1.8679620, 0.4897791, 1.3725166>,
    <1.8700217, 0.4975656, 1.3783968>,
    <1.8602682, 0.4799566, 1.3682454>,
    <1.8656780, 0.4805372, 1.3664383>,
    <1.8581661, 0.4866736, 1.3820231>,
    <1.8549499, 0.4770821, 1.3774168>,
    <1.8596855, 0.4879669, 1.3773979>,
    <1.8566537, 0.4787115, 1.3722043>,
    <1.8618262, 0.4954244, 1.3863387>,
    <1.8630027, 0.4960391, 1.3822800>,
    <1.8606778, 0.4836774, 1.3912436>,
    <1.8637504, 0.4921079, 1.3935814>,
    <1.8584380, 0.4850656, 1.3868608>,
    <1.8619492, 0.4936575, 1.3901631>,
    <1.8577345, 0.4737913, 1.3880088>,
    <1.8552717, 0.4753486, 1.3829844>,
    <1.8705960, 0.4828756, 1.3963748>,
    <1.8684153, 0.4720982, 1.3935555>,
    <1.8650624, 0.4830436, 1.3945043>,
    <1.8624533, 0.4726905, 1.3915917>,
    <1.8724748, 0.4925617, 1.3981534>,
    <1.8676091, 0.4921453, 1.3964215>,
    <1.8812336, 0.4833863, 1.3950582>,
    <1.8814525, 0.4921169, 1.3969129>,
    <1.8762828, 0.4828845, 1.3965870>,
    <1.8772973, 0.4921489, 1.3982467>,
    <1.8800175, 0.4726469, 1.3919155>,
    <1.8746076, 0.4720663, 1.3937226>,
    <1.8861276, 0.4862794, 1.3872078>,
    <1.8853358, 0.4755214, 1.3827442>,
    <1.8845593, 0.4846967, 1.3917057>,
    <1.8836319, 0.4738920, 1.3879566>,
    <1.8856887, 0.4954478, 1.3908140>,
    <1.8843163, 0.4936755, 1.3943634>,
    <1.8858068, 0.4875980, 1.3822428>,
    <1.8853698, 0.4960570, 1.3864803>,
    <1.8850139, 0.4772549, 1.3771766>,
    <1.7715491, 0.4068161, 1.5388304>,
    <1.7658293, 0.4106837, 1.5298760>,
    <1.7700228, 0.3983087, 1.5350846>,
    <1.7639531, 0.4033042, 1.5256494>,
    <1.7677040, 0.4083554, 1.5347470>,
    <1.7658961, 0.4003555, 1.5308059>,
    <1.7681369, 0.4170268, 1.5331495>,
    <1.7732064, 0.4146879, 1.5411958>,
    <1.7698334, 0.4155510, 1.5374925>,
    <1.7821225, 0.4064217, 1.5421715>,
    <1.7821684, 0.4135924, 1.5438335>,
    <1.7765977, 0.4060289, 1.5414586>,
    <1.7775127, 0.4136709, 1.5433400>,
    <1.7816158, 0.3979028, 1.5386457>,
    <1.7755303, 0.3974093, 1.5378948>,
    <1.7918160, 0.4113155, 1.5370466>,
    <1.7924217, 0.4032314, 1.5329318>,
    <1.7873965, 0.4084221, 1.5405086>,
    <1.7874764, 0.4000348, 1.5367466>,
    <1.7903008, 0.4182501, 1.5397699>,
    <1.7865892, 0.4155449, 1.5425847>,
    <1.7956404, 0.4173377, 1.5272488>,
    <1.7935538, 0.4224708, 1.5310140>,
    <1.7947773, 0.4143869, 1.5323622>,
    <1.7928290, 0.4204296, 1.5355653>,
    <1.7968048, 0.4105242, 1.5224919>,
    <1.7957613, 0.4069191, 1.5279354>,
    <1.7899196, 0.4216124, 1.5185385>,
    <1.7907351, 0.4155196, 1.5130567>,
    <1.7937652, 0.4198696, 1.5224998>,
    <1.7948618, 0.4134729, 1.5173354>,
    <1.7884804, 0.4264378, 1.5239438>,
    <1.7918553, 0.4247606, 1.5271590>,
    <1.7793471, 0.4215998, 1.5149534>,
    <1.7795223, 0.4259051, 1.5203300>,
    <1.7848715, 0.4221961, 1.5157883>,
    <1.7841760, 0.4266407, 1.5213115>,
    <1.7791421, 0.4159255, 1.5094956>,
    <1.7852276, 0.4164190, 1.5102465>,
    <1.7696527, 0.4171130, 1.5203223>,
    <1.7683362, 0.4105969, 1.5152095>,
    <1.7740726, 0.4198028, 1.5167383>,
    <1.7732815, 0.4137936, 1.5113947>,
    <1.7713860, 0.4228756, 1.5253698>,
    <1.7750995, 0.4247667, 1.5220669>,
    <1.7666919, 0.4138381, 1.5248847>,
    <1.7688597, 0.4198820, 1.5290863>,
    <1.7649966, 0.4069092, 1.5202059>,
    <1.5815633, 0.3456745, 1.4026201>,
    <1.5941207, 0.3536257, 1.4126894>,
    <1.5805845, 0.3486831, 1.3981499>,
    <1.5940734, 0.3595240, 1.4095698>,
    <1.5867967, 0.3502586, 1.4080638>,
    <1.5860963, 0.3547399, 1.4047776>,
    <1.5983998, 0.3492089, 1.4199845>,
    <1.5866720, 0.3449174, 1.4143980>,
    <1.5954679, 0.3502394, 1.4159001>,
    <1.5917272, 0.3477483, 1.4172342>,
    <1.5834717, 0.3444058, 1.4078436>,
    <1.5885449, 0.3479466, 1.4120198>,
    <1.5833558, 0.3373542, 1.4120879>,
    <1.5797669, 0.3369061, 1.3945665>,
    <1.5837197, 0.3412686, 1.4123809>,
    <1.5809049, 0.3363838, 1.4031246>,
    <1.5790323, 0.3409541, 1.3975660>,
    <1.5807559, 0.3403179, 1.4045017>,
    <1.5799779, 0.3390806, 1.3854113>,
    <1.5783419, 0.3432079, 1.3907353>,
    <1.5914587, 0.3331472, 1.3984617>,
    <1.5949821, 0.3366744, 1.3879618>,
    <1.5843302, 0.3343389, 1.3952866>,
    <1.5861020, 0.3370673, 1.3850555>,
    <1.5910707, 0.3307760, 1.4182282>,
    <1.5860657, 0.3337265, 1.4144237>,
    <1.5903537, 0.3312554, 1.4084829>,
    <1.5844263, 0.3333043, 1.4048427>,
    <1.6048513, 0.3284681, 1.4256020>,
    <1.6083655, 0.3345719, 1.4074236>,
    <1.5975922, 0.3288930, 1.4223410>,
    <1.6055616, 0.3309521, 1.4168378>,
    <1.5998889, 0.3332254, 1.4028269>,
    <1.5977209, 0.3304127, 1.4128723>,
    <1.6141160, 0.3391899, 1.3979601>,
    <1.6048862, 0.3374083, 1.3924242>,
    <1.6211100, 0.3407223, 1.4141838>,
    <1.6256661, 0.3457777, 1.4092248>,
    <1.6156334, 0.3371847, 1.4112926>,
    <1.6209731, 0.3419401, 1.4040866>,
    <1.6182157, 0.3326487, 1.4266840>,
    <1.6120695, 0.3298918, 1.4268508>,
    <1.6188322, 0.3361990, 1.4203595>,
    <1.6129095, 0.3330493, 1.4192065>,
    <1.6231685, 0.3401009, 1.4244898>,
    <1.6239416, 0.3488225, 1.4166311>,
    <1.6222591, 0.3362235, 1.4256982>,
    <1.6226734, 0.3436345, 1.4205437>,
    <1.6242127, 0.3448431, 1.4158469>,
    <1.6223976, 0.3398959, 1.4206782>,
    <1.6277258, 0.3556570, 1.4126186>,
    <1.6284037, 0.3508213, 1.4117956>,
    <1.6117878, 0.3539656, 1.4164815>,
    <1.6135611, 0.3606500, 1.4119697>,
    <1.6192969, 0.3519356, 1.4168857>,
    <1.6221720, 0.3588710, 1.4125132>,
    <1.6138170, 0.3467902, 1.4228539>,
    <1.6199130, 0.3437656, 1.4236554>,
    <1.6119502, 0.3493495, 1.4197202>,
    <1.6187272, 0.3469094, 1.4203372>,
    <1.6062045, 0.3487471, 1.4217440>,
    <1.6029234, 0.3546951, 1.4152890>,
    <1.6037334, 0.3505832, 1.4183540>,
    <1.6037116, 0.3611808, 1.4114779>,
    <1.5972198, 0.3506335, 1.4321756>,
    <1.6089854, 0.3529204, 1.4323214>,
    <1.5915265, 0.3472497, 1.4228612>,
    <1.6032010, 0.3503782, 1.4257251>,
    <1.6026714, 0.3527043, 1.4322552>,
    <1.5967300, 0.3496079, 1.4242955>,
    <1.6199597, 0.3588162, 1.4448790>,
    <1.6078608, 0.3574786, 1.4491284>,
    <1.6148670, 0.3560087, 1.4389729>,
    <1.6138425, 0.3593222, 1.4470750>,
    <1.6029364, 0.3542995, 1.4412838>,
    <1.6086695, 0.3562161, 1.4401645>,
    <1.5997726, 0.3485691, 1.4519699>,
    <1.5914719, 0.3426947, 1.4332316>,
    <1.6028818, 0.3537421, 1.4508298>,
    <1.5959068, 0.3458651, 1.4434035>,
    <1.5932727, 0.3471497, 1.4323965>,
    <1.5984285, 0.3507016, 1.4423553>,
    <1.5870832, 0.3396578, 1.4224583>,
    <1.5881308, 0.3437757, 1.4220421>,
    <1.5956953, 0.3329340, 1.4370470>,
    <1.5930133, 0.3314857, 1.4279001>,
    <1.5924596, 0.3377100, 1.4349946>,
    <1.5889238, 0.3353682, 1.4247295>,
    <1.6013331, 0.3362430, 1.4519589>,
    <1.5994004, 0.3424164, 1.4523394>,
    <1.5986306, 0.3346700, 1.4452171>,
    <1.5961321, 0.3402326, 1.4444531>,
    <1.6103857, 0.3276707, 1.4490306>,
    <1.6067494, 0.3269612, 1.4394660>,
    <1.6051389, 0.3310080, 1.4508491>,
    <1.6085518, 0.3272187, 1.4447417>,
    <1.6006387, 0.3291050, 1.4387503>,
    <1.6029284, 0.3300434, 1.4454090>,
    <1.6053816, 0.3272577, 1.4331154>,
    <1.5987123, 0.3285893, 1.4310140>,
    <1.6197863, 0.3294391, 1.4366819>,
    <1.6186435, 0.3305121, 1.4320896>,
    <1.6134872, 0.3272410, 1.4385556>,
    <1.6123818, 0.3280700, 1.4332484>,
    <1.6229010, 0.3290843, 1.4438492>,
    <1.6166417, 0.3271901, 1.4465239>,
    <1.6213152, 0.3290799, 1.4405665>,
    <1.6150269, 0.3270620, 1.4429286>,
    <1.6314056, 0.3380697, 1.4400755>,
    <1.6268055, 0.3375689, 1.4326962>,
    <1.6281576, 0.3328715, 1.4415264>,
    <1.6291776, 0.3376662, 1.4365827>,
    <1.6245810, 0.3330502, 1.4345078>,
    <1.6263783, 0.3327791, 1.4382523>,
    <1.6246741, 0.3382298, 1.4286029>,
    <1.6230974, 0.3340700, 1.4303156>,
    <1.6213109, 0.3471386, 1.4318106>,
    <1.6171567, 0.3462760, 1.4270507>,
    <1.6253941, 0.3424899, 1.4319098>,
    <1.6223044, 0.3424774, 1.4276282>,
    <1.6294287, 0.3503199, 1.4410186>,
    <1.6316390, 0.3441972, 1.4400167>,
    <1.6256210, 0.3487094, 1.4366332>,
    <1.6286747, 0.3432481, 1.4361545>,
    <1.6253453, 0.3555042, 1.4427498>,
    <1.6155199, 0.3508403, 1.4320605>,
    <1.6207680, 0.3532347, 1.4376842>,
    <1.6103994, 0.3490886, 1.4265299>,
    <1.6133915, 0.3603876, 1.4586673>,
    <1.6256369, 0.3613946, 1.4526666>,
    <1.6111776, 0.3594015, 1.4546517>,
    <1.6233774, 0.3605162, 1.4492394>,
    <1.6195956, 0.3621664, 1.4557716>,
    <1.6173084, 0.3612013, 1.4520379>,
    <1.6287479, 0.3618303, 1.4591727>,
    <1.6165302, 0.3608272, 1.4654291>,
    <1.6272548, 0.3617373, 1.4557735>,
    <1.6227480, 0.3626071, 1.4624245>,
    <1.6150074, 0.3607564, 1.4619886>,
    <1.6212327, 0.3625307, 1.4589944>,
    <1.6073340, 0.3514797, 1.4689237>,
    <1.6043457, 0.3510543, 1.4621516>,
    <1.6110677, 0.3569613, 1.4677432>,
    <1.6058409, 0.3513867, 1.4655245>,
    <1.6079873, 0.3565272, 1.4609339>,
    <1.6095524, 0.3568849, 1.4643131>,
    <1.6024543, 0.3502070, 1.4579263>,
    <1.6059159, 0.3555818, 1.4567311>,
    <1.6048456, 0.3377204, 1.4604797>,
    <1.6033167, 0.3372022, 1.4568206>,
    <1.6034294, 0.3444380, 1.4619005>,
    <1.6017235, 0.3437422, 1.4578878>,
    <1.6075952, 0.3381240, 1.4668994>,
    <1.6063024, 0.3448529, 1.4685274>,
    <1.6061837, 0.3379701, 1.4636134>,
    <1.6048464, 0.3447322, 1.4651797>,
    <1.6156433, 0.3285322, 1.4613292>,
    <1.6131028, 0.3281493, 1.4553248>,
    <1.6108348, 0.3323361, 1.4643849>,
    <1.6143133, 0.3283174, 1.4581566>,
    <1.6082010, 0.3319435, 1.4581881>,
    <1.6094677, 0.3321490, 1.4611608>,
    <1.6118482, 0.3279573, 1.4524205>,
    <1.6068272, 0.3316023, 1.4549298>,
    <1.6253899, 0.3291639, 1.4492309>,
    <1.6242146, 0.3291024, 1.4466354>,
    <1.6191580, 0.3273800, 1.4521887>,
    <1.6179728, 0.3272824, 1.4494977>,
    <1.6278610, 0.3295353, 1.4550728>,
    <1.6216432, 0.3277554, 1.4580774>,
    <1.6265607, 0.3292983, 1.4519415>,
    <1.6203355, 0.3275240, 1.4549357>,
    <1.6370572, 0.3388828, 1.4515782>,
    <1.6344773, 0.3385047, 1.4456534>,
    <1.6333235, 0.3334012, 1.4527587>,
    <1.6357272, 0.3386680, 1.4484056>,
    <1.6308219, 0.3330293, 1.4469021>,
    <1.6320158, 0.3331697, 1.4496170>,
    <1.6331045, 0.3383273, 1.4429879>,
    <1.6295873, 0.3329424, 1.4443075>,
    <1.6339358, 0.3518311, 1.4474185>,
    <1.6320754, 0.3513017, 1.4444664>,
    <1.6353797, 0.3451185, 1.4459355>,
    <1.6337797, 0.3447820, 1.4431507>,
    <1.6367960, 0.3522385, 1.4536025>,
    <1.6380888, 0.3455096, 1.4519745>,
    <1.6353845, 0.3520846, 1.4503166>,
    <1.6367218, 0.3453224, 1.4487504>,
    <1.6335564, 0.3580264, 1.4561170>,
    <1.6305526, 0.3576030, 1.4497722>,
    <1.6321004, 0.3579057, 1.4527693>,
    <1.6284539, 0.3568814, 1.4466058>,
    <1.6207748, 0.3608258, 1.4750024>,
    <1.6328381, 0.3619294, 1.4686339>,
    <1.6184645, 0.3609195, 1.4698021>,
    <1.6306328, 0.3619595, 1.4634771>,
    <1.6269431, 0.3626256, 1.4719748>,
    <1.6246700, 0.3627086, 1.4667804>,
    <1.6379234, 0.3606093, 1.4812949>,
    <1.6263800, 0.3592503, 1.4874636>,
    <1.6352921, 0.3615445, 1.4745907>,
    <1.6323200, 0.3610670, 1.4845310>,
    <1.6234252, 0.3603386, 1.4809247>,
    <1.6295116, 0.3621483, 1.4779207>,
    <1.6172495, 0.3506118, 1.4907068>,
    <1.6114982, 0.3516141, 1.4783510>,
    <1.6210433, 0.3556138, 1.4896648>,
    <1.6141742, 0.3513352, 1.4842061>,
    <1.6153032, 0.3569990, 1.4772750>,
    <1.6179928, 0.3565795, 1.4831655>,
    <1.6092189, 0.3516089, 1.4732281>,
    <1.6129897, 0.3570628, 1.4720991>,
    <1.6114499, 0.3385901, 1.4759655>,
    <1.6093442, 0.3383548, 1.4710148>,
    <1.6103299, 0.3451400, 1.4777887>,
    <1.6081256, 0.3450283, 1.4727459>,
    <1.6168082, 0.3387847, 1.4883956>,
    <1.6159383, 0.3446988, 1.4901619>,
    <1.6139315, 0.3387575, 1.4817572>,
    <1.6129295, 0.3450696, 1.4836095>,
    <1.6238848, 0.3305932, 1.4826619>,
    <1.6191617, 0.3293170, 1.4700465>,
    <1.6195576, 0.3337795, 1.4857738>,
    <1.6213681, 0.3298923, 1.4758118>,
    <1.6145100, 0.3329779, 1.4732590>,
    <1.6168534, 0.3333735, 1.4790308>,
    <1.6172564, 0.3288645, 1.4652557>,
    <1.6125096, 0.3326223, 1.4683973>,
    <1.6312250, 0.3304206, 1.4636781>,
    <1.6294247, 0.3299045, 1.4589307>,
    <1.6250567, 0.3286209, 1.4667057>,
    <1.6232192, 0.3281154, 1.4619524>,
    <1.6354282, 0.3319522, 1.4764932>,
    <1.6294882, 0.3301355, 1.4794258>,
    <1.6332351, 0.3310983, 1.4694779>,
    <1.6271486, 0.3292886, 1.4724818>,
    <1.6445587, 0.3405907, 1.4732499>,
    <1.6405016, 0.3396323, 1.4603294>,
    <1.6407649, 0.3355887, 1.4742920>,
    <1.6424860, 0.3401017, 1.4661964>,
    <1.6366966, 0.3342474, 1.4614054>,
    <1.6386675, 0.3348574, 1.4672371>,
    <1.6386703, 0.3392151, 1.4555047>,
    <1.6348995, 0.3337612, 1.4566337>,
    <1.6405498, 0.3526564, 1.4627149>,
    <1.6385450, 0.3524692, 1.4577180>,
    <1.6416698, 0.3461065, 1.4608918>,
    <1.6397637, 0.3457958, 1.4559869>,
    <1.6450000, 0.3524177, 1.4755611>,
    <1.6458699, 0.3465037, 1.4737949>,
    <1.6427287, 0.3526794, 1.4686453>,
    <1.6437308, 0.3463673, 1.4667931>,
    <1.6422506, 0.3574229, 1.4781830>,
    <1.6374898, 0.3582685, 1.4654215>,
    <1.6398068, 0.3580634, 1.4713718>,
    <1.6353796, 0.3582018, 1.4603355>,
    <1.6328403, 0.3548878, 1.5013205>,
    <1.6429833, 0.3566988, 1.4958726>,
    <1.6296035, 0.3573536, 1.4945138>,
    <1.6406604, 0.3589283, 1.4886938>,
    <1.6380981, 0.3566839, 1.4986611>,
    <1.6353126, 0.3591720, 1.4917185>,
    <1.6443721, 0.3541187, 1.5019164>,
    <1.6358349, 0.3520923, 1.5071286>,
    <1.6402853, 0.3538234, 1.5045364>,
    <1.6244271, 0.3477161, 1.5043162>,
    <1.6281736, 0.3462737, 1.5092856>,
    <1.6279728, 0.3517824, 1.5032684>,
    <1.6314346, 0.3495371, 1.5085630>,
    <1.6207264, 0.3492838, 1.4977667>,
    <1.6244395, 0.3539114, 1.4966674>,
    <1.6237688, 0.3384669, 1.5031984>,
    <1.6200992, 0.3385994, 1.4958865>,
    <1.6231350, 0.3430368, 1.5042753>,
    <1.6193705, 0.3439092, 1.4973995>,
    <1.6277813, 0.3386527, 1.5092999>,
    <1.6271409, 0.3424177, 1.5097426>,
    <1.6296750, 0.3325123, 1.4985808>,
    <1.6325467, 0.3339963, 1.5049167>,
    <1.6260008, 0.3347291, 1.5011378>,
    <1.6295393, 0.3356622, 1.5073231>,
    <1.6267208, 0.3314222, 1.4907070>,
    <1.6226401, 0.3341665, 1.4935487>,
    <1.6399689, 0.3342801, 1.4935771>,
    <1.6377776, 0.3329968, 1.4848870>,
    <1.6346357, 0.3325056, 1.4960144>,
    <1.6320686, 0.3311784, 1.4876823>,
    <1.6416877, 0.3358497, 1.5014816>,
    <1.6369353, 0.3342051, 1.5031853>,
    <1.6482312, 0.3414950, 1.4901372>,
    <1.6487452, 0.3418413, 1.4975475>,
    <1.6447610, 0.3374070, 1.4914071>,
    <1.6457861, 0.3384914, 1.4991587>,
    <1.6466547, 0.3410666, 1.4816341>,
    <1.6429417, 0.3364390, 1.4827334>,
    <1.6490404, 0.3507009, 1.4916992>,
    <1.6472819, 0.3517510, 1.4835143>,
    <1.6495987, 0.3461527, 1.4904001>,
    <1.6480107, 0.3464413, 1.4820013>,
    <1.6497412, 0.3492894, 1.4993103>,
    <1.6500797, 0.3456108, 1.4979790>,
    <1.6467330, 0.3544604, 1.4935377>,
    <1.6476814, 0.3523663, 1.5003986>,
    <1.6447410, 0.3561840, 1.4858521>,
    <-0.5435318, 0.9993114, 1.5132402>,
    <-0.5351996, 0.9733093, 1.5164611>,
    <-0.5401434, 0.9935595, 1.5037849>,
    <-0.5344669, 0.9670073, 1.5069272>,
    <-0.5365117, 0.9854410, 1.5151735>,
    <-0.5340166, 0.9791462, 1.5057992>,
    <-0.5325618, 0.9816468, 1.5260900>,
    <-0.5427868, 1.0039610, 1.5218785>,
    <-0.5342991, 0.9777316, 1.5221272>,
    <-0.5354871, 0.9918582, 1.5238919>,
    <-0.5442251, 1.0021729, 1.5185080>,
    <-0.5367814, 0.9890768, 1.5204210>,
    <-0.5602677, 1.0230297, 1.5200107>,
    <-0.5622925, 1.0215733, 1.5102244>,
    <-0.5519004, 1.0152524, 1.5204511>,
    <-0.5626117, 1.0225690, 1.5161589>,
    <-0.5530802, 1.0123215, 1.5113255>,
    <-0.5537839, 1.0142576, 1.5169125>,
    <-0.5585901, 1.0192231, 1.5005919>,
    <-0.5491473, 1.0080497, 1.5016268>,
    <-0.5721689, 1.0213415, 1.5120615>,
    <-0.5721752, 1.0221436, 1.5041200>,
    <-0.5683041, 1.0241687, 1.5107323>,
    <-0.5660337, 1.0236856, 1.5019473>,
    <-0.5679642, 1.0214689, 1.5228299>,
    <-0.5653284, 1.0245900, 1.5209585>,
    <-0.5706224, 1.0210865, 1.5182441>,
    <-0.5678624, 1.0243449, 1.5167717>,
    <-0.5694887, 1.0073251, 1.5274853>,
    <-0.5776904, 1.0045054, 1.5144859>,
    <-0.5690570, 1.0152021, 1.5251603>,
    <-0.5730152, 1.0054716, 1.5217401>,
    <-0.5749410, 1.0143257, 1.5134245>,
    <-0.5719778, 1.0142950, 1.5200692>,
    <-0.5834053, 1.0044716, 1.5064331>,
    <-0.5777116, 1.0153033, 1.5055367>,
    <-0.5845066, 0.9819474, 1.5147353>,
    <-0.5955036, 0.9768743, 1.5065010>,
    <-0.5814873, 0.9932645, 1.5149102>,
    <-0.5900183, 0.9909554, 1.5070451>,
    <-0.5699968, 0.9917903, 1.5306674>,
    <-0.5701411, 0.9993735, 1.5293404>,
    <-0.5759529, 0.9870037, 1.5232708>,
    <-0.5748208, 0.9961175, 1.5227501>,
    <-0.5632489, 0.9795010, 1.5315057>,
    <-0.5806041, 0.9645135, 1.5135839>,
    <-0.5680385, 0.9850184, 1.5314085>,
    <-0.5704298, 0.9725809, 1.5235314>,
    <-0.5849231, 0.9718987, 1.5139991>,
    <-0.5749698, 0.9789012, 1.5234740>,
    <-0.5936711, 0.9557006, 1.5018358>,
    <-0.5978137, 0.9643483, 1.5039292>,
    <-0.5554460, 0.9616205, 1.5155835>,
    <-0.5617779, 0.9551027, 1.5048439>,
    <-0.5694169, 0.9611870, 1.5143719>,
    <-0.5797980, 0.9532542, 1.5027272>,
    <-0.5448194, 0.9742824, 1.5297160>,
    <-0.5546106, 0.9756809, 1.5309011>,
    <-0.5495556, 0.9680901, 1.5235347>,
    <-0.5608912, 0.9688139, 1.5236147>,
    <-0.5365712, 0.9760296, 1.5280719>,
    <-0.5427756, 0.9655152, 1.5164388>,
    <-0.5396244, 0.9708993, 1.5231019>,
    <-0.5451941, 0.9593400, 1.5064263>,
    <-0.5359466, 1.0094374, 1.5295874>,
    <-0.5290993, 0.9915617, 1.5351224>,
    <-0.5397806, 1.0064930, 1.5256423>,
    <-0.5307840, 0.9864276, 1.5305141>,
    <-0.5306490, 0.9997950, 1.5322622>,
    <-0.5332899, 0.9955898, 1.5279360>,
    <-0.5265425, 1.0008407, 1.5437841>,
    <-0.5287558, 1.0152385, 1.5371740>,
    <-0.5276410, 0.9965368, 1.5396381>,
    <-0.5258728, 1.0077199, 1.5405960>,
    <-0.5320250, 1.0124630, 1.5335020>,
    <-0.5280236, 1.0039972, 1.5365793>,
    <-0.5409782, 1.0270730, 1.5317898>,
    <-0.5507016, 1.0247397, 1.5264169>,
    <-0.5341411, 1.0221162, 1.5340585>,
    <-0.5453835, 1.0258606, 1.5291803>,
    <-0.5432212, 1.0184365, 1.5275037>,
    <-0.5382701, 1.0202966, 1.5308782>,
    <-0.5559803, 1.0237747, 1.5233952>,
    <-0.5480721, 1.0167002, 1.5240048>,
    <-0.5610638, 1.0241716, 1.5281419>,
    <-0.5646232, 1.0225790, 1.5259812>,
    <-0.5566170, 1.0262947, 1.5267328>,
    <-0.5613215, 1.0252794, 1.5241855>,
    <-0.5551470, 1.0278244, 1.5312677>,
    <-0.5482164, 1.0288287, 1.5309085>,
    <-0.5577503, 1.0260018, 1.5297561>,
    <-0.5519902, 1.0275173, 1.5288804>,
    <-0.5652496, 1.0193001, 1.5351215>,
    <-0.5659378, 1.0131719, 1.5330023>,
    <-0.5610610, 1.0245012, 1.5327209>,
    <-0.5653713, 1.0163936, 1.5341441>,
    <-0.5641385, 1.0194406, 1.5303349>,
    <-0.5623239, 1.0220489, 1.5315848>,
    <-0.5672199, 1.0100204, 1.5310111>,
    <-0.5664134, 1.0170378, 1.5283878>,
    <-0.5656002, 0.9997872, 1.5384544>,
    <-0.5667926, 0.9960543, 1.5354851>,
    <-0.5665580, 1.0064356, 1.5358349>,
    <-0.5675704, 1.0028913, 1.5334566>,
    <-0.5662900, 1.0056262, 1.5417710>,
    <-0.5670039, 1.0126621, 1.5383227>,
    <-0.5656794, 1.0029807, 1.5403062>,
    <-0.5665528, 1.0097710, 1.5372115>,
    <-0.5573212, 0.9945156, 1.5471948>,
    <-0.5573551, 0.9889760, 1.5415420>,
    <-0.5630738, 0.9992311, 1.5449129>,
    <-0.5570130, 0.9920964, 1.5446538>,
    <-0.5626656, 0.9937822, 1.5404828>,
    <-0.5625624, 0.9968226, 1.5429472>,
    <-0.5591622, 0.9848718, 1.5373343>,
    <-0.5642140, 0.9899132, 1.5368574>,
    <-0.5404831, 0.9850530, 1.5398999>,
    <-0.5419500, 0.9799682, 1.5351462>,
    <-0.5492698, 0.9859240, 1.5412538>,
    <-0.5509647, 0.9813339, 1.5366766>,
    <-0.5398988, 0.9930403, 1.5476774>,
    <-0.5489985, 0.9925186, 1.5480630>,
    <-0.5399542, 0.9894420, 1.5440521>,
    <-0.5488423, 0.9896019, 1.5449450>,
    <-0.5318157, 0.9958809, 1.5461978>,
    <-0.5330685, 0.9867900, 1.5377622>,
    <-0.5322525, 0.9917193, 1.5422060>,
    <-0.5344470, 0.9814433, 1.5330048>,
    <-0.5260600, 1.0192758, 1.5434523>,
    <-0.5257026, 1.0062820, 1.5504808>,
    <-0.5268791, 1.0174325, 1.5403917>,
    <-0.5259373, 1.0039611, 1.5472835>,
    <-0.5241486, 1.0126217, 1.5471879>,
    <-0.5246557, 1.0104866, 1.5440212>,
    <-0.5258537, 1.0100608, 1.5573469>,
    <-0.5262550, 1.0228322, 1.5502903>,
    <-0.5257156, 1.0081872, 1.5537205>,
    <-0.5243698, 1.0162950, 1.5540785>,
    <-0.5259636, 1.0209988, 1.5466527>,
    <-0.5241279, 1.0144497, 1.5504292>,
    <-0.5374061, 1.0329956, 1.5435869>,
    <-0.5373020, 1.0296597, 1.5370462>,
    <-0.5308277, 1.0287174, 1.5465905>,
    <-0.5371114, 1.0311940, 1.5400634>,
    <-0.5306925, 1.0252774, 1.5398723>,
    <-0.5305243, 1.0268938, 1.5429958>,
    <-0.5384376, 1.0283127, 1.5343501>,
    <-0.5317567, 1.0237306, 1.5369748>,
    <-0.5531570, 1.0308603, 1.5353896>,
    <-0.5537184, 1.0293945, 1.5331207>,
    <-0.5451443, 1.0314558, 1.5355722>,
    <-0.5460710, 1.0301104, 1.5330970>,
    <-0.5534064, 1.0340722, 1.5414722>,
    <-0.5453085, 1.0347121, 1.5418875>,
    <-0.5531555, 1.0323702, 1.5381486>,
    <-0.5450266, 1.0329585, 1.5384603>,
    <-0.5656757, 1.0265462, 1.5444137>,
    <-0.5654448, 1.0232727, 1.5386556>,
    <-0.5605716, 1.0312817, 1.5423210>,
    <-0.5655970, 1.0248653, 1.5412478>,
    <-0.5602779, 1.0280678, 1.5364376>,
    <-0.5603837, 1.0296115, 1.5390904>,
    <-0.5653016, 1.0215054, 1.5366194>,
    <-0.5604414, 1.0264359, 1.5343265>,
    <-0.5668771, 1.0094887, 1.5457866>,
    <-0.5666918, 1.0077153, 1.5435796>,
    <-0.5675953, 1.0166696, 1.5419827>,
    <-0.5673605, 1.0148737, 1.5399046>,
    <-0.5665667, 1.0130524, 1.5516144>,
    <-0.5675905, 1.0200711, 1.5477302>,
    <-0.5668380, 1.0111875, 1.5484467>,
    <-0.5676811, 1.0183141, 1.5445827>,
    <-0.5567079, 1.0021665, 1.5584621>,
    <-0.5574248, 0.9983147, 1.5522952>,
    <-0.5628556, 1.0066856, 1.5554104>,
    <-0.5571792, 1.0001261, 1.5551672>,
    <-0.5634377, 1.0029603, 1.5494349>,
    <-0.5632700, 1.0047150, 1.5521910>,
    <-0.5574654, 0.9965164, 1.5496898>,
    <-0.5633689, 1.0012047, 1.5470422>,
    <-0.5397801, 0.9979042, 1.5538493>,
    <-0.5398526, 0.9957533, 1.5508506>,
    <-0.5489860, 0.9967819, 1.5537350>,
    <-0.5490546, 0.9948250, 1.5509201>,
    <-0.5394153, 1.0018123, 1.5604325>,
    <-0.5483748, 1.0006909, 1.5601134>,
    <-0.5396462, 0.9998161, 1.5569508>,
    <-0.5487677, 0.9986502, 1.5567266>,
    <-0.5313886, 1.0050844, 1.5594876>,
    <-0.5314660, 1.0012235, 1.5527329>,
    <-0.5314253, 1.0031522, 1.5559215>,
    <-0.5315749, 0.9989244, 1.5495992>,
    <-0.5272821, 1.0275867, 1.5600089>,
    <-0.5264355, 1.0149246, 1.5670204>,
    <-0.5265993, 1.0250066, 1.5546622>,
    <-0.5259941, 1.0122865, 1.5617045>,
    <-0.5252642, 1.0210744, 1.5638297>,
    <-0.5246505, 1.0184822, 1.5584687>,
    <-0.5294166, 1.0216786, 1.5814346>,
    <-0.5308059, 1.0342232, 1.5745880>,
    <-0.5274767, 1.0180353, 1.5735214>,
    <-0.5286678, 1.0277270, 1.5783837>,
    <-0.5285891, 1.0306374, 1.5665706>,
    <-0.5265053, 1.0241349, 1.5703914>,
    <-0.5413671, 1.0444219, 1.5672986>,
    <-0.5383245, 1.0377157, 1.5529787>,
    <-0.5352371, 1.0401330, 1.5706815>,
    <-0.5394538, 1.0407832, 1.5593875>,
    <-0.5318489, 1.0334657, 1.5561834>,
    <-0.5331110, 1.0365257, 1.5626918>,
    <-0.5377262, 1.0351447, 1.5478019>,
    <-0.5311785, 1.0308855, 1.5509013>,
    <-0.5539439, 1.0386022, 1.5503280>,
    <-0.5536024, 1.0361148, 1.5454348>,
    <-0.5460686, 1.0393407, 1.5510203>,
    <-0.5455802, 1.0368099, 1.5459800>,
    <-0.5558650, 1.0453282, 1.5640730>,
    <-0.5486019, 1.0460556, 1.5650735>,
    <-0.5546313, 1.0416386, 1.5564435>,
    <-0.5470002, 1.0423930, 1.5572906>,
    <-0.5661699, 1.0379659, 1.5660127>,
    <-0.5655395, 1.0310807, 1.5528218>,
    <-0.5620799, 1.0425337, 1.5643638>,
    <-0.5656720, 1.0341704, 1.5586683>,
    <-0.5608133, 1.0357617, 1.5509219>,
    <-0.5612282, 1.0388032, 1.5568886>,
    <-0.5655987, 1.0285786, 1.5481710>,
    <-0.5606546, 1.0332932, 1.5461654>,
    <-0.5655161, 1.0180874, 1.5599389>,
    <-0.5660555, 1.0153242, 1.5553445>,
    <-0.5669852, 1.0248205, 1.5560477>,
    <-0.5672963, 1.0222048, 1.5514506>,
    <-0.5652001, 1.0254257, 1.5729279>,
    <-0.5670586, 1.0319190, 1.5690864>,
    <-0.5651604, 1.0214265, 1.5656993>,
    <-0.5668437, 1.0280234, 1.5618250>,
    <-0.5550586, 1.0152316, 1.5802858>,
    <-0.5552970, 1.0076273, 1.5670746>,
    <-0.5610487, 1.0195190, 1.5768800>,
    <-0.5548964, 1.0111388, 1.5729627>,
    <-0.5614981, 1.0119876, 1.5638347>,
    <-0.5610389, 1.0154435, 1.5696317>,
    <-0.5559907, 1.0046517, 1.5623361>,
    <-0.5621843, 1.0090890, 1.5591930>,
    <-0.5388543, 1.0070719, 1.5696197>,
    <-0.5390524, 1.0042159, 1.5645720>,
    <-0.5472785, 1.0061127, 1.5689978>,
    <-0.5477826, 1.0031646, 1.5641143>,
    <-0.5401411, 1.0143207, 1.5834428>,
    <-0.5476839, 1.0135963, 1.5824880>,
    <-0.5391181, 1.0104252, 1.5758265>,
    <-0.5471498, 1.0095762, 1.5750329>,
    <-0.5336465, 1.0171123, 1.5831063>,
    <-0.5314360, 1.0101332, 1.5689555>,
    <-0.5321207, 1.0133551, 1.5753279>,
    <-0.5312921, 1.0073938, 1.5637538>,
    <-0.5384779, 1.0425690, 1.5943052>,
    <-0.5365217, 1.0303909, 1.6003224>,
    <-0.5342183, 1.0384091, 1.5843013>,
    <-0.5325538, 1.0259147, 1.5909869>,
    <-0.5362994, 1.0362206, 1.5977076>,
    <-0.5320459, 1.0319138, 1.5880365>,
    <-0.5409535, 1.0347544, 1.6075848>,
    <-0.5432367, 1.0460769, 1.6031944>,
    <-0.5410876, 1.0401728, 1.6057550>,
    <-0.5476715, 1.0525114, 1.5869296>,
    <-0.5507979, 1.0547121, 1.5956317>,
    <-0.5424094, 1.0482950, 1.5904145>,
    <-0.5464799, 1.0510554, 1.5992458>,
    <-0.5443171, 1.0487063, 1.5769823>,
    <-0.5384992, 1.0443551, 1.5804077>,
    <-0.5599294, 1.0538789, 1.5836784>,
    <-0.5578454, 1.0497754, 1.5735082>,
    <-0.5538415, 1.0543311, 1.5847448>,
    <-0.5511003, 1.0504171, 1.5746514>,
    <-0.5614740, 1.0565376, 1.5935130>,
    <-0.5561716, 1.0566510, 1.5940745>,
    <-0.5680581, 1.0469435, 1.5847531>,
    <-0.5679982, 1.0499557, 1.5934527>,
    <-0.5649450, 1.0512798, 1.5835484>,
    <-0.5655784, 1.0540374, 1.5928861>,
    <-0.5672070, 1.0425853, 1.5751570>,
    <-0.5635488, 1.0470688, 1.5736457>,
    <-0.5664942, 1.0351308, 1.5914487>,
    <-0.5658472, 1.0301696, 1.5819264>,
    <-0.5684386, 1.0412799, 1.5876909>,
    <-0.5678164, 1.0366124, 1.5781354>,
    <-0.5665336, 1.0397819, 1.6002487>,
    <-0.5682466, 1.0450975, 1.5964718>,
    <-0.5573641, 1.0250217, 1.5983404>,
    <-0.5584757, 1.0301670, 1.6055678>,
    <-0.5626324, 1.0293380, 1.5951137>,
    <-0.5630689, 1.0343276, 1.6030890>,
    <-0.5560531, 1.0199512, 1.5893290>,
    <-0.5617694, 1.0242762, 1.5858757>,
    <-0.5450427, 1.0238209, 1.6020755>,
    <-0.5422201, 1.0188034, 1.5927195>,
    <-0.5512003, 1.0233020, 1.6007833>,
    <-0.5491683, 1.0182141, 1.5916320>,
    <-0.5482962, 1.0293212, 1.6099301>,
    <-0.5533772, 1.0287320, 1.6082603>,
    <-0.5397930, 1.0262208, 1.6018501>,
    <-0.5437557, 1.0312329, 1.6093407>,
    <-0.5363136, 1.0214574, 1.5925262>,
    <0.0818829, 0.2764829, 0.4240103>,
    <0.1248127, 0.2633681, 0.4419443>,
    <0.0851829, 0.2719037, 0.4057465>,
    <0.1404828, 0.2555957, 0.4247754>,
    <0.1051288, 0.2680204, 0.4278654>,
    <0.1154325, 0.2618820, 0.4089939>,
    <0.1138663, 0.2710433, 0.4532025>,
    <0.0796197, 0.2826297, 0.4382729>,
    <0.0981451, 0.2751482, 0.4416423>,
    <0.0405545, 0.2973816, 0.4450037>,
    <0.0469982, 0.3009043, 0.4547823>,
    <0.0590264, 0.2865916, 0.4295878>,
    <0.0616425, 0.2914606, 0.4425498>,
    <0.0320951, 0.2930818, 0.4314980>,
    <0.0553006, 0.2822666, 0.4127109>,
    <0.0276444, 0.3167297, 0.5014587>,
    <0.0128019, 0.3135022, 0.5033975>,
    <0.0200524, 0.3147291, 0.5027948>,
    <0.0130168, 0.3024637, 0.4596441>,
    <0.0304624, 0.3078881, 0.4706638>,
    <0.0218761, 0.3044603, 0.4637185>,
    <0.0359099, 0.3178634, 0.4999561>,
    <0.0384714, 0.3102246, 0.4752796>,
    <0.0419126, 0.3240698, 0.5573584>,
    <0.0485620, 0.3229511, 0.5450981>,
    <0.0309951, 0.3225251, 0.5322792>,
    <0.0391615, 0.3222627, 0.5247259>,
    <0.0125223, 0.3286529, 0.6020790>,
    <0.0327529, 0.3248669, 0.5729780>,
    <0.0126657, 0.3219078, 0.5476268>,
    <0.0220328, 0.3222155, 0.5421491>,
    <0.0860783, 0.3122344, 0.5746197>,
    <0.0898517, 0.3118029, 0.6015283>,
    <0.0883517, 0.3114287, 0.5883750>,
    <0.0547533, 0.3218010, 0.6021503>,
    <0.0617948, 0.3201590, 0.5709291>,
    <0.0571482, 0.3206308, 0.5864779>,
    <0.0836004, 0.3126965, 0.5599919>,
    <0.0644472, 0.3194570, 0.5565816>,
    <0.1296238, 0.2902807, 0.5555765>,
    <0.1182127, 0.2937520, 0.5442236>,
    <0.1101992, 0.3017375, 0.5700584>,
    <0.1028049, 0.3035859, 0.5561444>,
    <0.1444643, 0.2857839, 0.5687068>,
    <0.1251197, 0.2987405, 0.5994028>,
    <0.1194960, 0.2991816, 0.5843953>,
    <0.1418990, 0.2705407, 0.4979550>,
    <0.1598111, 0.2628154, 0.4944619>,
    <0.1398181, 0.2794764, 0.5295050>,
    <0.1571397, 0.2731294, 0.5354778>,
    <0.1273102, 0.2774629, 0.4983088>,
    <0.1259760, 0.2848218, 0.5234146>,
    <0.1369833, 0.2646897, 0.4670378>,
    <0.1234308, 0.2723425, 0.4734980>,
    <0.1547672, 0.2564388, 0.4554129>,
    <0.0893793, 0.3191874, 0.6268653>,
    <0.1352584, 0.3013928, 0.6422581>,
    <0.0900097, 0.3148808, 0.6143497>,
    <0.1480743, 0.2927896, 0.6258767>,
    <0.1140780, 0.3096732, 0.6303312>,
    <0.1214948, 0.3032365, 0.6153292>,
    <0.1252758, 0.3080057, 0.6529884>,
    <0.0885142, 0.3232479, 0.6391010>,
    <0.1083260, 0.3150545, 0.6425661>,
    <0.0455796, 0.3348340, 0.6424551>,
    <0.0536702, 0.3367453, 0.6523403>,
    <0.0651379, 0.3279342, 0.6303041>,
    <0.0692803, 0.3307213, 0.6421313>,
    <0.0346642, 0.3318158, 0.6291246>,
    <0.0588561, 0.3245981, 0.6168680>,
    <0.0320416, 0.3397745, 0.6930692>,
    <0.0127286, 0.3354520, 0.6938312>,
    <0.0222915, 0.3370262, 0.6935922>,
    <0.0126500, 0.3342742, 0.6528443>,
    <0.0349298, 0.3388072, 0.6651259>,
    <0.0240643, 0.3359608, 0.6573599>,
    <0.0421763, 0.3417131, 0.6924568>,
    <0.0447299, 0.3405903, 0.6704109>,
    <0.0477451, 0.3327369, 0.7437199>,
    <0.0559268, 0.3349102, 0.7327469>,
    <0.0357682, 0.3376568, 0.7210376>,
    <0.0457264, 0.3395701, 0.7145914>,
    <0.0128416, 0.3294354, 0.7853957>,
    <0.0364686, 0.3300460, 0.7580468>,
    <0.0127702, 0.3334964, 0.7348337>,
    <0.0245810, 0.3350048, 0.7298398>,
    <0.0962058, 0.3164335, 0.7589754>,
    <0.0986859, 0.3113185, 0.7841303>,
    <0.0977791, 0.3125282, 0.7717255>,
    <0.0599740, 0.3215495, 0.7848436>,
    <0.0696080, 0.3252980, 0.7558050>,
    <0.0634904, 0.3222996, 0.7701575>,
    <0.0942479, 0.3209253, 0.7457837>,
    <0.0733240, 0.3284820, 0.7428553>,
    <0.1431832, 0.2995956, 0.7421458>,
    <0.1315199, 0.3062672, 0.7320588>,
    <0.1223876, 0.3072368, 0.7549139>,
    <0.1150281, 0.3128796, 0.7423992>,
    <0.1578858, 0.2918548, 0.7543270>,
    <0.1368377, 0.2992928, 0.7826148>,
    <0.1314672, 0.3014945, 0.7683040>,
    <0.1550835, 0.2943964, 0.6914275>,
    <0.1716575, 0.2845827, 0.6871069>,
    <0.1536224, 0.2953972, 0.7191961>,
    <0.1703658, 0.2862651, 0.7242281>,
    <0.1405858, 0.3024601, 0.6924279>,
    <0.1395785, 0.3030106, 0.7141196>,
    <0.1489445, 0.2963477, 0.6642026>,
    <0.1359236, 0.3039664, 0.6708299>,
    <0.1645111, 0.2866646, 0.6520628>,
    <0.0980885, 0.3212521, 0.8083684>,
    <0.1484666, 0.3072410, 0.8253616>,
    <0.0986445, 0.3149135, 0.7962863>,
    <0.1612381, 0.2967119, 0.8094540>,
    <0.1255149, 0.3126861, 0.8124345>,
    <0.1330699, 0.3042716, 0.7978915>,
    <0.1381054, 0.3160818, 0.8358787>,
    <0.0974515, 0.3282733, 0.8205511>,
    <0.1195236, 0.3207914, 0.8245438>,
    <0.0493696, 0.3405720, 0.8246303>,
    <0.0588883, 0.3449020, 0.8344969>,
    <0.0709874, 0.3308091, 0.8117920>,
    <0.0759884, 0.3364727, 0.8236227>,
    <0.0371965, 0.3351466, 0.8117368>,
    <0.0640611, 0.3251104, 0.7987937>,
    <0.0362408, 0.3570217, 0.8785140>,
    <0.0131873, 0.3518608, 0.8789433>,
    <0.0245899, 0.3537277, 0.8788794>,
    <0.0131058, 0.3427999, 0.8371117>,
    <0.0383931, 0.3497554, 0.8488081>,
    <0.0259272, 0.3453068, 0.8414389>,
    <0.0481654, 0.3594365, 0.8776732>,
    <0.0499050, 0.3530739, 0.8539124>,
    <0.0542631, 0.3610531, 0.9318141>,
    <0.0640976, 0.3619500, 0.9211485>,
    <0.0410959, 0.3610334, 0.9079368>,
    <0.0527961, 0.3624377, 0.9015835>,
    <0.0403718, 0.3588769, 0.9433884>,
    <0.0131243, 0.3570323, 0.9188517>,
    <0.0275214, 0.3585464, 0.9150378>,
    <0.1043043, 0.3481539, 0.9482503>,
    <0.1042938, 0.3445165, 0.9598353>,
    <0.0770473, 0.3563434, 0.9448835>,
    <0.0687913, 0.3538332, 0.9574058>,
    <0.1039121, 0.3509041, 0.9347952>,
    <0.0823703, 0.3578456, 0.9318732>,
    <0.1523324, 0.3269930, 0.9287858>,
    <0.1419882, 0.3327406, 0.9197667>,
    <0.1308897, 0.3377342, 0.9430196>,
    <0.1250211, 0.3419049, 0.9309520>,
    <0.1653028, 0.3189928, 0.9364838>,
    <0.1383931, 0.3320282, 0.9534224>,
    <0.1671681, 0.3109605, 0.8768143>,
    <0.1824130, 0.3000072, 0.8720806>,
    <0.1641615, 0.3178388, 0.9051433>,
    <0.1792368, 0.3080350, 0.9073361>,
    <0.1531981, 0.3197409, 0.8776732>,
    <0.1511044, 0.3253036, 0.9006623>,
    <0.1621438, 0.3070468, 0.8485210>,
    <0.1490977, 0.3161993, 0.8548335>,
    <0.1770496, 0.2957616, 0.8368185>,
    <-0.0521193, 0.2764053, 0.4238147>,
    <-0.0135738, 0.2973068, 0.4448486>,
    <-0.0552900, 0.2718563, 0.4056259>,
    <-0.0052008, 0.2930414, 0.4314182>,
    <-0.0306934, 0.2865153, 0.4294288>,
    <-0.0269760, 0.2822225, 0.4126243>,
    <-0.0199338, 0.3008021, 0.4545511>,
    <-0.0502718, 0.2825237, 0.4379856>,
    <-0.0334481, 0.2913565, 0.4423085>,
    <-0.0938061, 0.2632917, 0.4414615>,
    <-0.0835656, 0.2709412, 0.4526484>,
    <-0.0743050, 0.2679434, 0.4275745>,
    <-0.0679650, 0.2750441, 0.4412589>,
    <-0.1090769, 0.2555493, 0.4243800>,
    <-0.0842959, 0.2618347, 0.4087898>,
    <-0.1140683, 0.2704630, 0.4967814>,
    <-0.1320358, 0.2627676, 0.4932892>,
    <-0.1071783, 0.2646126, 0.4662290>,
    <-0.1247161, 0.2563915, 0.4546604>,
    <-0.0995857, 0.2773569, 0.4971910>,
    <-0.0941117, 0.2722384, 0.4726739>,
    <-0.1055859, 0.2902049, 0.5539534>,
    <-0.0935694, 0.2936498, 0.5427560>,
    <-0.1141232, 0.2793997, 0.5280233>,
    <-0.0999698, 0.2847178, 0.5220551>,
    <-0.1210664, 0.2857400, 0.5669681>,
    <-0.1318578, 0.2730836, 0.5339247>,
    <-0.0623705, 0.3121574, 0.5734396>,
    <-0.0666509, 0.3117864, 0.6003700>,
    <-0.0649632, 0.3113834, 0.5871824>,
    <-0.1025569, 0.2987250, 0.5978252>,
    <-0.0866995, 0.3016611, 0.5685705>,
    <-0.0965455, 0.2991370, 0.5828206>,
    <-0.0594339, 0.3125905, 0.5588720>,
    <-0.0786900, 0.3034818, 0.5547837>,
    <-0.0169791, 0.3239949, 0.5568912>,
    <-0.0235330, 0.3228489, 0.5445409>,
    <-0.0375050, 0.3200830, 0.5701253>,
    <-0.0399035, 0.3193529, 0.5557547>,
    <-0.0078329, 0.3248267, 0.5726541>,
    <-0.0306565, 0.3217880, 0.6015065>,
    <-0.0329874, 0.3205879, 0.5857536>,
    <-0.0019767, 0.3166542, 0.5012681>,
    <0.0055614, 0.3146898, 0.5027002>,
    <-0.0056686, 0.3224501, 0.5320010>,
    <0.0032854, 0.3221762, 0.5420038>,
    <-0.0101200, 0.3177574, 0.4996666>,
    <-0.0137567, 0.3221586, 0.5243397>,
    <-0.0043067, 0.3078131, 0.4705062>,
    <-0.0121684, 0.3101205, 0.4750371>,
    <0.0041888, 0.3044210, 0.4636409>,
    <-0.0661930, 0.3192040, 0.6259050>,
    <-0.0208332, 0.3348516, 0.6421798>,
    <-0.0668728, 0.3148841, 0.6132720>,
    <-0.0098198, 0.3318242, 0.6289009>,
    <-0.0411324, 0.3279512, 0.6297057>,
    <-0.0348186, 0.3246038, 0.6162509>,
    <-0.0290179, 0.3367697, 0.6520488>,
    <-0.0651753, 0.3232732, 0.6382858>,
    <-0.0452568, 0.3307462, 0.6415897>,
    <-0.1130628, 0.3014099, 0.6408673>,
    <-0.1028012, 0.3080301, 0.6518290>,
    <-0.0915643, 0.3096898, 0.6290720>,
    <-0.0855643, 0.3150793, 0.6415152>,
    <-0.1259485, 0.2927958, 0.6242651>,
    <-0.0990625, 0.3032404, 0.6138755>,
    <-0.1320422, 0.2944148, 0.6904750>,
    <-0.1485742, 0.2845935, 0.6860644>,
    <-0.1265047, 0.2963655, 0.6629515>,
    <-0.1420918, 0.2866735, 0.6506441>,
    <-0.1174340, 0.3024854, 0.6916111>,
    <-0.1132636, 0.3039912, 0.6697782>,
    <-0.1186811, 0.2996137, 0.7418396>,
    <-0.1071255, 0.3062916, 0.7317652>,
    <-0.1298272, 0.2954155, 0.7185880>,
    <-0.1157948, 0.3030354, 0.7135760>,
    <-0.1332637, 0.2918655, 0.7539865>,
    <-0.1464777, 0.2862762, 0.7235779>,
    <-0.0709705, 0.3164520, 0.7589260>,
    <-0.0732956, 0.3113237, 0.7837128>,
    <-0.0724527, 0.3125394, 0.7715660>,
    <-0.1117298, 0.2992977, 0.7821963>,
    <-0.0974253, 0.3072552, 0.7547788>,
    <-0.1063937, 0.3015056, 0.7680922>,
    <-0.0691462, 0.3209506, 0.7457511>,
    <-0.0902058, 0.3129044, 0.7422711>,
    <-0.0223028, 0.3327548, 0.7437364>,
    <-0.0305806, 0.3349346, 0.7327600>,
    <-0.0442275, 0.3253162, 0.7558020>,
    <-0.0480572, 0.3285069, 0.7428623>,
    <-0.0109493, 0.3300557, 0.7580386>,
    <-0.0343852, 0.3215536, 0.7845336>,
    <-0.0380259, 0.3223101, 0.7700785>,
    <-0.0066446, 0.3397926, 0.6930606>,
    <0.0031553, 0.3370356, 0.6935915>,
    <-0.0103027, 0.3376747, 0.7210589>,
    <0.0009411, 0.3350141, 0.7298552>,
    <-0.0168875, 0.3417384, 0.6924257>,
    <-0.0203579, 0.3395950, 0.7145993>,
    <-0.0097460, 0.3388251, 0.6650328>,
    <-0.0196678, 0.3406152, 0.6702848>,
    <0.0012032, 0.3359702, 0.6573106>,
    <-0.0726102, 0.3212526, 0.8070313>,
    <-0.0228454, 0.3405720, 0.8236468>,
    <-0.0732017, 0.3149154, 0.7954081>,
    <-0.0110366, 0.3351469, 0.8111582>,
    <-0.0449438, 0.3308094, 0.8105366>,
    <-0.0382381, 0.3251115, 0.7980094>,
    <-0.0322118, 0.3449020, 0.8333617>,
    <-0.0719600, 0.3282733, 0.8189615>,
    <-0.0498617, 0.3364727, 0.8221458>,
    <-0.1240795, 0.3072413, 0.8244355>,
    <-0.1138119, 0.3160818, 0.8348214>,
    <-0.1006153, 0.3126865, 0.8112202>,
    <-0.0946710, 0.3207914, 0.8231189>,
    <-0.1366608, 0.2967129, 0.8088111>,
    <-0.1080526, 0.3042733, 0.7970758>,
    <-0.1433159, 0.3109595, 0.8767906>,
    <-0.1585355, 0.3000032, 0.8719858>,
    <-0.1381232, 0.3070470, 0.8480092>,
    <-0.1528963, 0.2957621, 0.8364125>,
    <-0.1294630, 0.3197409, 0.8776732>,
    <-0.1251999, 0.3161993, 0.8542727>,
    <-0.1280798, 0.3269858, 0.9297233>,
    <-0.1177341, 0.3327406, 0.9208239>,
    <-0.1402269, 0.3178347, 0.9056287>,
    <-0.1272292, 0.3253036, 0.9012231>,
    <-0.1411388, 0.3189639, 0.9371720>,
    <-0.1553547, 0.3080186, 0.9076367>,
    <-0.0788802, 0.3481465, 0.9496376>,
    <-0.0789514, 0.3444867, 0.9609142>,
    <-0.1060981, 0.3377259, 0.9442740>,
    <-0.1136725, 0.3319946, 0.9543982>,
    <-0.0784621, 0.3509041, 0.9363848>,
    <-0.1002136, 0.3419049, 0.9323770>,
    <-0.0277426, 0.3610520, 0.9328056>,
    <-0.0374388, 0.3619500, 0.9222836>,
    <-0.0510245, 0.3563391, 0.9461710>,
    <-0.0562742, 0.3578456, 0.9333501>,
    <-0.0141838, 0.3588727, 0.9439991>,
    <-0.0429708, 0.3538161, 0.9583185>,
    <-0.0092682, 0.3570217, 0.8785140>,
    <0.0020076, 0.3537277, 0.8788794>,
    <-0.0142457, 0.3610334, 0.9084725>,
    <-0.0010436, 0.3585464, 0.9153438>,
    <-0.0209590, 0.3594365, 0.8776732>,
    <-0.0257452, 0.3624377, 0.9021962>,
    <-0.0115442, 0.3497554, 0.8482723>,
    <-0.0228461, 0.3530739, 0.8532996>,
    <0.0005276, 0.3453068, 0.8411329>,
    <0.3552084, 0.2078375, 1.2044131>,
    <0.3837173, 0.1322461, 1.2848291>,
    <0.3503053, 0.2046574, 1.1863939>,
    <0.3929620, 0.1135651, 1.2769863>,
    <0.3722920, 0.1654864, 1.2450290>,
    <0.3743871, 0.1540588, 1.2316159>,
    <0.3800299, 0.1492801, 1.2903361>,
    <0.3588249, 0.2121376, 1.2227798>,
    <0.3722398, 0.1763753, 1.2572110>,
    <0.2943071, 0.2889269, 1.1372723>,
    <0.3020072, 0.2873555, 1.1599332>,
    <0.3303396, 0.2511088, 1.1671360>,
    <0.3364175, 0.2514431, 1.1885089>,
    <0.2838086, 0.2903507, 1.1184654>,
    <0.3216045, 0.2516361, 1.1479349>,
    <0.3946332, 0.1118538, 1.3506162>,
    <0.3803536, 0.1160355, 1.4054095>,
    <0.4099966, 0.0941776, 1.3496213>,
    <0.3930077, 0.0980290, 1.4071692>,
    <0.3914426, 0.1130701, 1.3787991>,
    <0.4065957, 0.0955036, 1.3794706>,
    <0.3743527, 0.1358021, 1.4021394>,
    <0.3874505, 0.1321079, 1.3489745>,
    <0.3843032, 0.1333214, 1.3758970>,
    <0.3916112, 0.1163072, 1.3196589>,
    <0.3855631, 0.1359759, 1.3206890>,
    <0.4051419, 0.0969014, 1.3158906>,
    <0.2507315, 0.1196108, 1.5063645>,
    <0.2082832, 0.1298334, 1.5083003>,
    <0.2372082, 0.1053345, 1.5136843>,
    <0.1922479, 0.1171008, 1.5155909>,
    <0.2327293, 0.1241659, 1.5080724>,
    <0.2175341, 0.1109137, 1.5153616>,
    <0.2230873, 0.1458645, 1.4993012>,
    <0.2633168, 0.1351175, 1.4981934>,
    <0.2468058, 0.1399864, 1.4993524>,
    <0.2838435, 0.1140556, 1.4923874>,
    <0.2909735, 0.1289612, 1.4860534>,
    <0.2663466, 0.1159725, 1.5017144>,
    <0.2766151, 0.1309312, 1.4943000>,
    <0.2759193, 0.0965489, 1.4995642>,
    <0.2551771, 0.0999655, 1.5092025>,
    <0.3339003, 0.1161418, 1.4559266>,
    <0.3355708, 0.0984083, 1.4599746>,
    <0.3074914, 0.1146647, 1.4766487>,
    <0.3039138, 0.0968267, 1.4824175>,
    <0.3331351, 0.1338174, 1.4523702>,
    <0.3106648, 0.1307412, 1.4718350>,
    <0.3596803, 0.1168290, 1.4316494>,
    <0.3558306, 0.1357359, 1.4283844>,
    <0.3673007, 0.0989032, 1.4344478>,
    <0.1865046, 0.3305936, 1.1128076>,
    <0.1727252, 0.3311132, 1.0935491>,
    <0.2437320, 0.3149182, 1.1188970>,
    <0.2324415, 0.3161570, 1.1002119>,
    <0.1978491, 0.3289866, 1.1367896>,
    <0.2525836, 0.3129385, 1.1425879>,
    <0.0853638, 0.3371899, 1.1423244>,
    <0.1078222, 0.3370482, 1.1624789>,
    <0.1305150, 0.3374639, 1.1198014>,
    <0.1475061, 0.3362943, 1.1428549>,
    <0.0594110, 0.3359152, 1.1217089>,
    <0.1098820, 0.3372771, 1.0988515>,
    <0.0497138, 0.3203008, 1.2344475>,
    <0.0132462, 0.3119134, 1.2208658>,
    <0.0301964, 0.3152192, 1.2258062>,
    <0.0133906, 0.3258130, 1.1597152>,
    <0.0606518, 0.3314326, 1.1828227>,
    <0.0368113, 0.3282936, 1.1677113>,
    <0.0742370, 0.3246562, 1.2431661>,
    <0.0850653, 0.3334352, 1.1973566>,
    <0.0450720, 0.2824579, 1.3448266>,
    <0.0693027, 0.2895517, 1.3481030>,
    <0.0458845, 0.3039031, 1.2903505>,
    <0.0703388, 0.3099122, 1.2955857>,
    <0.0113888, 0.2711173, 1.3375454>,
    <0.0267371, 0.2752293, 1.3408285>,
    <0.0126396, 0.2936753, 1.2812840>,
    <0.0276796, 0.2974987, 1.2849412>,
    <0.0433361, 0.2277078, 1.4319237>,
    <0.0068712, 0.2142211, 1.4285247>,
    <0.0240165, 0.2189789, 1.4306598>,
    <0.0093116, 0.2442576, 1.3862259>,
    <0.0431843, 0.2561834, 1.3921708>,
    <0.0248448, 0.2485081, 1.3891804>,
    <0.0667326, 0.2364145, 1.4323144>,
    <0.0670604, 0.2639231, 1.3942058>,
    <0.0641314, 0.1753601, 1.4865590>,
    <0.0854809, 0.1884529, 1.4805841>,
    <0.0486422, 0.1996594, 1.4636255>,
    <0.0714399, 0.2104138, 1.4608496>,
    <0.0400849, 0.1617008, 1.4922692>,
    <0.0045309, 0.1821324, 1.4656411>,
    <0.0262657, 0.1882852, 1.4659297>,
    <0.1336122, 0.1459542, 1.5064852>,
    <0.1167913, 0.1331927, 1.5135815>,
    <0.0948326, 0.1581315, 1.5000068>,
    <0.0739660, 0.1444992, 1.5069574>,
    <0.1491520, 0.1620154, 1.4979557>,
    <0.1131543, 0.1730635, 1.4922909>,
    <0.1733367, 0.1368089, 1.5085105>,
    <0.1881662, 0.1530783, 1.4995640>,
    <0.1574427, 0.1242935, 1.5157284>,
    <-0.1564932, 0.3267727, 1.1199536>,
    <-0.0571653, 0.3327220, 1.1430045>,
    <-0.1459473, 0.3265712, 1.1011573>,
    <-0.0324136, 0.3330362, 1.1227277>,
    <-0.1015880, 0.3332088, 1.1241548>,
    <-0.0830559, 0.3335616, 1.1034434>,
    <-0.0782787, 0.3321699, 1.1623010>,
    <-0.1651528, 0.3261207, 1.1424117>,
    <-0.1166468, 0.3322453, 1.1460921>,
    <-0.2606584, 0.2863219, 1.1413380>,
    <-0.2639207, 0.2869723, 1.1624139>,
    <-0.2121698, 0.3117419, 1.1264380>,
    <-0.2174318, 0.3115098, 1.1484492>,
    <-0.2557100, 0.2855434, 1.1232633>,
    <-0.2053447, 0.3112743, 1.1083526>,
    <-0.0226852, 0.3160866, 1.2295870>,
    <-0.0218215, 0.2791259, 1.3363405>,
    <-0.0035752, 0.3128850, 1.2232501>,
    <-0.0038817, 0.2733733, 1.3364139>,
    <-0.0201977, 0.3001216, 1.2834179>,
    <-0.0023198, 0.2954092, 1.2813050>,
    <-0.0451778, 0.2855038, 1.3362315>,
    <-0.0465012, 0.3194706, 1.2365043>,
    <-0.0439931, 0.3052334, 1.2860362>,
    <-0.0329360, 0.3269840, 1.1804655>,
    <-0.0564133, 0.3281806, 1.1938488>,
    <-0.0097633, 0.3257857, 1.1665271>,
    <-0.1112206, 0.1485867, 1.4947143>,
    <-0.1754580, 0.1351131, 1.4957481>,
    <-0.1026188, 0.1348832, 1.5063028>,
    <-0.1713300, 0.1204682, 1.5076771>,
    <-0.1446702, 0.1411658, 1.4962176>,
    <-0.1392048, 0.1270780, 1.5079830>,
    <-0.1796412, 0.1528402, 1.4823299>,
    <-0.1190144, 0.1655313, 1.4819819>,
    <-0.1500993, 0.1588110, 1.4829232>,
    <-0.0519451, 0.1743185, 1.4761504>,
    <-0.0680886, 0.1876149, 1.4663250>,
    <-0.0786120, 0.1588172, 1.4889609>,
    <-0.0904899, 0.1742624, 1.4772664>,
    <-0.0320031, 0.1610704, 1.4866447>,
    <-0.0638235, 0.1449491, 1.5005280>,
    <-0.0281650, 0.2249977, 1.4219879>,
    <-0.0100021, 0.2174278, 1.4255201>,
    <-0.0363206, 0.1975518, 1.4534760>,
    <-0.0163419, 0.1870419, 1.4606387>,
    <-0.0491792, 0.2333296, 1.4182699>,
    <-0.0553729, 0.2081998, 1.4467060>,
    <-0.0239046, 0.2531368, 1.3827366>,
    <-0.0463436, 0.2603167, 1.3808772>,
    <-0.0061455, 0.2467922, 1.3842987>,
    <-0.3163434, 0.2055317, 1.1883119>,
    <-0.3175529, 0.2011850, 1.1706237>,
    <-0.2939995, 0.2487182, 1.1623832>,
    <-0.2915048, 0.2472509, 1.1441235>,
    <-0.3149312, 0.2112196, 1.2063810>,
    <-0.2950560, 0.2510675, 1.1825151>,
    <-0.3434055, 0.1302485, 1.2504333>,
    <-0.3363867, 0.1472689, 1.2587456>,
    <-0.3318406, 0.1633637, 1.2178624>,
    <-0.3276395, 0.1748527, 1.2316398>,
    <-0.3556487, 0.1127416, 1.2391219>,
    <-0.3386784, 0.1521341, 1.2024544>,
    <-0.3613841, 0.1095020, 1.3211687>,
    <-0.3779762, 0.0913024, 1.3218511>,
    <-0.3539526, 0.1142206, 1.2854234>,
    <-0.3692314, 0.0956512, 1.2801330>,
    <-0.3500465, 0.1299704, 1.3191141>,
    <-0.3443787, 0.1337702, 1.2881523>,
    <-0.3574977, 0.1130625, 1.3888107>,
    <-0.3462753, 0.1343358, 1.3820465>,
    <-0.3636025, 0.1103151, 1.3560051>,
    <-0.3518207, 0.1314832, 1.3508852>,
    <-0.3729593, 0.0908971, 1.3957042>,
    <-0.3804330, 0.0901350, 1.3606398>,
    <-0.3155063, 0.1141303, 1.4442678>,
    <-0.3230674, 0.0936568, 1.4527303>,
    <-0.3399599, 0.1141469, 1.4184635>,
    <-0.3519126, 0.0923366, 1.4262494>,
    <-0.3077518, 0.1330276, 1.4366434>,
    <-0.3299842, 0.1345556, 1.4111789>,
    <-0.2627438, 0.1142155, 1.4811503>,
    <-0.2619501, 0.1299958, 1.4710038>,
    <-0.2886546, 0.1135748, 1.4655276>,
    <-0.2843828, 0.1306368, 1.4568007>,
    <-0.2630977, 0.0957164, 1.4927402>,
    <-0.2921982, 0.0940609, 1.4756021>,
    <-0.2211098, 0.1231062, 1.4941922>,
    <-0.2184753, 0.1074817, 1.5060641>,
    <-0.2411131, 0.1177874, 1.4900431>,
    <-0.2395584, 0.1007905, 1.5020203>,
    <-0.2238201, 0.1398285, 1.4817150>,
    <-0.2425269, 0.1337171, 1.4786054>,
    <-0.2000813, 0.1289873, 1.4955834>,
    <-0.2035365, 0.1463578, 1.4824419>,
    <-0.1967430, 0.1139885, 1.5074936>,
    <-0.5815074, 0.4926590, 0.9541872>,
    <-0.5428216, 0.5141881, 0.9576622>,
    <-0.5781203, 0.4670504, 0.9601735>,
    <-0.5321060, 0.4914507, 0.9658679>,
    <-0.5603530, 0.4985525, 0.9541905>,
    <-0.5527441, 0.4723229, 0.9608226>,
    <-0.5560042, 0.5422713, 0.9461854>,
    <-0.5864333, 0.5272318, 0.9459647>,
    <-0.5506649, 0.5308802, 0.9510418>,
    <-0.5698582, 0.5327678, 0.9451282>,
    <-0.5843239, 0.5127670, 0.9494242>,
    <-0.5659866, 0.5186166, 0.9489346>,
    <-0.6167094, 0.5308738, 0.9517892>,
    <-0.6200786, 0.5096845, 0.9635248>,
    <-0.6029701, 0.5263662, 0.9483126>,
    <-0.6178332, 0.5223211, 0.9567821>,
    <-0.6026144, 0.4961461, 0.9574275>,
    <-0.6026238, 0.5138342, 0.9521577>,
    <-0.6241178, 0.4923010, 0.9717700>,
    <-0.6034175, 0.4731586, 0.9640085>,
    <-0.6336375, 0.5638387, 0.9819454>,
    <-0.6395008, 0.5676049, 0.9966386>,
    <-0.6303045, 0.5339445, 0.9720928>,
    <-0.6357034, 0.5261313, 0.9829003>,
    <-0.6275372, 0.5555275, 0.9604017>,
    <-0.6248922, 0.5414573, 0.9560123>,
    <-0.6298404, 0.5594474, 0.9696495>,
    <-0.6268992, 0.5387304, 0.9629445>,
    <-0.6162899, 0.5837717, 0.9673596>,
    <-0.6203191, 0.6199639, 0.9997903>,
    <-0.6246634, 0.5704954, 0.9643774>,
    <-0.6174224, 0.5993447, 0.9807055>,
    <-0.6304228, 0.5942792, 0.9918966>,
    <-0.6266753, 0.5808571, 0.9759016>,
    <-0.6262913, 0.6444461, 1.0250145>,
    <-0.6368370, 0.6096773, 1.0122238>,
    <-0.5819508, 0.6415263, 1.0035521>,
    <-0.5815500, 0.6703909, 1.0302851>,
    <-0.6029849, 0.6355906, 1.0034703>,
    <-0.6064430, 0.6640087, 1.0303690>,
    <-0.5858597, 0.5972871, 0.9686342>,
    <-0.6024354, 0.5927672, 0.9687681>,
    <-0.5837623, 0.6165191, 0.9830825>,
    <-0.6021003, 0.6112954, 0.9830658>,
    <-0.5555825, 0.5921212, 0.9638636>,
    <-0.5430982, 0.6246788, 0.9945546>,
    <-0.5693222, 0.5971367, 0.9669890>,
    <-0.5502520, 0.6060263, 0.9764839>,
    <-0.5607475, 0.6381378, 1.0006512>,
    <-0.5654617, 0.6148261, 0.9808552>,
    <-0.5344301, 0.6472642, 1.0184782>,
    <-0.5558700, 0.6656185, 1.0267603>,
    <-0.5293232, 0.5704420, 0.9743891>,
    <-0.5181795, 0.5702183, 0.9882009>,
    <-0.5327258, 0.6004030, 0.9850493>,
    <-0.5222575, 0.6129004, 1.0041224>,
    <-0.5447558, 0.5689914, 0.9541973>,
    <-0.5474001, 0.5820457, 0.9592893>,
    <-0.5382458, 0.5698387, 0.9628572>,
    <-0.5411863, 0.5899299, 0.9700684>,
    <-0.5476302, 0.5550395, 0.9495189>,
    <-0.5325834, 0.5399275, 0.9648276>,
    <-0.5414116, 0.5490549, 0.9560989>,
    <-0.5210234, 0.5269088, 0.9752217>,
    <0.9780045, 0.2072563, 1.0060624>,
    <1.0230251, 0.1882838, 1.0070983>,
    <0.9581678, 0.1951902, 1.0198405>,
    <1.0148274, 0.1745779, 1.0210574>,
    <0.9986705, 0.1945326, 1.0081325>,
    <0.9843020, 0.1806444, 1.0219021>,
    <1.0349865, 0.2053520, 0.9888418>,
    <1.0053172, 0.2243574, 0.9850161>,
    <1.0298594, 0.1984078, 0.9963993>,
    <1.0189568, 0.2127681, 0.9883221>,
    <0.9938169, 0.2170913, 0.9941570>,
    <1.0103475, 0.2052092, 0.9967779>,
    <0.9920864, 0.2511229, 0.9745455>,
    <0.9591101, 0.2416076, 0.9962592>,
    <0.9957873, 0.2378867, 0.9800488>,
    <0.9784011, 0.2468552, 0.9835485>,
    <0.9637313, 0.2237429, 1.0020787>,
    <0.9824431, 0.2317435, 0.9894445>,
    <0.9340816, 0.2361069, 1.0127842>,
    <0.9396222, 0.2144851, 1.0174317>,
    <0.9849673, 0.2726346, 0.9808560>,
    <0.9722676, 0.2771887, 0.9943187>,
    <0.9673999, 0.2584652, 0.9886818>,
    <0.9469624, 0.2576332, 1.0040065>,
    <1.0055924, 0.2692564, 0.9654834>,
    <0.9959340, 0.2618329, 0.9696314>,
    <0.9964858, 0.2702898, 0.9715306>,
    <0.9838665, 0.2601160, 0.9773771>,
    <1.0353900, 0.2712038, 0.9601937>,
    <1.0337714, 0.2854748, 0.9697409>,
    <1.0193236, 0.2726335, 0.9622785>,
    <1.0337737, 0.2764323, 0.9632139>,
    <1.0081789, 0.2824343, 0.9742909>,
    <1.0139060, 0.2761406, 0.9666094>,
    <1.0376434, 0.3000542, 0.9820734>,
    <1.0040001, 0.2928982, 0.9869410>,
    <1.0793966, 0.2667620, 0.9688338>,
    <1.0939922, 0.2786742, 0.9805375>,
    <1.0584815, 0.2793669, 0.9679601>,
    <1.0686809, 0.2939492, 0.9799153>,
    <1.0669613, 0.2534574, 0.9600977>,
    <1.0520537, 0.2642073, 0.9594061>,
    <1.0711669, 0.2586429, 0.9627837>,
    <1.0537359, 0.2699289, 0.9619444>,
    <1.0820942, 0.2279510, 0.9666465>,
    <1.0979620, 0.2323837, 0.9779296>,
    <1.0777593, 0.2407675, 0.9624505>,
    <1.0879334, 0.2297730, 0.9707198>,
    <1.0936044, 0.2503117, 0.9722470>,
    <1.0834413, 0.2445867, 0.9657146>,
    <1.1140334, 0.2358431, 0.9897833>,
    <1.1104570, 0.2583204, 0.9840103>,
    <1.0715200, 0.2010182, 0.9939918>,
    <1.0762373, 0.1952138, 1.0058655>,
    <1.0893266, 0.2153458, 0.9856115>,
    <1.1006800, 0.2141977, 0.9973063>,
    <1.0666862, 0.2085584, 0.9796304>,
    <1.0776126, 0.2168213, 0.9728679>,
    <1.0684980, 0.2054443, 0.9854101>,
    <1.0820179, 0.2162142, 0.9777820>,
    <1.0516869, 0.2043420, 0.9854498>,
    <1.0483639, 0.1912216, 1.0017694>,
    <1.0501774, 0.1989975, 0.9921129>,
    <1.0465461, 0.1807208, 1.0147472>,
    <-0.5883225, 0.5408225, 0.9430350>,
    <-0.5616758, 0.5526841, 0.9420656>,
    <-0.5876989, 0.5359107, 0.9438890>,
    <-0.5592077, 0.5491059, 0.9432715>,
    <-0.5738134, 0.5458865, 0.9419430>,
    <-0.5721812, 0.5412585, 0.9428443>,
    <-0.5648086, 0.5543055, 0.9423331>,
    <-0.5885057, 0.5439859, 0.9432407>,
    <-0.5756127, 0.5484495, 0.9422844>,
    <-0.6148179, 0.5392689, 0.9473204>,
    <-0.6120652, 0.5422172, 0.9468954>,
    <-0.6027937, 0.5383397, 0.9449574>,
    <-0.6013641, 0.5416768, 0.9448891>,
    <-0.6160352, 0.5360054, 0.9487935>,
    <-0.6031778, 0.5338854, 0.9460055>,
    <-0.6242999, 0.5522600, 0.9519902>,
    <-0.6261552, 0.5531756, 0.9548530>,
    <-0.6219862, 0.5444409, 0.9497345>,
    <-0.6236879, 0.5430934, 0.9518529>,
    <-0.6205767, 0.5526489, 0.9508002>,
    <-0.6184867, 0.5463020, 0.9489252>,
    <-0.6144043, 0.5694486, 0.9551908>,
    <-0.6116919, 0.5669696, 0.9533841>,
    <-0.6217607, 0.5611303, 0.9538780>,
    <-0.6182834, 0.5599757, 0.9523425>,
    <-0.6156104, 0.5744278, 0.9593520>,
    <-0.6234563, 0.5642784, 0.9574629>,
    <-0.5877566, 0.5794060, 0.9554469>,
    <-0.5871181, 0.5857479, 0.9599652>,
    <-0.6022663, 0.5756115, 0.9557219>,
    <-0.6026365, 0.5816502, 0.9601895>,
    <-0.5879940, 0.5757659, 0.9534505>,
    <-0.6008875, 0.5723178, 0.9537574>,
    <-0.5612601, 0.5790553, 0.9523870>,
    <-0.5644337, 0.5760112, 0.9507697>,
    <-0.5732847, 0.5806193, 0.9543415>,
    <-0.5751351, 0.5770594, 0.9524513>,
    <-0.5587808, 0.5837781, 0.9562915>,
    <-0.5716385, 0.5865231, 0.9586693>,
    <-0.5517791, 0.5679685, 0.9464917>,
    <-0.5486618, 0.5684830, 0.9490013>,
    <-0.5540922, 0.5745181, 0.9495644>,
    <-0.5511284, 0.5773152, 0.9528218>,
    <-0.5559230, 0.5671029, 0.9458909>,
    <-0.5580125, 0.5724342, 0.9484153>,
    <-0.5543190, 0.5603676, 0.9437870>,
    <-0.5582169, 0.5607916, 0.9436994>,
    <-0.5513614, 0.5586304, 0.9455708>,
    <1.0163906, 0.2311590, 0.9764987>,
    <1.0396361, 0.2125223, 0.9814723>,
    <1.0122174, 0.2287171, 0.9795316>,
    <1.0380628, 0.2095185, 0.9843073>,
    <1.0271173, 0.2202219, 0.9802253>,
    <1.0241224, 0.2173035, 0.9832487>,
    <1.0402543, 0.2159783, 0.9790135>,
    <1.0197099, 0.2326718, 0.9747127>,
    <1.0292147, 0.2229301, 0.9779197>,
    <1.0054526, 0.2544363, 0.9665746>,
    <1.0099696, 0.2532807, 0.9660696>,
    <1.0087461, 0.2432581, 0.9715324>,
    <1.0129274, 0.2434000, 0.9704116>,
    <1.0002975, 0.2536835, 0.9691438>,
    <1.0037938, 0.2415727, 0.9744115>,
    <1.0145780, 0.2674362, 0.9602677>,
    <1.0110563, 0.2686364, 0.9618550>,
    <1.0077791, 0.2626105, 0.9628738>,
    <1.0031745, 0.2628629, 0.9649840>,
    <1.0178581, 0.2646624, 0.9603437>,
    <1.0119387, 0.2604798, 0.9627400>,
    <1.0369799, 0.2656905, 0.9576842>,
    <1.0375471, 0.2627443, 0.9580079>,
    <1.0247019, 0.2685690, 0.9585942>,
    <1.0267508, 0.2654940, 0.9588016>,
    <1.0363598, 0.2680668, 0.9583816>,
    <1.0225742, 0.2705292, 0.9596799>,
    <1.0624532, 0.2485284, 0.9579709>,
    <1.0644380, 0.2503461, 0.9584860>,
    <1.0502412, 0.2584824, 0.9573689>,
    <1.0510445, 0.2607744, 0.9578831>,
    <1.0598633, 0.2472237, 0.9585741>,
    <1.0491773, 0.2561835, 0.9578569>,
    <1.0756191, 0.2267258, 0.9632080>,
    <1.0713756, 0.2277877, 0.9634827>,
    <1.0715830, 0.2374124, 0.9598126>,
    <1.0678271, 0.2372774, 0.9603856>,
    <1.0785907, 0.2268578, 0.9642026>,
    <1.0743501, 0.2384759, 0.9604920>,
    <1.0642658, 0.2122512, 0.9742018>,
    <1.0655991, 0.2104268, 0.9761626>,
    <1.0725499, 0.2180601, 0.9684711>,
    <1.0749694, 0.2171856, 0.9699195>,
    <1.0617152, 0.2152331, 0.9729431>,
    <1.0688158, 0.2201977, 0.9680571>,
    <1.0526567, 0.2101353, 0.9790000>,
    <1.0516412, 0.2136196, 0.9769749>,
    <1.0525926, 0.2075487, 0.9814519>,
    <1.0710148, 0.2826651, 1.2255088>,
    <1.0597850, 0.3188231, 1.2308904>,
    <1.0601095, 0.2706418, 1.2210535>,
    <1.0436280, 0.3124187, 1.2251283>,
    <1.0579706, 0.3000124, 1.2268201>,
    <1.0429573, 0.2905286, 1.2218015>,
    <1.0748991, 0.3234685, 1.2352841>,
    <1.0839061, 0.2941463, 1.2307671>,
    <1.0733442, 0.3084003, 1.2318398>,
    <1.1249677, 0.2623816, 1.2294786>,
    <1.1287673, 0.2753291, 1.2348229>,
    <1.0943444, 0.2689555, 1.2261786>,
    <1.1031968, 0.2819742, 1.2316266>,
    <1.1215105, 0.2475559, 1.2218658>,
    <1.0871447, 0.2546479, 1.2203114>,
    <1.1946023, 0.2780766, 1.2445933>,
    <1.2002543, 0.2703284, 1.2376265>,
    <1.1598929, 0.2664419, 1.2360577>,
    <1.1606548, 0.2543748, 1.2280073>,
    <1.1874006, 0.2863483, 1.2479942>,
    <1.1581684, 0.2776557, 1.2407604>,
    <1.2442744, 0.3126009, 1.2619341>,
    <1.2286080, 0.3133887, 1.2610096>,
    <1.2245781, 0.2942264, 1.2537624>,
    <1.2124645, 0.2988014, 1.2550793>,
    <1.2601676, 0.3126325, 1.2611884>,
    <1.2359860, 0.2906404, 1.2496139>,
    <1.2389482, 0.3472798, 1.2701158>,
    <1.2552758, 0.3522603, 1.2740900>,
    <1.2481457, 0.3309100, 1.2674772>,
    <1.2651169, 0.3336261, 1.2695689>,
    <1.2225282, 0.3423542, 1.2663616>,
    <1.2310790, 0.3284838, 1.2647787>,
    <1.1905917, 0.3658464, 1.2655284>,
    <1.1813100, 0.3590647, 1.2625821>,
    <1.2194384, 0.3598363, 1.2695738>,
    <1.2056065, 0.3532676, 1.2657328>,
    <1.2035201, 0.3739964, 1.2689921>,
    <1.2350861, 0.3671742, 1.2740864>,
    <1.1146008, 0.3522088, 1.2479753>,
    <1.1120914, 0.3539358, 1.2452928>,
    <1.1533833, 0.3625769, 1.2576573>,
    <1.1595497, 0.3683553, 1.2582411>,
    <1.1190338, 0.3501522, 1.2491345>,
    <1.1506350, 0.3575862, 1.2565990>,
    <1.0810316, 0.3369231, 1.2384976>,
    <1.0919587, 0.3380827, 1.2415392>,
    <1.0700618, 0.3344223, 1.2336070>,
    <-0.5776642, 0.5443869, 1.1715085>,
    <-0.6223231, 0.5603285, 1.1914025>,
    <-0.5765003, 0.5410780, 1.1623023>,
    <-0.6288723, 0.5592211, 1.1799373>,
    <-0.6009435, 0.5483579, 1.1771538>,
    <-0.6041874, 0.5454560, 1.1663052>,
    <-0.6167580, 0.5627803, 1.2011475>,
    <-0.5797372, 0.5494884, 1.1829932>,
    <-0.5989269, 0.5528170, 1.1884933>,
    <-0.5433549, 0.5620192, 1.1841478>,
    <-0.5518662, 0.5646006, 1.1927700>,
    <-0.5568934, 0.5487005, 1.1735034>,
    <-0.5628422, 0.5533968, 1.1841767>,
    <-0.5344152, 0.5607256, 1.1754779>,
    <-0.5510620, 0.5455763, 1.1643288>,
    <-0.5490432, 0.6129086, 1.2301156>,
    <-0.5418404, 0.6222821, 1.2289870>,
    <-0.5417725, 0.5850636, 1.2044511>,
    <-0.5331025, 0.5883003, 1.1988430>,
    <-0.5563795, 0.6055572, 1.2308239>,
    <-0.5504333, 0.5831578, 1.2094995>,
    <-0.5788515, 0.6624021, 1.2802126>,
    <-0.5820876, 0.6462250, 1.2728877>,
    <-0.5620642, 0.6406293, 1.2568440>,
    <-0.5675407, 0.6282874, 1.2532020>,
    <-0.5724736, 0.6834100, 1.2875650>,
    <-0.5553451, 0.6566526, 1.2604731>,
    <-0.6158602, 0.6727399, 1.3033873>,
    <-0.6126140, 0.6941621, 1.3123509>,
    <-0.5974209, 0.6724029, 1.2957979>,
    <-0.5920825, 0.6945525, 1.3045265>,
    <-0.6140506, 0.6544366, 1.2927424>,
    <-0.5981910, 0.6542467, 1.2861350>,
    <-0.6439988, 0.6509021, 1.2924476>,
    <-0.6373656, 0.6372231, 1.2843504>,
    <-0.6322570, 0.6655209, 1.3027685>,
    <-0.6278664, 0.6488790, 1.2925084>,
    <-0.6478837, 0.6697382, 1.3003168>,
    <-0.6325100, 0.6863207, 1.3120313>,
    <-0.6461234, 0.6040410, 1.2434452>,
    <-0.6538425, 0.6122494, 1.2403260>,
    <-0.6484728, 0.6290397, 1.2709308>,
    <-0.6548485, 0.6431243, 1.2739569>,
    <-0.6374083, 0.5983678, 1.2449117>,
    <-0.6402753, 0.6191180, 1.2671856>,
    <-0.6373950, 0.5800134, 1.2152177>,
    <-0.6295772, 0.5787762, 1.2214263>,
    <-0.6453039, 0.5828836, 1.2067985>
  }
  normal_vectors {
    10512,
    <-0.9838568, -0.1778728, -0.0196730>,
    <-0.9820237, -0.1823149, -0.0488955>,
    <-0.9434868, -0.3255197, -0.0622051>,
    <-0.9485274, -0.3144729, -0.0374504>,
    <-0.9532857, -0.3007548, -0.0281604>,
    <-0.9849826, -0.1724041, -0.0092748>,
    <-0.9849826, -0.1724041, -0.0092748>,
    <-0.9999972, -0.0000372, -0.0023508>,
    <-0.9999159, -0.0002098, -0.0129642>,
    <-0.9990643, -0.0006802, -0.0432436>,
    <-0.9784972, -0.1842605, -0.0926895>,
    <-0.9384422, -0.3310088, -0.0987901>,
    <-0.9960404, -0.0012070, -0.0888933>,
    <-0.9895799, -0.0012805, -0.1439788>,
    <-0.9724348, -0.1823180, -0.1453638>,
    <-0.9336441, -0.3284939, -0.1428301>,
    <-0.8687640, -0.4828333, -0.1100959>,
    <-0.8770028, -0.4723979, -0.0877859>,
    <-0.8658611, -0.4811604, -0.1370009>,
    <-0.7420843, -0.6589462, -0.1228850>,
    <-0.7441136, -0.6565003, -0.1237022>,
    <-0.7580343, -0.6403543, -0.1238156>,
    <-0.8883973, -0.4533947, -0.0719966>,
    <-0.7793250, -0.6145572, -0.1223600>,
    <-0.8035189, -0.5830513, -0.1200359>,
    <-0.9005452, -0.4298621, -0.0650921>,
    <-0.9005452, -0.4298621, -0.0650921>,
    <-0.9532857, -0.3007548, -0.0281604>,
    <-0.9673206, -0.1769697, -0.1815833>,
    <-0.9675027, -0.1709729, -0.1862975>,
    <-0.9347711, -0.3089359, -0.1753898>,
    <-0.9317166, -0.3194091, -0.1728643>,
    <-0.9832759, -0.0002593, -0.1821220>,
    <-0.9822232, 0.0013556, -0.1877119>,
    <-0.9721850, -0.1661017, -0.1651257>,
    <-0.9412998, -0.3000054, -0.1547626>,
    <-0.9860008, 0.0025302, -0.1667215>,
    <-0.9925847, 0.0025306, -0.1215284>,
    <-0.9791728, -0.1636552, -0.1201570>,
    <-0.9488791, -0.2949267, -0.1124579>,
    <-0.8900782, -0.4359830, -0.1329647>,
    <-0.8789660, -0.4518086, -0.1526034>,
    <-0.8999047, -0.4254085, -0.0959120>,
    <-0.8145358, -0.5764039, -0.0654984>,
    <-0.7967370, -0.5972160, -0.0924293>,
    <-0.7745722, -0.6228963, -0.1097183>,
    <-0.8698307, -0.4685047, -0.1545893>,
    <-0.7540845, -0.6458395, -0.1193645>,
    <-0.9837984, -0.1630117, -0.0746180>,
    <-0.9854253, -0.1625908, -0.0500116>,
    <-0.9559991, -0.2896751, -0.0464119>,
    <-0.9537355, -0.2924520, -0.0697165>,
    <-0.9971223, 0.0017463, -0.0757890>,
    <-0.9986897, 0.0011322, -0.0511630>,
    <-0.9857803, -0.1618606, -0.0451475>,
    <-0.9573799, -0.2858275, -0.0415494>,
    <-0.9989251, 0.0008654, -0.0463458>,
    <-0.9981023, 0.0008200, -0.0615714>,
    <-0.9852427, -0.1601778, -0.0603317>,
    <-0.9584574, -0.2797800, -0.0555205>,
    <-0.9139949, -0.4043626, -0.0332302>,
    <-0.9101100, -0.4126167, -0.0380423>,
    <-0.9187174, -0.3923584, -0.0448690>,
    <-0.8541917, -0.5193409, -0.0253301>,
    <-0.8430983, -0.5374569, -0.0180365>,
    <-0.8344141, -0.5506660, -0.0228043>,
    <-0.9060292, -0.4191200, -0.0587320>,
    <-0.8258397, -0.5625757, -0.0386946>,
    <-0.9848263, -0.1579350, -0.0719291>,
    <-0.9863332, -0.1559796, -0.0530770>,
    <-0.9621429, -0.2682195, -0.0483666>,
    <-0.9597482, -0.2729380, -0.0662433>,
    <-0.9973909, 0.0005027, -0.0721881>,
    <-0.9987371, 0.0000486, -0.0502415>,
    <-0.9880730, -0.1539788, 0.0015008>,
    <-0.9639917, -0.2659136, 0.0031468>,
    <-0.9999503, 0.0000331, 0.0099668>,
    <-0.9931726, 0.0005595, 0.1166528>,
    <-0.9834970, -0.1511174, 0.0994850>,
    <-0.9595587, -0.2648386, 0.0954338>,
    <-0.9298569, -0.3676906, 0.0130267>,
    <-0.9282096, -0.3703285, -0.0358297>,
    <-0.9235265, -0.3702066, 0.1002293>,
    <-0.8666313, -0.4861284, 0.1123802>,
    <-0.8767120, -0.4799222, 0.0324162>,
    <-0.8748439, -0.4842463, -0.0123993>,
    <-0.9238139, -0.3790969, -0.0534165>,
    <-0.8662300, -0.4987585, -0.0297580>,
    <-0.9679311, -0.1463014, 0.2042187>,
    <-0.9521327, -0.1408207, 0.2713170>,
    <-0.9326961, -0.2523029, 0.2577231>,
    <-0.9457736, -0.2604125, 0.1941588>,
    <-0.9732119, 0.0007050, 0.2299088>,
    <-0.9532620, -0.0001636, 0.3021450>,
    <-0.9455453, -0.1361459, 0.2956490>,
    <-0.9283506, -0.2437205, 0.2806518>,
    <-0.9443166, -0.0015053, 0.3290347>,
    <-0.9550383, -0.0023445, 0.2964731>,
    <-0.9557617, -0.1329214, 0.2623955>,
    <-0.9393704, -0.2371776, 0.2476491>,
    <-0.8947699, -0.3501390, 0.2771094>,
    <-0.8970688, -0.3608427, 0.2550689>,
    <-0.9075754, -0.3415610, 0.2442190>,
    <-0.8511022, -0.4644041, 0.2448548>,
    <-0.8357698, -0.4730391, 0.2787881>,
    <-0.8362154, -0.4838738, 0.2580889>,
    <-0.9089166, -0.3690794, 0.1940387>,
    <-0.8484401, -0.4900679, 0.1999573>,
    <-0.9749446, -0.1302790, 0.1803065>,
    <-0.9868921, -0.1269050, 0.0996952>,
    <-0.9698580, -0.2272282, 0.0879934>,
    <-0.9582522, -0.2323934, 0.1665712>,
    <-0.9772103, -0.0020947, 0.2122630>,
    <-0.9921758, -0.0013400, 0.1248418>,
    <-0.9911675, -0.1224764, 0.0508578>,
    <-0.9743105, -0.2211705, 0.0424589>,
    <-0.9977980, -0.0007240, 0.0663225>,
    <-0.9989462, -0.0004941, 0.0458930>,
    <-0.9923778, -0.1168464, 0.0391571>,
    <-0.9762269, -0.2141027, 0.0337796>,
    <-0.9463114, -0.3214988, 0.0336630>,
    <-0.9406703, -0.3293848, 0.0815168>,
    <-0.9499157, -0.3116251, 0.0234528>,
    <-0.9057749, -0.4236217, 0.0107907>,
    <-0.8971622, -0.4410993, 0.0230537>,
    <-0.8885422, -0.4524960, 0.0757632>,
    <-0.9278453, -0.3357356, 0.1624341>,
    <-0.8734939, -0.4594414, 0.1610033>,
    <-0.9888619, -0.1127330, 0.0971771>,
    <-0.9599393, -0.1243958, 0.2510822>,
    <-0.9478515, -0.2263282, 0.2243948>,
    <-0.9737293, -0.2090105, 0.0903655>,
    <-0.9954680, -0.0004831, 0.0950960>,
    <-0.9702660, -0.0011165, 0.2420386>,
    <-0.8390933, -0.1965864, 0.5072241>,
    <-0.8364408, -0.3345701, 0.4340848>,
    <-0.8667474, -0.0194858, 0.4983666>,
    <-0.5363020, -0.1239301, 0.8348781>,
    <-0.4403625, -0.4113550, 0.7980401>,
    <-0.4282682, -0.6269161, 0.6508168>,
    <-0.8612165, -0.3953606, 0.3193682>,
    <-0.9357317, -0.3066193, 0.1743295>,
    <-0.4814096, -0.7465161, 0.4593022>,
    <-0.5504227, -0.8276356, 0.1097916>,
    <-0.8970734, -0.3727253, 0.2373501>,
    <-0.9190598, -0.3701190, 0.1354288>,
    <-0.9509457, -0.3008663, 0.0719844>,
    <-0.9162288, -0.3972507, 0.0521211>,
    <-0.3463284, 0.8513886, -0.3939468>,
    <-0.3262891, 0.7500045, -0.5753509>,
    <-0.1444762, 0.5665619, -0.8112547>,
    <-0.1210346, 0.7538762, -0.6457718>,
    <-0.2606352, 0.8285202, -0.4956043>,
    <-0.3975607, 0.8801165, -0.2595003>,
    <-0.4036175, 0.9125866, -0.0654115>,
    <-0.3596137, 0.9188748, -0.1623176>,
    <-0.3400890, 0.8872795, -0.3115677>,
    <-0.3594769, 0.5636734, -0.7436724>,
    <-0.2603635, 0.3319717, -0.9066453>,
    <-0.3634840, 0.7854595, -0.5009319>,
    <-0.4031485, 0.6007385, -0.6903510>,
    <-0.4048379, 0.3246062, -0.8548316>,
    <-0.3485083, 0.0713319, -0.9345875>,
    <-0.1378634, 0.1734563, -0.9751444>,
    <0.2011954, 0.5762339, -0.7921331>,
    <-0.2712393, -0.1297389, -0.9537280>,
    <-0.2334609, -0.3197494, -0.9182899>,
    <-0.1555467, -0.1734437, -0.9724826>,
    <0.3979000, 0.8989800, 0.1830590>,
    <0.3259670, 0.7838475, -0.5285155>,
    <0.3775399, 0.9160997, 0.1350001>,
    <0.2188771, 0.7685892, -0.6011352>,
    <0.0178892, 0.7742728, -0.6325991>,
    <-0.3410017, -0.3798193, -0.8599158>,
    <-0.3224554, -0.3495373, -0.8796853>,
    <-0.2906491, -0.5749204, -0.7648462>,
    <-0.2864563, -0.6649237, -0.6897965>,
    <-0.3176719, -0.6917637, -0.6484963>,
    <-0.3905641, -0.3647618, -0.8452269>,
    <-0.4089508, 0.0326720, -0.9119714>,
    <-0.3783732, -0.0115821, -0.9255807>,
    <-0.3672196, -0.0371286, -0.9293929>,
    <-0.3423937, -0.2995873, -0.8905133>,
    <-0.3269466, -0.4689222, -0.8204986>,
    <-0.3834200, -0.0487927, -0.9222843>,
    <-0.4372786, -0.0439280, -0.8982526>,
    <-0.4073037, -0.2374994, -0.8818717>,
    <-0.4001191, -0.3710089, -0.8380078>,
    <-0.3634275, -0.5177873, -0.7744784>,
    <-0.3230344, -0.6474094, -0.6902969>,
    <-0.4187949, -0.4275101, -0.8011528>,
    <-0.4429344, -0.3764103, -0.8137102>,
    <-0.4504576, -0.4088025, -0.7937055>,
    <-0.4401107, -0.5333974, -0.7223502>,
    <-0.2864286, -0.7727538, -0.5664011>,
    <-0.4084320, -0.6933975, -0.5936188>,
    <-0.3052975, -0.8942071, -0.3273943>,
    <-0.2584991, -0.8460007, -0.4663271>,
    <-0.4991150, -0.1754708, -0.8485837>,
    <-0.5956565, -0.1286000, -0.7928779>,
    <-0.5824993, -0.2369733, -0.7775206>,
    <-0.4911277, -0.2914185, -0.8208952>,
    <-0.5201915, -0.0253440, -0.8536735>,
    <-0.6134638, -0.0048354, -0.7897080>,
    <-0.6957458, -0.1047349, -0.7106113>,
    <-0.6757738, -0.2118342, -0.7060142>,
    <-0.7141012, 0.0088389, -0.6999867>,
    <-0.8174683, 0.0122078, -0.5758442>,
    <-0.7998798, -0.1027482, -0.5912994>,
    <-0.7751007, -0.2137108, -0.5945978>,
    <-0.6519264, -0.3165896, -0.6890304>,
    <-0.5677993, -0.3348193, -0.7519973>,
    <-0.7432613, -0.3234169, -0.5856314>,
    <-0.7026546, -0.4348579, -0.5631830>,
    <-0.6208853, -0.4241166, -0.6592621>,
    <-0.5446134, -0.4322371, -0.7187262>,
    <-0.4889899, -0.3737166, -0.7881781>,
    <-0.4754178, -0.4400521, -0.7617953>,
    <-0.8899032, -0.1123990, -0.4420845>,
    <-0.9444574, -0.1226463, -0.3048902>,
    <-0.9190178, -0.2445060, -0.3092299>,
    <-0.8640693, -0.2295794, -0.4479704>,
    <-0.9036414, 0.0084682, -0.4282062>,
    <-0.9549438, 0.0033155, -0.2967683>,
    <-0.9690320, -0.1282835, -0.2109985>,
    <-0.9439739, -0.2526179, -0.2123618>,
    <-0.9779824, 0.0004826, -0.2086870>,
    <-0.9840093, -0.0000000, -0.1781169>,
    <-0.9754437, -0.1295812, -0.1780966>,
    <-0.9754437, -0.1295812, -0.1780966>,
    <-0.9504863, -0.2546820, -0.1780808>,
    <-0.9032518, -0.3728080, -0.2124860>,
    <-0.8791516, -0.3629066, -0.3088548>,
    <-0.9504863, -0.2546820, -0.1780808>,
    <-0.9095496, -0.3755013, -0.1780966>,
    <-0.9095496, -0.3755013, -0.1780966>,
    <-0.8521771, -0.4920047, -0.1781169>,
    <-0.8464154, -0.4889265, -0.2110256>,
    <-0.8243407, -0.4783299, -0.3027588>,
    <-0.8267211, -0.3445320, -0.4447808>,
    <-0.7770019, -0.4586973, -0.4311205>,
    <-0.6276803, -0.7593194, -0.1716141>,
    <-0.6001992, -0.7843166, -0.1568706>,
    <-0.4671871, -0.8662117, -0.1772387>,
    <-0.4920363, -0.8467925, -0.2020957>,
    <-0.5179601, -0.8289578, -0.2110597>,
    <-0.6589737, -0.7312873, -0.1759901>,
    <-0.6589737, -0.7312873, -0.1759901>,
    <-0.8035189, -0.5830513, -0.1200359>,
    <-0.5799683, -0.8039921, -0.1312763>,
    <-0.4431900, -0.8865867, -0.1324640>,
    <-0.5734684, -0.8135826, -0.0960072>,
    <-0.4264556, -0.9022183, -0.0643249>,
    <-0.3532628, -0.9259347, -0.1336051>,
    <-0.3762522, -0.9072829, -0.1878083>,
    <-0.3241246, -0.9452774, -0.0373343>,
    <-0.2716625, -0.9622829, -0.0145311>,
    <-0.3112200, -0.9398924, -0.1405146>,
    <-0.3282853, -0.9245234, -0.1936109>,
    <-0.3935102, -0.8936329, -0.2158007>,
    <-0.3362014, -0.9157682, -0.2198572>,
    <-0.3402390, -0.9121385, -0.2285625>,
    <-0.4087972, -0.8842400, -0.2258415>,
    <-0.4087972, -0.8842400, -0.2258415>,
    <-0.5179601, -0.8289578, -0.2110597>,
    <-0.5894363, -0.8052815, -0.0639263>,
    <-0.6233944, -0.7806550, -0.0442412>,
    <-0.4793132, -0.8770995, 0.0309085>,
    <-0.4363010, -0.8998007, -0.0002833>,
    <-0.6616658, -0.7491294, -0.0316790>,
    <-0.5342219, -0.8445995, 0.0354763>,
    <-0.6941295, -0.7195623, -0.0203566>,
    <-0.5818851, -0.8127747, 0.0284077>,
    <-0.4363756, -0.8939545, 0.1020865>,
    <-0.3695769, -0.9233454, 0.1041445>,
    <-0.4989335, -0.8635923, 0.0726198>,
    <-0.4417207, -0.8892777, 0.1186085>,
    <-0.3812103, -0.9103260, 0.1611997>,
    <-0.3191005, -0.9340245, 0.1605403>,
    <-0.3260510, -0.9434392, 0.0601101>,
    <-0.2784413, -0.9537777, 0.1130422>,
    <-0.7171137, -0.6968942, -0.0092967>,
    <-0.7336214, -0.6795566, -0.0015490>,
    <-0.6403633, -0.7678371, 0.0189985>,
    <-0.6166043, -0.7869549, 0.0223868>,
    <-0.7463325, -0.6655683, 0.0025655>,
    <-0.6524750, -0.7575279, 0.0206855>,
    <-0.7613263, -0.6483603, 0.0033396>,
    <-0.6617595, -0.7489167, 0.0346140>,
    <-0.5776871, -0.8157168, 0.0297268>,
    <-0.5713316, -0.8200576, 0.0329498>,
    <-0.5651664, -0.8225428, 0.0633271>,
    <-0.4289833, -0.8985265, 0.0928623>,
    <-0.5299444, -0.8476950, 0.0239194>,
    <-0.5336481, -0.8448175, 0.0387702>,
    <-0.5429658, -0.8383256, 0.0489728>,
    <-0.5072407, -0.8592465, 0.0663500>,
    <-0.7812061, -0.6242346, 0.0069461>,
    <-0.7972045, -0.6032545, 0.0234303>,
    <-0.7088580, -0.7023060, 0.0654728>,
    <-0.6831957, -0.7283433, 0.0525333>,
    <-0.8000107, -0.5968958, 0.0608144>,
    <-0.7148753, -0.6937096, 0.0878650>,
    <-0.7842629, -0.6066936, 0.1298252>,
    <-0.6924329, -0.7072254, 0.1427198>,
    <-0.6417504, -0.7600779, 0.1021664>,
    <-0.6288330, -0.7703548, 0.1054634>,
    <-0.6064780, -0.7832426, 0.1368045>,
    <-0.5372367, -0.8420139, 0.0488804>,
    <-0.6020641, -0.7926173, 0.0963154>,
    <-0.5786522, -0.8041148, 0.1362392>,
    <-0.5889843, -0.8016320, 0.1023894>,
    <-0.5232173, -0.8382810, 0.1533907>,
    <-0.7598332, -0.6156321, 0.2089274>,
    <-0.7454610, -0.6124187, 0.2631182>,
    <-0.6387766, -0.7217873, 0.2664351>,
    <-0.6588007, -0.7211506, 0.2142976>,
    <-0.7463021, -0.6034227, 0.2809168>,
    <-0.6387783, -0.7162690, 0.2809287>,
    <-0.7640465, -0.5976202, 0.2430702>,
    <-0.6573993, -0.7158296, 0.2354020>,
    <-0.5239517, -0.8071762, 0.2719212>,
    <-0.5287779, -0.8086521, 0.2578288>,
    <-0.5398148, -0.8137462, 0.2154462>,
    <-0.4195148, -0.8910618, 0.1732517>,
    <-0.4120999, -0.8782765, 0.2424954>,
    <-0.4231613, -0.8771559, 0.2270065>,
    <-0.5587797, -0.8043515, 0.2019502>,
    <-0.4612175, -0.8745762, 0.1496491>,
    <-0.7872765, -0.5962350, 0.1571607>,
    <-0.8039145, -0.5903605, 0.0720829>,
    <-0.6932265, -0.7171395, 0.0717496>,
    <-0.6782362, -0.7197571, 0.1481394>,
    <-0.8174439, -0.5756792, 0.0194667>,
    <-0.7102984, -0.7032890, 0.0293379>,
    <-0.8358816, -0.5488019, 0.0108844>,
    <-0.7389339, -0.6729329, 0.0337352>,
    <-0.5778151, -0.8149503, 0.0445613>,
    <-0.5624880, -0.8240966, 0.0668732>,
    <-0.6105570, -0.7885662, 0.0733726>,
    <-0.4477775, -0.8895533, 0.0905001>,
    <-0.4258194, -0.9039745, 0.0388327>,
    <-0.4204974, -0.9063564, 0.0412306>,
    <-0.5538423, -0.8228199, 0.1273819>,
    <-0.4222856, -0.9024308, 0.0854022>,
    <-0.8630616, -0.5023100, 0.0530022>,
    <-0.8898527, -0.4363770, 0.1331813>,
    <-0.8363932, -0.5157035, 0.1857318>,
    <-0.7845860, -0.6133557, 0.0906623>,
    <-0.9041458, -0.3725845, 0.2090481>,
    <-0.8762006, -0.3905424, 0.2823990>,
    <-0.9069562, -0.3796257, 0.1825234>,
    <-0.8999448, -0.2834948, 0.3312552>,
    <-0.7863823, -0.4585673, 0.4139068>,
    <-0.7351232, -0.6109087, 0.2939124>,
    <-0.8171627, -0.3438886, 0.4625860>,
    <-0.6433082, -0.6151675, 0.4557670>,
    <-0.6041781, -0.6631300, 0.4418455>,
    <-0.5518726, -0.7609221, 0.3412246>,
    <-0.6676952, -0.7263547, 0.1630705>,
    <-0.4934098, -0.8457942, 0.2029260>,
    <-0.9521417, -0.3047579, 0.0234257>,
    <-0.9147485, -0.3950396, -0.0847286>,
    <-0.8133086, -0.5683038, -0.1247394>,
    <-0.8789948, -0.4767207, -0.0102700>,
    <-0.9228396, -0.3715950, 0.1014111>,
    <-0.9695294, -0.2150549, 0.1173203>,
    <-0.9838368, -0.1371878, 0.1150856>,
    <-0.9813303, -0.1846882, 0.0536760>,
    <-0.9644534, -0.2587669, -0.0535668>,
    <-0.8427335, -0.4906386, -0.2215267>,
    <-0.7211706, -0.6466343, -0.2485500>,
    <-0.9151944, -0.3425610, -0.2122997>,
    <-0.8143487, -0.4066996, -0.4140430>,
    <-0.7290331, -0.5643415, -0.3873363>,
    <-0.6072536, -0.6960264, -0.3831323>,
    <-0.5651807, -0.7750912, -0.2824967>,
    <-0.6532944, -0.7365947, -0.1750278>,
    <-0.4740376, -0.7876148, -0.3936385>,
    <-0.3614140, -0.8390138, -0.4067378>,
    <-0.4133698, -0.8572404, -0.3070249>,
    <-0.4644199, -0.8589215, -0.2157963>,
    <-0.7334236, -0.6764396, -0.0672264>,
    <-0.5164267, -0.8468952, -0.1267753>,
    <-0.5695601, -0.8214701, -0.0280730>,
    <-0.8022392, -0.5949058, 0.0499932>,
    <-0.6246674, -0.5819701, -0.5206741>,
    <-0.5526543, -0.5622397, -0.6151909>,
    <-0.4282676, -0.6932038, -0.5797028>,
    <-0.5071057, -0.7061458, -0.4941679>,
    <-0.7118586, -0.4098008, -0.5703689>,
    <-0.6458070, -0.3670538, -0.6694810>,
    <-0.4918922, -0.5126479, -0.7037288>,
    <-0.3588523, -0.6527318, -0.6672078>,
    <-0.5954781, -0.3002754, -0.7451446>,
    <-0.5451276, -0.2422503, -0.8025900>,
    <-0.4409869, -0.3987040, -0.8040931>,
    <-0.2992445, -0.5483271, -0.7808906>,
    <-0.2583378, -0.7143268, -0.6503835>,
    <-0.3238789, -0.7557735, -0.5691299>,
    <-0.1956617, -0.6217343, -0.7583950>,
    <-0.1587039, -0.6330315, -0.7576835>,
    <-0.2107686, -0.7246132, -0.6561343>,
    <-0.2613160, -0.7738402, -0.5769621>,
    <-0.3933336, -0.7778591, -0.4901264>,
    <-0.3105667, -0.8090404, -0.4990009>,
    <-0.4358719, -0.5307393, -0.7268642>,
    <-0.5041115, -0.5470906, -0.6682541>,
    <-0.4447043, -0.6774295, -0.5859415>,
    <-0.3713062, -0.6543966, -0.6587085>,
    <-0.2983275, -0.5317857, -0.7925936>,
    <-0.3869257, -0.4128770, -0.8245126>,
    <-0.5770529, -0.5428228, -0.6102076>,
    <-0.5173528, -0.6697948, -0.5326547>,
    <-0.6502537, -0.5503274, -0.5237460>,
    <-0.5845411, -0.6665688, -0.4625988>,
    <-0.4430458, -0.7879749, -0.4275582>,
    <-0.3744645, -0.7967790, -0.4742569>,
    <-0.5049429, -0.7748971, -0.3802200>,
    <-0.4137022, -0.8641946, -0.2863882>,
    <-0.3607535, -0.8793064, -0.3109294>,
    <-0.3043893, -0.8838473, -0.3551917>,
    <-0.3032747, -0.7718784, -0.5587739>,
    <-0.2485570, -0.8546527, -0.4558380>,
    <-0.1837892, -0.7255997, -0.6631189>,
    <-0.2246556, -0.6482851, -0.7275000>,
    <-0.7144693, -0.5703693, -0.4052314>,
    <-0.7556047, -0.5872793, -0.2901115>,
    <-0.6751829, -0.6861915, -0.2706830>,
    <-0.6399319, -0.6758529, -0.3656638>,
    <-0.7749874, -0.5968671, -0.2077120>,
    <-0.6917383, -0.6931552, -0.2025685>,
    <-0.8521771, -0.4920047, -0.1781169>,
    <-0.7799684, -0.5999424, -0.1780966>,
    <-0.7799684, -0.5999424, -0.1780966>,
    <-0.6958043, -0.6958043, -0.1780808>,
    <-0.5968408, -0.7780756, -0.1959067>,
    <-0.5830550, -0.7744922, -0.2453745>,
    <-0.6958043, -0.6958043, -0.1780808>,
    <-0.5999424, -0.7799684, -0.1780966>,
    <-0.5999424, -0.7799684, -0.1780966>,
    <-0.4920047, -0.8521771, -0.1781169>,
    <-0.4898485, -0.8512067, -0.1884027>,
    <-0.4788996, -0.8506910, -0.2167486>,
    <-0.5530061, -0.7719272, -0.3135485>,
    <-0.4540549, -0.8539167, -0.2542842>,
    <-0.2892629, -0.9325536, -0.2160343>,
    <-0.2914359, -0.9366897, -0.1941068>,
    <-0.2350113, -0.9546965, -0.1825493>,
    <-0.2211508, -0.9534767, -0.2048768>,
    <-0.2119809, -0.9541142, -0.2114949>,
    <-0.2845720, -0.9324443, -0.2226352>,
    <-0.2845720, -0.9324443, -0.2226352>,
    <-0.3402390, -0.9121385, -0.2285625>,
    <-0.2877133, -0.9453469, -0.1534285>,
    <-0.2561140, -0.9560103, -0.1430035>,
    <-0.2824412, -0.9560852, -0.0782820>,
    <-0.2826816, -0.9569239, -0.0662399>,
    <-0.1789776, -0.9785997, -0.1015366>,
    <-0.1431685, -0.9767854, -0.1593520>,
    <-0.2330439, -0.9724636, 0.0022526>,
    <0.0003290, -0.9856933, 0.1685485>,
    <0.0000882, -0.9979540, -0.0639362>,
    <0.0000241, -0.9892051, -0.1465376>,
    <-0.1264511, -0.9733864, -0.1911258>,
    <0.0000029, -0.9827795, -0.1847823>,
    <0.0000000, -0.9804150, -0.1969425>,
    <-0.1183333, -0.9724179, -0.2009992>,
    <-0.1183333, -0.9724179, -0.2009992>,
    <-0.2119809, -0.9541142, -0.2114949>,
    <-0.4499891, -0.8552522, 0.2570088>,
    <-0.4532470, -0.8606018, 0.2322320>,
    <-0.4258735, -0.8747426, 0.2312079>,
    <-0.4185069, -0.8678346, 0.2677967>,
    <-0.3967203, -0.8598626, 0.3213243>,
    <-0.4388928, -0.8490624, 0.2940514>,
    <-0.4584077, -0.8449159, 0.2756438>,
    <-0.4614215, -0.8500697, 0.2539127>,
    <-0.4607944, -0.8558565, 0.2349004>,
    <-0.4474883, -0.8697138, 0.2082116>,
    <-0.4191106, -0.8867264, 0.1950963>,
    <-0.4574169, -0.8626682, 0.2158086>,
    <-0.4530259, -0.8703407, 0.1930666>,
    <-0.4364124, -0.8831570, 0.1719825>,
    <-0.4010025, -0.9049155, 0.1425659>,
    <-0.3619739, -0.9144235, 0.1811201>,
    <-0.3670302, -0.9007794, 0.2321321>,
    <-0.3400187, -0.9331227, 0.1169159>,
    <-0.2565883, -0.9608584, 0.1044677>,
    <-0.2399243, -0.9568205, 0.1641062>,
    <-0.2286769, -0.9444847, 0.2359143>,
    <-0.3580584, -0.8898293, 0.2828390>,
    <-0.2291173, -0.9239543, 0.3062902>,
    <-0.2359912, -0.9010919, 0.3637878>,
    <-0.3276547, -0.8785437, 0.3475677>,
    <-0.4439494, -0.8944045, 0.0543097>,
    <-0.4453787, -0.8952513, 0.0127671>,
    <-0.4081347, -0.9129013, 0.0061043>,
    <-0.4046776, -0.9122866, 0.0630013>,
    <-0.3878023, -0.9113149, 0.1382555>,
    <-0.4357120, -0.8933994, 0.1095106>,
    <-0.4605865, -0.8832755, 0.0876613>,
    <-0.4640879, -0.8842383, 0.0523929>,
    <-0.4634081, -0.8859701, 0.0176069>,
    <-0.4369924, -0.8989372, -0.0308143>,
    <-0.3966909, -0.9163795, -0.0537119>,
    <-0.4581282, -0.8886825, -0.0190252>,
    <-0.4496762, -0.8911661, -0.0601181>,
    <-0.4216008, -0.9019512, -0.0934702>,
    <-0.3716471, -0.9181547, -0.1373698>,
    <-0.3264345, -0.9417885, -0.0804663>,
    <-0.3377545, -0.9412296, -0.0029461>,
    <-0.2973176, -0.9387632, -0.1741434>,
    <-0.2059856, -0.9595099, -0.1921217>,
    <-0.1919078, -0.9748070, -0.1136779>,
    <-0.1867852, -0.9822910, -0.0146836>,
    <-0.3355454, -0.9392404, 0.0723650>,
    <-0.1978791, -0.9764606, 0.0858408>,
    <-0.2162020, -0.9617698, 0.1680937>,
    <-0.3129581, -0.9360667, 0.1607366>,
    <-0.4197701, -0.8708439, 0.2557810>,
    <-0.4317061, -0.8783670, 0.2051857>,
    <-0.3815015, -0.9005318, 0.2085645>,
    <-0.3686050, -0.8888161, 0.2722796>,
    <-0.3423971, -0.8708681, 0.3526371>,
    <-0.4030203, -0.8579790, 0.3185070>,
    <-0.4409010, -0.8494840, 0.2897986>,
    <-0.4550749, -0.8561204, 0.2448768>,
    <-0.4673409, -0.8615936, 0.1981135>,
    <-0.4349872, -0.8879377, 0.1495086>,
    <-0.3806766, -0.9142375, 0.1387624>,
    <-0.4737148, -0.8681714, 0.1478941>,
    <-0.4728838, -0.8760884, 0.0940748>,
    <-0.4332002, -0.8987301, 0.0679831>,
    <-0.3683489, -0.9289825, 0.0362027>,
    <-0.2981009, -0.9466180, 0.1226793>,
    <-0.2997286, -0.9311254, 0.2077697>,
    <-0.2787173, -0.9602793, 0.0134262>,
    <-0.1749208, -0.9845600, 0.0066638>,
    <-0.1531048, -0.9834483, 0.0968939>,
    <-0.1401767, -0.9694192, 0.2014371>,
    <-0.2887253, -0.9133542, 0.2870918>,
    <-0.1443336, -0.9423798, 0.3018083>,
    <-0.1574774, -0.9108165, 0.3815943>,
    <-0.2577242, -0.8898273, 0.3765444>,
    <-0.3565763, -0.9313108, 0.0742537>,
    <-0.3226251, -0.9323662, 0.1631141>,
    <-0.2229887, -0.9735941, 0.0488943>,
    <-0.2529516, -0.9661053, -0.0515378>,
    <-0.2810302, -0.9368208, -0.2083000>,
    <-0.4093470, -0.9089578, -0.0789353>,
    <-0.3063086, -0.9354953, 0.1761351>,
    <-0.2019924, -0.9769123, 0.0695805>,
    <-0.3015299, -0.9483691, 0.0983656>,
    <-0.1888129, -0.9820088, -0.0028943>,
    <-0.0968736, -0.9944932, -0.0399843>,
    <-0.1125010, -0.9905477, -0.0784780>,
    <-0.0850611, -0.9914124, -0.0993276>,
    <0.0049107, -0.9883807, -0.1519192>,
    <0.0027617, -0.9956664, -0.0929555>,
    <0.0006487, -0.9913103, -0.1315427>,
    <-0.1298788, -0.9777562, -0.1646948>,
    <-0.0006573, -0.9790838, -0.2034564>,
    <-0.0008545, -0.9897466, -0.1428318>,
    <-0.1361658, -0.9572768, -0.2551079>,
    <-0.2925058, -0.9561695, 0.0134296>,
    <-0.2807402, -0.9595034, -0.0231976>,
    <-0.1576486, -0.9805373, -0.1170192>,
    <-0.1738290, -0.9813812, -0.0816966>,
    <-0.2734336, -0.9616385, -0.0220315>,
    <-0.1439483, -0.9820290, -0.1220572>,
    <-0.2764637, -0.9607032, 0.0248411>,
    <-0.1360219, -0.9862494, -0.0938626>,
    <-0.0468818, -0.9752338, -0.2161508>,
    <-0.0589160, -0.9762783, -0.2083495>,
    <-0.0384743, -0.9800512, -0.1949857>,
    <0.0201908, -0.9718950, -0.2345474>,
    <0.0173488, -0.9640853, -0.2650254>,
    <0.0129750, -0.9650722, -0.2616627>,
    <-0.0723933, -0.9822100, -0.1732705>,
    <0.0083047, -0.9737934, -0.2272827>,
    <-0.2941326, -0.9487266, 0.1157753>,
    <-0.3205203, -0.9241875, 0.2077116>,
    <-0.1407993, -0.9895944, 0.0296380>,
    <-0.1361292, -0.9901677, -0.0321990>,
    <-0.3457517, -0.9011387, 0.2615432>,
    <-0.1462049, -0.9861819, 0.0779067>,
    <-0.3657758, -0.8913003, 0.2679400>,
    <-0.1548440, -0.9805981, 0.1202113>,
    <-0.0344340, -0.9993325, -0.0122019>,
    <-0.0351391, -0.9974782, -0.0616649>,
    <-0.0288862, -0.9991227, 0.0303217>,
    <0.0215209, -0.9960146, -0.0865556>,
    <0.0203110, -0.9992408, -0.0332461>,
    <0.0215450, -0.9970702, -0.0733951>,
    <-0.0351741, -0.9904028, -0.1336603>,
    <0.0214250, -0.9873308, -0.1572224>,
    <-0.3414551, -0.9271704, -0.1541539>,
    <-0.3228687, -0.9178752, -0.2307835>,
    <-0.2275216, -0.9454611, -0.2331036>,
    <-0.2317277, -0.9595032, -0.1601748>,
    <-0.2291733, -0.9694681, -0.0872421>,
    <-0.3588878, -0.9303052, -0.0757079>,
    <-0.3042029, -0.8988579, -0.3154601>,
    <-0.2224041, -0.9224538, -0.3156192>,
    <-0.2825107, -0.8648595, -0.4149769>,
    <-0.2155489, -0.8821846, -0.4186754>,
    <-0.1354629, -0.9397814, -0.3137844>,
    <-0.1374529, -0.9632255, -0.2308753>,
    <-0.1340616, -0.8975181, -0.4201057>,
    <0.0029557, -0.9078745, -0.4192317>,
    <-0.0034546, -0.9502328, -0.3115214>,
    <-0.0159979, -0.9745380, -0.2236508>,
    <-0.1386730, -0.9776899, -0.1577729>,
    <-0.0334251, -0.9887171, -0.1460177>,
    <-0.0493717, -0.9951153, -0.0854872>,
    <-0.1284400, -0.9879875, -0.0859293>,
    <-0.2551438, -0.8209648, -0.5108018>,
    <-0.2227782, -0.7748349, -0.5916086>,
    <-0.1807585, -0.7755747, -0.6048224>,
    <-0.2016403, -0.8296378, -0.5206173>,
    <-0.1845120, -0.7176818, -0.6714820>,
    <-0.1502407, -0.7113575, -0.6865844>,
    <-0.1389826, -0.6249414, -0.7682006>,
    <-0.1038100, -0.6184806, -0.7789129>,
    <-0.0933813, -0.7097778, -0.6982087>,
    <-0.1152338, -0.7800779, -0.6149794>,
    <-0.0491669, -0.6173267, -0.7851690>,
    <0.0221987, -0.6248209, -0.7804525>,
    <0.0184280, -0.7049025, -0.7090648>,
    <0.0118206, -0.7819062, -0.6232840>,
    <-0.1279400, -0.8398227, -0.5275691>,
    <0.0065342, -0.8480043, -0.5299490>,
    <-0.2040450, -0.9058964, -0.3711028>,
    <-0.2400952, -0.9369570, -0.2539012>,
    <-0.1769177, -0.9663596, -0.1866796>,
    <-0.1613667, -0.9332444, -0.3209604>,
    <-0.1201332, -0.8066820, -0.5786468>,
    <-0.1548363, -0.7768637, -0.6103348>,
    <-0.2782347, -0.9379558, -0.2069404>,
    <-0.1940483, -0.9723211, -0.1301421>,
    <-0.3172165, -0.9271834, -0.1992602>,
    <-0.2174707, -0.9671194, -0.1318581>,
    <-0.1035025, -0.9907960, -0.0872380>,
    <-0.1021254, -0.9819088, -0.1594538>,
    <-0.1127382, -0.9895375, -0.0900308>,
    <0.0000000, -0.9971093, -0.0759803>,
    <-0.0000834, -0.9972347, -0.0743164>,
    <-0.0002744, -0.9881108, -0.1537429>,
    <-0.1050294, -0.9427124, -0.3166420>,
    <0.0017107, -0.9425874, -0.3339551>,
    <0.0305574, -0.7682241, -0.6394513>,
    <-0.0703862, -0.8099296, -0.5822885>,
    <-0.3476819, -0.9164158, -0.1982409>,
    <-0.3663409, -0.9109715, -0.1895396>,
    <-0.2491976, -0.9537436, -0.1681479>,
    <-0.2371799, -0.9591270, -0.1543411>,
    <-0.3741922, -0.9094653, -0.1812543>,
    <-0.2540180, -0.9511169, -0.1756459>,
    <-0.4920047, -0.8521771, -0.1781169>,
    <-0.3755013, -0.9095496, -0.1780966>,
    <-0.3755013, -0.9095496, -0.1780966>,
    <-0.2546820, -0.9504863, -0.1780808>,
    <-0.1293455, -0.9765358, -0.1721847>,
    <-0.1272464, -0.9797109, -0.1548381>,
    <-0.2546820, -0.9504863, -0.1780808>,
    <-0.1295812, -0.9754437, -0.1780966>,
    <-0.1295812, -0.9754437, -0.1780966>,
    <0.0000000, -0.9840093, -0.1781169>,
    <0.0000000, -0.9852616, -0.1710544>,
    <0.0000000, -0.9886202, -0.1504332>,
    <-0.1217754, -0.9843985, -0.1270054>,
    <0.0000000, -0.9930258, -0.1178972>,
    <0.1271138, -0.9728875, -0.1932149>,
    <0.1450267, -0.9761861, -0.1613318>,
    <0.2386743, -0.9527962, -0.1876537>,
    <0.2225811, -0.9520579, -0.2098652>,
    <0.2117552, -0.9530983, -0.2162482>,
    <0.1182827, -0.9720016, -0.2030324>,
    <0.1182827, -0.9720016, -0.2030324>,
    <0.0000000, -0.9804150, -0.1969425>,
    <0.1833138, -0.9776125, -0.1032952>,
    <0.2628530, -0.9533757, -0.1482669>,
    <0.2421400, -0.9702410, 0.0007451>,
    <0.2929891, -0.9534228, -0.0717108>,
    <0.2922166, -0.9427422, -0.1607690>,
    <0.2945237, -0.9340160, -0.2021631>,
    <0.2875541, -0.9540435, -0.0843428>,
    <0.2678288, -0.9633574, -0.0145008>,
    <0.3109503, -0.9389366, -0.1473361>,
    <0.3285872, -0.9223872, -0.2030575>,
    <0.2905237, -0.9302212, -0.2242422>,
    <0.3360778, -0.9132168, -0.2304059>,
    <0.3393242, -0.9096861, -0.2394376>,
    <0.2840282, -0.9306624, -0.2306414>,
    <0.2840282, -0.9306624, -0.2306414>,
    <0.2117552, -0.9530983, -0.2162482>,
    <0.3658802, -0.8827515, 0.2947567>,
    <0.3708646, -0.8957119, 0.2452747>,
    <0.4295468, -0.8677707, 0.2499269>,
    <0.4259430, -0.8585415, 0.2854454>,
    <0.4079408, -0.8487962, 0.3363470>,
    <0.3387397, -0.8705720, 0.3568751>,
    <0.2446641, -0.8965132, 0.3693285>,
    <0.2351167, -0.9204564, 0.3122181>,
    <0.2313301, -0.9422163, 0.2423113>,
    <0.3620300, -0.9117783, 0.1938933>,
    <0.4190841, -0.8824565, 0.2136328>,
    <0.2397700, -0.9557016, 0.1707185>,
    <0.2547035, -0.9605790, 0.1114187>,
    <0.3371653, -0.9326892, 0.1281031>,
    <0.3975737, -0.9035806, 0.1596158>,
    <0.4465372, -0.8641771, 0.2319538>,
    <0.4562681, -0.8522668, 0.2558527>,
    <0.4322291, -0.8804649, 0.1948320>,
    <0.4487257, -0.8661883, 0.2199162>,
    <0.4555115, -0.8562046, 0.2437685>,
    <0.4628481, -0.8465455, 0.2629305>,
    <0.4570378, -0.8442331, 0.2799768>,
    <0.4676940, -0.8379360, 0.2812926>,
    <0.4677507, -0.8309449, 0.3012307>,
    <0.4495024, -0.8358273, 0.3151832>,
    <0.3270165, -0.9426195, 0.0672951>,
    <0.3308430, -0.9436534, -0.0078184>,
    <0.4000886, -0.9164755, -0.0013033>,
    <0.3952556, -0.9168834, 0.0556585>,
    <0.3770593, -0.9168009, 0.1315386>,
    <0.3031701, -0.9400807, 0.1560003>,
    <0.2087779, -0.9639481, 0.1649720>,
    <0.1923216, -0.9777864, 0.0833433>,
    <0.1830154, -0.9829704, -0.0165715>,
    <0.3212915, -0.9431970, -0.0845643>,
    <0.3903325, -0.9186793, -0.0605710>,
    <0.1892211, -0.9751591, -0.1151528>,
    <0.2037753, -0.9597041, -0.1935035>,
    <0.2939723, -0.9392578, -0.1771301>,
    <0.3672650, -0.9190572, -0.1430042>,
    <0.4304457, -0.9017171, -0.0402832>,
    <0.4372819, -0.8993189, 0.0031782>,
    <0.4167095, -0.9032856, -0.1021188>,
    <0.4446863, -0.8928662, -0.0710218>,
    <0.4522609, -0.8913621, -0.0305555>,
    <0.4562399, -0.8898357, 0.0061263>,
    <0.4344897, -0.8995542, 0.0449545>,
    <0.4554544, -0.8892969, 0.0413785>,
    <0.4507450, -0.8892819, 0.0775029>,
    <0.4250683, -0.8995284, 0.1008247>,
    <0.2784614, -0.9194372, 0.2776588>,
    <0.2891886, -0.9360033, 0.2006683>,
    <0.3674646, -0.9079773, 0.2013630>,
    <0.3560807, -0.8962751, 0.2643813>,
    <0.3326177, -0.8767315, 0.3474297>,
    <0.2484744, -0.8957900, 0.3685386>,
    <0.1501023, -0.9157121, 0.3727474>,
    <0.1394172, -0.9459153, 0.2929284>,
    <0.1373028, -0.9710596, 0.1954256>,
    <0.2880971, -0.9500972, 0.1196466>,
    <0.3669867, -0.9205222, 0.1340133>,
    <0.1502171, -0.9840611, 0.0951762>,
    <0.1705675, -0.9853111, 0.0082986>,
    <0.2701446, -0.9627075, 0.0147048>,
    <0.3567168, -0.9335608, 0.0348907>,
    <0.4211671, -0.8955994, 0.1432482>,
    <0.4181369, -0.8863650, 0.1987929>,
    <0.4211299, -0.9048106, 0.0629879>,
    <0.4628677, -0.8822017, 0.0864503>,
    <0.4643020, -0.8743945, 0.1409179>,
    <0.4592504, -0.8670806, 0.1930292>,
    <0.4081388, -0.8778572, 0.2505784>,
    <0.4484311, -0.8602920, 0.2425021>,
    <0.4352762, -0.8522413, 0.2902057>,
    <0.3946013, -0.8625398, 0.3167252>,
    <0.1287921, -0.9778143, -0.1652024>,
    <0.1141184, -0.9896080, -0.0874810>,
    <0.2254013, -0.9738597, 0.0281358>,
    <0.2516505, -0.9661492, -0.0568128>,
    <0.2777593, -0.9377442, -0.2085319>,
    <0.1333754, -0.9574301, -0.2560051>,
    <0.1023696, -0.9927712, -0.0626561>,
    <0.2077608, -0.9776326, 0.0327093>,
    <0.0937193, -0.9862741, -0.1359419>,
    <0.1954552, -0.9791767, -0.0548659>,
    <0.3107652, -0.9403219, 0.1386349>,
    <0.3244920, -0.9362789, 0.1344870>,
    <0.3048567, -0.9505731, 0.0589343>,
    <0.4167504, -0.8955781, 0.1557530>,
    <0.4121897, -0.8868628, 0.2087438>,
    <0.4211196, -0.8859004, 0.1945217>,
    <0.3534471, -0.9334439, 0.0612993>,
    <0.4513871, -0.8823834, 0.1328500>,
    <0.5196911, -0.8528639, 0.0504411>,
    <0.4032169, -0.9114682, -0.0814976>,
    <0.0860817, -0.9717553, -0.2197308>,
    <0.0804480, -0.9635109, -0.2552936>,
    <0.1688120, -0.9673880, -0.1888465>,
    <0.1815187, -0.9720920, -0.1486204>,
    <0.0765993, -0.9644019, -0.2531039>,
    <0.1601826, -0.9695427, -0.1852796>,
    <0.0746091, -0.9749358, -0.2096037>,
    <0.1578062, -0.9782946, -0.1343015>,
    <0.2738851, -0.9580525, -0.0843936>,
    <0.2813164, -0.9561471, -0.0815095>,
    <0.2772053, -0.9599981, -0.0395086>,
    <0.4375957, -0.8984927, 0.0349403>,
    <0.4191335, -0.9078750, 0.0094971>,
    <0.4155229, -0.9091975, 0.0264708>,
    <0.2940783, -0.9551406, -0.0349918>,
    <0.4180531, -0.9051241, 0.0773434>,
    <0.0749317, -0.9894390, -0.1240797>,
    <0.0755229, -0.9962281, -0.0427296>,
    <0.1692998, -0.9850873, 0.0306676>,
    <0.1623679, -0.9855860, -0.0475076>,
    <0.0723903, -0.9973721, 0.0029273>,
    <0.1742687, -0.9808553, 0.0869102>,
    <0.0624094, -0.9976368, 0.0287393>,
    <0.1782835, -0.9754564, 0.1292274>,
    <0.3430397, -0.9211876, 0.1836766>,
    <0.3184556, -0.9399619, 0.1227097>,
    <0.3637120, -0.9061620, 0.2158333>,
    <0.6161198, -0.7389337, 0.2727148>,
    <0.5770637, -0.7765944, 0.2527818>,
    <0.5271954, -0.8289351, 0.1869002>,
    <0.2939490, -0.9549362, 0.0411197>,
    <0.4762912, -0.8732927, 0.1025013>,
    <0.0995679, -0.9814034, -0.1641148>,
    <0.0958050, -0.9664010, -0.2385173>,
    <0.1898479, -0.9523529, -0.2387084>,
    <0.1984186, -0.9671479, -0.1589181>,
    <0.2040015, -0.9758152, -0.0785373>,
    <0.0970427, -0.9912761, -0.0891871>,
    <0.0214194, -0.9952034, -0.0954532>,
    <0.0053711, -0.9877086, -0.1562142>,
    <-0.0093126, -0.9725623, -0.2324561>,
    <0.0963671, -0.9416545, -0.3224907>,
    <0.1851393, -0.9266126, -0.3272806>,
    <-0.0161134, -0.9475735, -0.3191315>,
    <-0.0133749, -0.9040206, -0.4272796>,
    <0.1022762, -0.8972463, -0.4295213>,
    <0.1834582, -0.8817655, -0.4345489>,
    <0.2847307, -0.9006002, -0.3284016>,
    <0.3074511, -0.9234157, -0.2297331>,
    <0.2628976, -0.8592949, -0.4387449>,
    <0.3686722, -0.8204753, -0.4369223>,
    <0.4342044, -0.8443693, -0.3138584>,
    <0.4995876, -0.8440031, -0.1951179>,
    <0.3326999, -0.9326549, -0.1395191>,
    <0.5593659, -0.8243548, -0.0868848>,
    <0.6047287, -0.7964277, 0.0024743>,
    <0.3564185, -0.9328210, -0.0530179>,
    <0.1067714, -0.8391602, -0.5333011>,
    <0.1055694, -0.7843998, -0.6112055>,
    <0.1684324, -0.7753244, -0.6086892>,
    <0.1786241, -0.8262282, -0.5342662>,
    <-0.0061256, -0.8451075, -0.5345613>,
    <-0.0019953, -0.7868803, -0.6171025>,
    <0.0960402, -0.7281151, -0.6786933>,
    <0.1493249, -0.7248421, -0.6725370>,
    <-0.0002514, -0.7264668, -0.6872015>,
    <0.0033797, -0.6697931, -0.7425401>,
    <0.0666823, -0.6653513, -0.7435463>,
    <0.1169000, -0.6654705, -0.7372133>,
    <0.1871096, -0.7237971, -0.6641595>,
    <0.2159653, -0.7663901, -0.6049836>,
    <0.1533009, -0.6684551, -0.7277819>,
    <0.1819838, -0.6720655, -0.7177813>,
    <0.2236673, -0.7216058, -0.6551779>,
    <0.2667142, -0.7540606, -0.6002135>,
    <0.2402636, -0.8099659, -0.5350034>,
    <0.3127192, -0.7853187, -0.5343045>,
    <0.1095097, -0.9472032, -0.3013531>,
    <0.1020942, -0.9824167, -0.1563141>,
    <0.1775578, -0.9676817, -0.1790680>,
    <0.1655768, -0.9409390, -0.2953272>,
    <0.1390801, -0.8529612, -0.5031042>,
    <0.0995380, -0.8456945, -0.5243023>,
    <0.1034199, -0.9908547, -0.0866682>,
    <0.1941200, -0.9725450, -0.1283494>,
    <0.1127382, -0.9895375, -0.0900308>,
    <0.2174707, -0.9671194, -0.1318581>,
    <0.2785596, -0.9386921, -0.2031295>,
    <0.2415360, -0.9403296, -0.2396676>,
    <0.3172165, -0.9271834, -0.1992602>,
    <0.4137022, -0.8641946, -0.2863882>,
    <0.3616341, -0.8811360, -0.3046640>,
    <0.3077227, -0.8913884, -0.3327665>,
    <0.2087634, -0.9191988, -0.3339031>,
    <0.2569702, -0.8776266, -0.4046453>,
    <0.2062065, -0.8034789, -0.5584806>,
    <0.1717540, -0.8368267, -0.5198285>,
    <0.1217754, -0.9843985, -0.1270054>,
    <0.1272464, -0.9797109, -0.1548381>,
    <0.2491976, -0.9537436, -0.1681479>,
    <0.2371799, -0.9591270, -0.1543411>,
    <0.1293455, -0.9765358, -0.1721847>,
    <0.2540180, -0.9511169, -0.1756459>,
    <0.0000000, -0.9840093, -0.1781169>,
    <0.1295812, -0.9754437, -0.1780966>,
    <0.1295812, -0.9754437, -0.1780966>,
    <0.2546820, -0.9504863, -0.1780808>,
    <0.3741922, -0.9094653, -0.1812543>,
    <0.3663409, -0.9109715, -0.1895396>,
    <0.2546820, -0.9504863, -0.1780808>,
    <0.3755013, -0.9095496, -0.1780966>,
    <0.3755013, -0.9095496, -0.1780966>,
    <0.4920047, -0.8521771, -0.1781169>,
    <0.4898485, -0.8512067, -0.1884027>,
    <0.4788996, -0.8506910, -0.2167486>,
    <0.3476819, -0.9164158, -0.1982409>,
    <0.4540549, -0.8539167, -0.2542842>,
    <0.3913703, -0.8916288, -0.2276563>,
    <0.3729578, -0.9066217, -0.1973308>,
    <0.4607272, -0.8677306, -0.1864779>,
    <0.4879052, -0.8460736, -0.2147278>,
    <0.5162512, -0.8262228, -0.2254788>,
    <0.4074934, -0.8814198, -0.2388476>,
    <0.4074934, -0.8814198, -0.2388476>,
    <0.3393242, -0.9096861, -0.2394376>,
    <0.3479205, -0.9272059, -0.1387102>,
    <0.4341443, -0.8904590, -0.1363873>,
    <0.3155088, -0.9482838, -0.0348151>,
    <0.4147867, -0.9078878, -0.0607593>,
    <0.5691236, -0.8111885, -0.1344304>,
    <0.5918752, -0.7888999, -0.1652898>,
    <0.5608863, -0.8227281, -0.0923311>,
    <0.7328078, -0.6697157, -0.1203060>,
    <0.7353879, -0.6657952, -0.1261802>,
    <0.7511779, -0.6471110, -0.1303042>,
    <0.6223868, -0.7608631, -0.1836354>,
    <0.7751691, -0.6179230, -0.1314689>,
    <0.8024932, -0.5823070, -0.1300892>,
    <0.6572617, -0.7293874, -0.1897392>,
    <0.6572617, -0.7293874, -0.1897392>,
    <0.5162512, -0.8262228, -0.2254788>,
    <0.3147274, -0.9465619, 0.0704785>,
    <0.3583259, -0.9258438, 0.1200657>,
    <0.4681698, -0.8824599, 0.0456243>,
    <0.4233033, -0.9059292, 0.0103213>,
    <0.2685522, -0.9552788, 0.1237825>,
    <0.3084010, -0.9344971, 0.1777754>,
    <0.4301260, -0.8948810, 0.1190786>,
    <0.5288905, -0.8472278, 0.0497979>,
    <0.3743178, -0.9094833, 0.1809043>,
    <0.4441555, -0.8866428, 0.1288034>,
    <0.5018375, -0.8610537, 0.0821322>,
    <0.5841263, -0.8108383, 0.0365757>,
    <0.6579575, -0.7527694, -0.0207394>,
    <0.6143035, -0.7884127, -0.0321968>,
    <0.6960702, -0.7178340, -0.0141637>,
    <0.8162179, -0.5744373, -0.0617255>,
    <0.7953827, -0.6000276, -0.0856343>,
    <0.7696687, -0.6302592, -0.1018991>,
    <0.5771384, -0.8148342, -0.0543739>,
    <0.7461992, -0.6560932, -0.1128201>,
    <0.5509499, -0.8330972, 0.0490239>,
    <0.5782416, -0.8153504, 0.0289879>,
    <0.6450571, -0.7638907, 0.0192953>,
    <0.6230563, -0.7818083, 0.0240133>,
    <0.5153596, -0.8545742, 0.0640892>,
    <0.5412271, -0.8402931, 0.0313171>,
    <0.5781467, -0.8154618, 0.0277212>,
    <0.6501590, -0.7593718, 0.0254523>,
    <0.5323209, -0.8463826, 0.0164607>,
    <0.4235625, -0.9010798, 0.0930056>,
    <0.5554747, -0.8286623, 0.0690410>,
    <0.6476971, -0.7602605, 0.0499247>,
    <0.7420834, -0.6701349, 0.0152105>,
    <0.7360381, -0.6769332, 0.0030533>,
    <0.7457798, -0.6654676, 0.0310718>,
    <0.8429665, -0.5377538, 0.0151113>,
    <0.8393652, -0.5435618, 0.0025682>,
    <0.8353874, -0.5494755, -0.0143054>,
    <0.7216605, -0.6922143, -0.0067445>,
    <0.8286025, -0.5586980, -0.0356987>,
    <0.5678876, -0.8150256, 0.1150518>,
    <0.5968092, -0.7931329, 0.1214864>,
    <0.6698670, -0.7363794, 0.0949928>,
    <0.6551979, -0.7513739, 0.0784409>,
    <0.5111013, -0.8447411, 0.1587073>,
    <0.5588226, -0.8168545, 0.1430596>,
    <0.6046990, -0.7878936, 0.1164591>,
    <0.6723988, -0.7318769, 0.1106170>,
    <0.5776477, -0.8096670, 0.1037422>,
    <0.5763988, -0.8056680, 0.1366145>,
    <0.6590509, -0.7385447, 0.1421397>,
    <0.7610857, -0.6418733, 0.0935263>,
    <0.7599438, -0.6463560, 0.0686247>,
    <0.7554602, -0.6423101, 0.1292964>,
    <0.8488441, -0.5167105, 0.1116867>,
    <0.8508400, -0.5201744, 0.0740943>,
    <0.8499131, -0.5248128, 0.0471088>,
    <0.7528731, -0.6563292, 0.0491330>,
    <0.8469608, -0.5309140, 0.0280662>,
    <0.5430885, -0.8205093, 0.1783798>,
    <0.5238843, -0.8233303, 0.2183403>,
    <0.6364567, -0.7406024, 0.2154783>,
    <0.6430009, -0.7437091, 0.1828840>,
    <0.5219671, -0.8201455, 0.2343325>,
    <0.6415310, -0.7318122, 0.2299758>,
    <0.5340145, -0.8201178, 0.2055122>,
    <0.6566855, -0.7230263, 0.2144693>,
    <0.7579620, -0.6174491, 0.2103572>,
    <0.7500910, -0.6312046, 0.1973430>,
    <0.7729572, -0.6025035, 0.1988132>,
    <0.8674028, -0.4660411, 0.1744079>,
    <0.8553686, -0.4827413, 0.1878972>,
    <0.8486711, -0.4983294, 0.1772713>,
    <0.7494843, -0.6402259, 0.1684758>,
    <0.8467297, -0.5102866, 0.1505207>,
    <0.5476403, -0.8237077, 0.1469547>,
    <0.5603922, -0.8231200, 0.0918374>,
    <0.6989375, -0.7067195, 0.1096995>,
    <0.6766770, -0.7167149, 0.1686058>,
    <0.5794483, -0.8131087, 0.0556238>,
    <0.7248880, -0.6863224, 0.0591526>,
    <0.6126501, -0.7884966, 0.0541569>,
    <0.7584606, -0.6505668, 0.0387351>,
    <0.8374123, -0.5447501, 0.0445866>,
    <0.8154082, -0.5705323, 0.0979917>,
    <0.8611591, -0.5079555, 0.0196518>,
    <0.9240821, -0.3820848, 0.0091339>,
    <0.9117760, -0.4095611, 0.0304004>,
    <0.8987383, -0.4315701, 0.0775667>,
    <0.7932401, -0.5882140, 0.1573987>,
    <0.8832643, -0.4496218, 0.1329829>,
    <0.6643513, -0.7407335, 0.0997558>,
    <0.7237390, -0.6684108, 0.1715486>,
    <0.8436292, -0.5230399, 0.1213222>,
    <0.8014722, -0.5943627, 0.0661462>,
    <0.7759334, -0.5883414, 0.2275561>,
    <0.8753916, -0.4576989, 0.1555678>,
    <0.8140896, -0.5326274, 0.2314436>,
    <0.8962424, -0.4250288, 0.1268858>,
    <0.9151290, -0.3770369, 0.1427662>,
    <0.9079551, -0.4056014, 0.1053806>,
    <0.8999760, -0.4330460, 0.0501424>,
    <0.5530442, -0.8157309, 0.1694852>,
    <0.9254245, -0.3159929, 0.2091364>,
    <0.9406426, -0.3199762, 0.1131670>,
    <0.8874773, -0.4585892, 0.0456072>,
    <0.9360680, -0.3494697, 0.0405908>,
    <0.8028059, -0.5962383, 0.0016155>,
    <0.7349679, -0.6682430, -0.1152104>,
    <0.8827368, -0.4689580, -0.0292258>,
    <0.9183398, -0.3900628, 0.0671049>,
    <0.9300310, -0.3566181, 0.0886899>,
    <0.8361476, -0.5449344, 0.0624793>,
    <0.6312450, -0.7288281, -0.2652156>,
    <0.7952622, -0.5754441, -0.1908458>,
    <0.5077078, -0.7518171, -0.4207182>,
    <0.6441169, -0.6593231, -0.3878228>,
    <0.8905105, -0.4393510, -0.1181603>,
    <0.9437067, -0.3293182, 0.0310998>,
    <0.7512434, -0.5619701, -0.3461546>,
    <0.8121155, -0.4960593, -0.3072354>,
    <0.9216217, -0.3829822, -0.0627543>,
    <0.9521426, -0.2968680, 0.0727590>,
    <0.9575362, -0.2708925, 0.0987000>,
    <0.9603408, -0.2518727, 0.1196066>,
    <0.9647925, -0.2397986, 0.1080375>,
    <0.9607106, -0.2596996, 0.0979350>,
    <0.4053749, -0.7442611, -0.5307980>,
    <0.3322532, -0.7302023, -0.5970028>,
    <0.4075826, -0.6912507, -0.5966984>,
    <0.5031679, -0.6877105, -0.5233319>,
    <0.2738350, -0.7088172, -0.6500712>,
    <0.3397623, -0.6774367, -0.6524118>,
    <0.2240887, -0.6657315, -0.7117485>,
    <0.2920909, -0.6381925, -0.7123154>,
    <0.4070799, -0.6303421, -0.6610256>,
    <0.4819133, -0.6384734, -0.6000927>,
    <0.3641725, -0.5954485, -0.7161141>,
    <0.4158272, -0.5560312, -0.7196645>,
    <0.4645333, -0.5705206, -0.6772851>,
    <0.5437711, -0.5763403, -0.6100368>,
    <0.5916118, -0.6214845, -0.5135684>,
    <0.6567942, -0.5594269, -0.5056313>,
    <0.3176020, -0.8096729, -0.4935167>,
    <0.3810240, -0.8107902, -0.4443421>,
    <0.4547867, -0.6978507, -0.5533294>,
    <0.3892741, -0.7109372, -0.5856910>,
    <0.3282698, -0.6747903, -0.6609818>,
    <0.2557252, -0.7517456, -0.6078512>,
    <0.4449406, -0.7913495, -0.4192777>,
    <0.5205006, -0.6743150, -0.5238114>,
    <0.5049429, -0.7748971, -0.3802200>,
    <0.5845411, -0.6665688, -0.4625988>,
    <0.5811856, -0.5471588, -0.6023625>,
    <0.5175622, -0.5677389, -0.6401577>,
    <0.6502537, -0.5503274, -0.5237460>,
    <0.7026546, -0.4348579, -0.5631830>,
    <0.6256009, -0.4270774, -0.6528617>,
    <0.5616013, -0.4451529, -0.6974545>,
    <0.4580894, -0.5917662, -0.6632999>,
    <0.5078176, -0.4745076, -0.7190020>,
    <0.4692700, -0.4866916, -0.7368290>,
    <0.4080785, -0.5804148, -0.7046918>,
    <0.5530061, -0.7719272, -0.3135485>,
    <0.5830550, -0.7744922, -0.2453745>,
    <0.6751829, -0.6861915, -0.2706830>,
    <0.6399319, -0.6758529, -0.3656638>,
    <0.5968408, -0.7780756, -0.1959067>,
    <0.6917383, -0.6931552, -0.2025685>,
    <0.4920047, -0.8521771, -0.1781169>,
    <0.5999424, -0.7799684, -0.1780966>,
    <0.5999424, -0.7799684, -0.1780966>,
    <0.6958043, -0.6958043, -0.1780808>,
    <0.7749874, -0.5968671, -0.2077120>,
    <0.7556047, -0.5872793, -0.2901115>,
    <0.6958043, -0.6958043, -0.1780808>,
    <0.7799684, -0.5999424, -0.1780966>,
    <0.7799684, -0.5999424, -0.1780966>,
    <0.8521771, -0.4920047, -0.1781169>,
    <0.8464154, -0.4889265, -0.2110256>,
    <0.8243407, -0.4783299, -0.3027588>,
    <0.7144693, -0.5703693, -0.4052314>,
    <0.7770019, -0.4586973, -0.4311205>,
    <0.8864791, -0.4563437, -0.0768451>,
    <0.8736221, -0.4779557, -0.0913393>,
    <0.9423237, -0.3286402, -0.0634173>,
    <0.9479042, -0.3161502, -0.0390726>,
    <0.9532372, -0.3007444, -0.0298592>,
    <0.9002265, -0.4297138, -0.0702727>,
    <0.9002265, -0.4297138, -0.0702727>,
    <0.8024932, -0.5823070, -0.1300892>,
    <0.8644422, -0.4902038, -0.1115346>,
    <0.9369423, -0.3350798, -0.0993004>,
    <0.8615331, -0.4892026, -0.1357999>,
    <0.9321853, -0.3327668, -0.1424669>,
    <0.9782519, -0.1855189, -0.0927686>,
    <0.9818345, -0.1832855, -0.0490651>,
    <0.9721966, -0.1836127, -0.1453276>,
    <0.9895799, -0.0012805, -0.1439788>,
    <0.9960404, -0.0012070, -0.0888933>,
    <0.9990643, -0.0006802, -0.0432436>,
    <0.9837580, -0.1783943, -0.0198920>,
    <0.9999159, -0.0002098, -0.0129642>,
    <0.9999972, -0.0000372, -0.0023508>,
    <0.9849803, -0.1724052, -0.0094978>,
    <0.9849803, -0.1724052, -0.0094978>,
    <0.9532372, -0.3007444, -0.0298592>,
    <0.8665650, -0.4755288, -0.1514510>,
    <0.8772795, -0.4562909, -0.1489271>,
    <0.9342959, -0.3110136, -0.1742461>,
    <0.9306834, -0.3229315, -0.1718826>,
    <0.8899509, -0.4371895, -0.1298184>,
    <0.9413354, -0.3003953, -0.1537868>,
    <0.9009190, -0.4236465, -0.0941733>,
    <0.9492628, -0.2938953, -0.1119183>,
    <0.9721918, -0.1661866, -0.1650005>,
    <0.9674269, -0.1715574, -0.1861538>,
    <0.9792348, -0.1633348, -0.1200870>,
    <0.9925847, 0.0025306, -0.1215284>,
    <0.9860008, 0.0025302, -0.1667215>,
    <0.9822232, 0.0013556, -0.1877119>,
    <0.9671532, -0.1780040, -0.1814641>,
    <0.9832759, -0.0002593, -0.1821220>,
    <0.9074110, -0.4165644, -0.0554927>,
    <0.9106382, -0.4123444, -0.0266499>,
    <0.9565182, -0.2897629, -0.0333221>,
    <0.9543648, -0.2911827, -0.0663367>,
    <0.9123476, -0.4093621, -0.0066691>,
    <0.9573224, -0.2887932, -0.0114981>,
    <0.9139253, -0.4058529, 0.0048872>,
    <0.9578460, -0.2872821, -0.0003127>,
    <0.9865213, -0.1630836, -0.0133966>,
    <0.9859972, -0.1628070, -0.0361030>,
    <0.9866394, -0.1629016, -0.0024133>,
    <0.9999958, 0.0000385, -0.0028932>,
    <0.9999002, 0.0002638, -0.0141247>,
    <0.9993141, 0.0008193, -0.0370234>,
    <0.9841088, -0.1626914, -0.0711428>,
    <0.9973839, 0.0016652, -0.0722676>,
    <0.9156794, -0.4016083, 0.0155554>,
    <0.9168974, -0.3976956, 0.0337267>,
    <0.9588716, -0.2825292, 0.0272490>,
    <0.9584589, -0.2850792, 0.0092907>,
    <0.9171192, -0.3939269, 0.0609423>,
    <0.9586498, -0.2792142, 0.0550451>,
    <0.9156273, -0.3895655, 0.0993250>,
    <0.9569038, -0.2745447, 0.0946585>,
    <0.9858966, -0.1577487, 0.0558851>,
    <0.9867177, -0.1603727, 0.0258611>,
    <0.9830891, -0.1539572, 0.0991615>,
    <0.9931726, 0.0005595, 0.1166528>,
    <0.9978607, 0.0002171, 0.0653760>,
    <0.9995544, -0.0000289, 0.0298495>,
    <0.9867652, -0.1620058, 0.0069715>,
    <0.9999702, -0.0000538, 0.0077202>,
    <0.9138650, -0.3818580, 0.1379683>,
    <0.9145693, -0.3700898, 0.1630845>,
    <0.9530252, -0.2578241, 0.1589644>,
    <0.9542348, -0.2672883, 0.1341374>,
    <0.9185904, -0.3562204, 0.1711685>,
    <0.9545772, -0.2476173, 0.1657346>,
    <0.9269139, -0.3421065, 0.1542525>,
    <0.9602410, -0.2377504, 0.1463282>,
    <0.9745484, -0.1383301, 0.1764092>,
    <0.9750760, -0.1435709, 0.1691574>,
    <0.9787141, -0.1335265, 0.1558508>,
    <0.9818846, -0.0014983, 0.1894739>,
    <0.9777543, -0.0009596, 0.2097513>,
    <0.9798417, -0.0001082, 0.1997754>,
    <0.9785494, -0.1489920, 0.1422758>,
    <0.9858413, 0.0005142, 0.1676803>,
    <0.9377638, -0.3286898, 0.1120805>,
    <0.9469869, -0.3151212, 0.0625658>,
    <0.9738357, -0.2196426, 0.0583192>,
    <0.9679925, -0.2286194, 0.1035556>,
    <0.9535937, -0.3001211, 0.0242160>,
    <0.9773717, -0.2098939, 0.0262529>,
    <0.9591658, -0.2826942, 0.0092187>,
    <0.9799393, -0.1986221, 0.0163750>,
    <0.9920098, -0.1192828, 0.0410879>,
    <0.9897520, -0.1245091, 0.0699179>,
    <0.9930360, -0.1128983, 0.0336683>,
    <0.9973605, -0.0007817, 0.0726039>,
    <0.9968881, -0.0008605, 0.0788250>,
    <0.9944266, -0.0011316, 0.1054250>,
    <0.9852095, -0.1290594, 0.1127209>,
    <0.9892260, -0.0014446, 0.1463895>,
    <0.9634673, -0.2641235, 0.0443787>,
    <0.9590774, -0.2528699, 0.1273866>,
    <0.9726594, -0.1847739, 0.1406853>,
    <0.9809395, -0.1873721, 0.0514721>,
    <0.9227678, -0.2821342, 0.2624878>,
    <0.9249923, -0.2262356, 0.3052977>,
    <0.5787599, -0.5606470, 0.5922093>,
    <0.5288970, -0.4626955, 0.7114639>,
    <0.9333918, -0.1425395, 0.3293361>,
    <0.9827931, -0.1073932, 0.1502813>,
    <0.4547280, -0.3479818, 0.8198360>,
    <0.4966582, -0.1628973, 0.8525228>,
    <0.9462023, -0.0253979, 0.3225774>,
    <0.9866785, -0.0047351, 0.1626136>,
    <0.9921849, -0.1066179, 0.0648205>,
    <0.9954317, -0.0012172, 0.0954683>,
    <0.7022217, -0.1849528, -0.6875152>,
    <0.7155546, -0.1668352, -0.6783419>,
    <0.8978631, 0.0200627, -0.4398175>,
    <0.9045227, -0.0263289, -0.4256120>,
    <0.9048793, -0.0319303, -0.4244690>,
    <0.6947760, -0.1544446, -0.7024480>,
    <0.2902517, -0.3016621, -0.9081596>,
    <0.3409320, -0.3790540, -0.8602810>,
    <0.4233251, -0.3858383, -0.8197101>,
    <0.7044710, -0.1120571, -0.7008308>,
    <0.8598587, 0.1082997, -0.4989129>,
    <0.4927895, -0.3379235, -0.8018517>,
    <0.5142907, -0.2527659, -0.8195209>,
    <0.6268192, -0.0602036, -0.7768354>,
    <0.7460746, 0.1942896, -0.6368863>,
    <0.9159060, 0.3063100, -0.2594040>,
    <0.9642271, 0.1772637, -0.1970879>,
    <0.7904901, 0.4482917, -0.4173248>,
    <0.7346398, 0.6549059, -0.1772079>,
    <0.8747201, 0.4840026, -0.0246212>,
    <0.9459435, 0.3234203, 0.0242943>,
    <0.9779618, 0.0978571, -0.1844308>,
    <0.9767267, 0.2135207, 0.0203453>,
    <0.9884236, 0.1517166, -0.0009343>,
    <0.9797933, 0.0630844, -0.1898037>,
    <0.5370585, -0.5319776, -0.6546511>,
    <0.5061828, -0.4873046, -0.7115569>,
    <0.4926997, -0.4065244, -0.7694056>,
    <0.5299684, -0.4243794, -0.7341905>,
    <0.5703175, -0.4021315, -0.7162599>,
    <0.5497221, -0.5625812, -0.6175014>,
    <0.5776364, -0.7013756, -0.4176223>,
    <0.5751941, -0.5649594, -0.5915849>,
    <0.5311090, -0.5027684, -0.6820170>,
    <0.4819302, -0.4498655, -0.7519072>,
    <0.4728214, -0.3746565, -0.7975415>,
    <0.4922068, -0.4710579, -0.7320088>,
    <0.4896780, -0.4194501, -0.7643802>,
    <0.4884992, -0.3324148, -0.8067645>,
    <0.4608193, -0.2399108, -0.8544521>,
    <0.4819157, -0.2495821, -0.8399202>,
    <0.4812426, -0.2072456, -0.8517364>,
    <0.4701895, -0.0380234, -0.8817460>,
    <0.4380599, -0.0382306, -0.8981325>,
    <0.4551480, -0.0087488, -0.8903728>,
    <0.5296430, -0.2304397, -0.8163184>,
    <0.5047692, 0.0567125, -0.8613894>,
    <0.5696983, 0.1703430, -0.8040069>,
    <0.5901361, -0.1633713, -0.7906006>,
    <0.5300218, -0.3799346, -0.7581072>,
    <0.5868867, -0.3397738, -0.7349271>,
    <0.6013068, -0.2365664, -0.7631949>,
    <0.5359919, -0.2822280, -0.7956507>,
    <0.6568215, -0.3181090, -0.6836609>,
    <0.6803756, -0.2122249, -0.7014625>,
    <0.7432613, -0.3234169, -0.5856314>,
    <0.7751007, -0.2137108, -0.5945978>,
    <0.6996048, -0.1044402, -0.7068560>,
    <0.6114961, -0.1256529, -0.7812066>,
    <0.7998798, -0.1027482, -0.5912994>,
    <0.8174683, 0.0122078, -0.5758442>,
    <0.7164809, 0.0091337, -0.6975469>,
    <0.6225137, -0.0033432, -0.7826017>,
    <0.5374364, -0.1639410, -0.8272155>,
    <0.5398321, -0.0216802, -0.8414935>,
    <0.8267211, -0.3445320, -0.4447808>,
    <0.8791516, -0.3629066, -0.3088548>,
    <0.9190178, -0.2445060, -0.3092299>,
    <0.8640693, -0.2295794, -0.4479704>,
    <0.9032518, -0.3728080, -0.2124860>,
    <0.9439739, -0.2526179, -0.2123618>,
    <0.8521771, -0.4920047, -0.1781169>,
    <0.9095496, -0.3755013, -0.1780966>,
    <0.9095496, -0.3755013, -0.1780966>,
    <0.9504863, -0.2546820, -0.1780808>,
    <0.9690320, -0.1282835, -0.2109985>,
    <0.9444574, -0.1226463, -0.3048902>,
    <0.9504863, -0.2546820, -0.1780808>,
    <0.9754437, -0.1295812, -0.1780966>,
    <0.9754437, -0.1295812, -0.1780966>,
    <0.9840093, 0.0000000, -0.1781169>,
    <0.9779824, 0.0004826, -0.2086870>,
    <0.9549438, 0.0033155, -0.2967683>,
    <0.8899032, -0.1123990, -0.4420845>,
    <0.9036414, 0.0084682, -0.4282062>,
    <0.9556196, 0.2943931, -0.0111323>,
    <0.9541858, 0.2968481, -0.0375587>,
    <0.8006982, 0.5983033, -0.0302586>,
    <0.8052614, 0.5927548, -0.0139933>,
    <0.8114208, 0.5844049, -0.0081988>,
    <0.9571083, 0.2897242, -0.0018779>,
    <0.9571083, 0.2897242, -0.0018779>,
    <0.9999972, -0.0000372, -0.0023508>,
    <0.9522398, 0.2953107, -0.0776588>,
    <0.7992047, 0.5985352, -0.0550230>,
    <0.9490385, 0.2885156, -0.1268256>,
    <0.8019538, 0.5910985, -0.0864444>,
    <0.6696353, 0.7415342, -0.0414200>,
    <0.6759844, 0.7363147, -0.0297612>,
    <0.6667285, 0.7432099, -0.0557868>,
    <0.6268281, 0.7770569, -0.0571754>,
    <0.6409361, 0.7660223, -0.0490989>,
    <0.6538373, 0.7555004, -0.0414232>,
    <0.6846160, 0.7285781, -0.0217893>,
    <0.6660943, 0.7450100, -0.0357568>,
    <0.6780283, 0.7342694, -0.0335574>,
    <0.6943493, 0.7193922, -0.0188141>,
    <0.6943493, 0.7193922, -0.0188141>,
    <0.8114208, 0.5844049, -0.0081988>,
    <0.9468538, 0.2777614, -0.1622235>,
    <0.9488421, 0.2666018, -0.1691808>,
    <0.8208554, 0.5583063, -0.1203766>,
    <0.8097546, 0.5760408, -0.1116893>,
    <0.9543993, 0.2568136, -0.1522128>,
    <0.8324066, 0.5424625, -0.1132857>,
    <0.9616783, 0.2496988, -0.1132490>,
    <0.8414788, 0.5326292, -0.0906618>,
    <0.6739919, 0.7350763, -0.0734692>,
    <0.6712775, 0.7375347, -0.0736826>,
    <0.6728736, 0.7366725, -0.0674882>,
    <0.5473252, 0.8344878, -0.0637590>,
    <0.5710753, 0.8184825, -0.0629227>,
    <0.5923119, 0.8032261, -0.0632019>,
    <0.6679183, 0.7411339, -0.0678657>,
    <0.6107962, 0.7893476, -0.0621163>,
    <0.9666300, 0.2464684, -0.0698549>,
    <0.9684334, 0.2463928, -0.0377790>,
    <0.8433612, 0.5359436, -0.0388112>,
    <0.8447308, 0.5315092, -0.0626733>,
    <0.9687357, 0.2476098, -0.0155088>,
    <0.8409190, 0.5408611, -0.0180143>,
    <0.9688339, 0.2477017, -0.0021922>,
    <0.8413086, 0.5405542, 0.0009935>,
    <0.6486031, 0.7608413, -0.0208477>,
    <0.6555309, 0.7540215, -0.0416035>,
    <0.6509384, 0.7590942, 0.0074278>,
    <0.4993400, 0.8662439, 0.0167658>,
    <0.4938491, 0.8692381, -0.0231978>,
    <0.5033294, 0.8627393, -0.0483776>,
    <0.6655578, 0.7441862, -0.0567420>,
    <0.5230398, 0.8501069, -0.0612183>,
    <0.9695716, 0.2444541, 0.0131594>,
    <0.9702128, 0.2384998, 0.0424844>,
    <0.8549732, 0.5145386, 0.0653517>,
    <0.8470702, 0.5308433, 0.0260274>,
    <0.9689360, 0.2311875, 0.0878371>,
    <0.8599965, 0.4957125, 0.1211413>,
    <0.9628855, 0.2231846, 0.1517895>,
    <0.8567674, 0.4769119, 0.1962260>,
    <0.7002314, 0.6968552, 0.1551413>,
    <0.6849197, 0.7225978, 0.0934736>,
    <0.7031844, 0.6717826, 0.2328944>,
    <0.5774811, 0.7748591, 0.2571167>,
    <0.5697885, 0.8007446, 0.1847951>,
    <0.5475835, 0.8277612, 0.1223260>,
    <0.6654388, 0.7450955, 0.0449877>,
    <0.5203959, 0.8512921, 0.0670067>,
    <0.9526995, 0.2148317, 0.2149674>,
    <0.9443319, 0.2070598, 0.2556629>,
    <0.8352106, 0.4484385, 0.3183179>,
    <0.8457549, 0.4604566, 0.2695895>,
    <0.9413309, 0.2007944, 0.2712520>,
    <0.8301166, 0.4416030, 0.3404308>,
    <0.9470286, 0.1970462, 0.2535935>,
    <0.8354561, 0.4410232, 0.3278896>,
    <0.6691601, 0.6371114, 0.3825099>,
    <0.6796929, 0.6402474, 0.3579117>,
    <0.6681240, 0.6433767, 0.3737336>,
    <0.5291141, 0.7574871, 0.3824284>,
    <0.5371797, 0.7471473, 0.3914192>,
    <0.5529074, 0.7467108, 0.3697519>,
    <0.6931814, 0.6518879, 0.3074763>,
    <0.5687845, 0.7558258, 0.3243632>,
    <0.9574430, 0.1952416, 0.2125645>,
    <0.9653014, 0.1927074, 0.1762303>,
    <0.8554083, 0.4432442, 0.2679761>,
    <0.8468229, 0.4437579, 0.2932062>,
    <0.9699090, 0.1873913, 0.1554381>,
    <0.8613897, 0.4360005, 0.2605981>,
    <0.9720027, 0.1781397, 0.1532223>,
    <0.8666033, 0.4203613, 0.2688775>,
    <0.6738175, 0.6525165, 0.3466875>,
    <0.6744465, 0.6573501, 0.3361736>,
    <0.6750973, 0.6381104, 0.3702144>,
    <0.4942430, 0.7603314, 0.4214498>,
    <0.5056414, 0.7720782, 0.3849961>,
    <0.5181621, 0.7756328, 0.3604190>,
    <0.6729496, 0.6533280, 0.3468449>,
    <0.5261370, 0.7703292, 0.3602399>,
    <0.9728525, 0.1642110, 0.1630731>,
    <0.9703867, 0.1438195, 0.1940764>,
    <0.9012799, 0.3414696, 0.2666329>,
    <0.8789369, 0.3931483, 0.2700080>,
    <0.9470985, 0.1172265, 0.2987682>,
    <0.9080323, 0.2714099, 0.3190832>,
    <0.6543110, 0.0598147, 0.7538563>,
    <0.7001998, 0.2373739, 0.6733304>,
    <0.7972424, 0.4703050, 0.3784411>,
    <0.7417258, 0.5649154, 0.3615432>,
    <0.6427703, 0.4032060, 0.6513611>,
    <0.5311688, 0.6895199, 0.4923637>,
    <0.5888870, 0.7144477, 0.3778579>,
    <0.5365399, 0.7376846, 0.4098127>,
    <0.6940204, 0.6140825, 0.3758169>,
    <0.5022346, 0.7485639, 0.4329116>,
    <0.9239854, 0.3321599, 0.1895279>,
    <0.8680334, 0.4561962, 0.1959669>,
    <0.7617888, 0.5646246, 0.3176111>,
    <0.8300308, 0.4473417, 0.3330678>,
    <0.8777338, 0.3513078, 0.3258317>,
    <0.9549083, 0.2476283, 0.1637997>,
    <0.7740485, 0.6159775, 0.1463578>,
    <0.6694691, 0.7003905, 0.2475163>,
    <0.6348812, 0.7726085, 0.0013921>,
    <0.5548061, 0.8252856, 0.1053272>,
    <0.5505771, 0.7700514, 0.3223129>,
    <0.6208819, 0.6632772, 0.4178147>,
    <0.4794905, 0.8586713, 0.1810318>,
    <0.4043546, 0.8820982, 0.2416610>,
    <0.4200371, 0.8380582, 0.3481770>,
    <0.4496937, 0.7592827, 0.4703885>,
    <0.6850591, 0.5579627, 0.4683714>,
    <0.4711715, 0.6614443, 0.5835143>,
    <0.4880390, 0.5610925, 0.6685755>,
    <0.7342809, 0.4596737, 0.4995315>,
    <0.4560746, 0.3316121, -0.8258507>,
    <0.4149759, 0.2323822, -0.8796553>,
    <0.3917815, 0.3948364, -0.8310304>,
    <0.4260229, 0.5039988, -0.7513253>,
    <0.4869584, 0.6245932, -0.6105365>,
    <0.5154554, 0.4615085, -0.7220220>,
    <0.4109670, 0.1641472, -0.8967507>,
    <0.3981248, 0.3076386, -0.8642078>,
    <0.4605495, 0.1291976, -0.8781812>,
    <0.4586947, 0.2568195, -0.8506720>,
    <0.3994259, 0.4070337, -0.8214514>,
    <0.3875102, 0.4965986, -0.7766761>,
    <0.4630585, 0.3549179, -0.8121639>,
    <0.4693768, 0.4328813, -0.7696098>,
    <0.4085652, 0.4769340, -0.7782085>,
    <0.3928095, 0.5602197, -0.7292836>,
    <0.4177072, 0.6059982, -0.6769688>,
    <0.4171545, 0.6646865, -0.6198177>,
    <0.4951998, 0.7774186, -0.3878111>,
    <0.4862954, 0.7136028, -0.5042697>,
    <0.5448084, 0.1185195, -0.8301427>,
    <0.6341674, 0.1187551, -0.7640215>,
    <0.6432069, 0.2302751, -0.7302453>,
    <0.5513559, 0.2360493, -0.8001796>,
    <0.7295690, 0.1239051, -0.6725895>,
    <0.7357195, 0.2348697, -0.6352582>,
    <0.8258028, 0.1285679, -0.5491083>,
    <0.8227703, 0.2431008, -0.5137616>,
    <0.7315714, 0.3435076, -0.5889022>,
    <0.6460656, 0.3343921, -0.6861350>,
    <0.8061640, 0.3563115, -0.4723787>,
    <0.7734925, 0.4675402, -0.4279201>,
    <0.7135027, 0.4497241, -0.5372729>,
    <0.6388330, 0.4327883, -0.6360713>,
    <0.5565945, 0.3367856, -0.7594590>,
    <0.5567119, 0.4255197, -0.7134458>,
    <0.9037199, 0.1301133, -0.4078737>,
    <0.9494445, 0.1295941, -0.2859379>,
    <0.9282429, 0.2522209, -0.2734038>,
    <0.8894840, 0.2491896, -0.3830441>,
    <0.9700264, 0.1293358, -0.2057208>,
    <0.9458205, 0.2538934, -0.2023900>,
    <0.9840093, 0.0000000, -0.1781169>,
    <0.9754437, 0.1295812, -0.1780966>,
    <0.9754437, 0.1295812, -0.1780966>,
    <0.9504863, 0.2546820, -0.1780808>,
    <0.9057092, 0.3743531, -0.1988732>,
    <0.8913782, 0.3713718, -0.2598612>,
    <0.9504863, 0.2546820, -0.1780808>,
    <0.9095496, 0.3755013, -0.1780966>,
    <0.9095496, 0.3755013, -0.1780966>,
    <0.8521771, 0.4920047, -0.1781169>,
    <0.8491817, 0.4906595, -0.1953042>,
    <0.8381260, 0.4868632, -0.2459857>,
    <0.8601579, 0.3658886, -0.3553221>,
    <0.8144341, 0.4797552, -0.3263924>,
    <0.6663027, 0.7435200, -0.0567346>,
    <0.6523174, 0.7553060, -0.0632046>,
    <0.6229436, 0.7771457, -0.0893633>,
    <0.6368878, 0.7667223, -0.0806900>,
    <0.6489062, 0.7568961, -0.0776473>,
    <0.6789925, 0.7321328, -0.0543217>,
    <0.6789925, 0.7321328, -0.0543217>,
    <0.6780283, 0.7342694, -0.0335574>,
    <0.6357029, 0.7685464, -0.0722368>,
    <0.6051961, 0.7894777, -0.1022871>,
    <0.6145483, 0.7846195, -0.0818697>,
    <0.5810770, 0.8053160, -0.1175398>,
    <0.5509057, 0.8237117, -0.1341716>,
    <0.5679547, 0.8149751, -0.1150786>,
    <0.5266296, 0.8353069, -0.1578724>,
    <0.4464086, 0.8732963, -0.1951231>,
    <0.4669099, 0.8693424, -0.1619842>,
    <0.4807088, 0.8663684, -0.1353692>,
    <0.5804770, 0.8077786, -0.1026657>,
    <0.4900361, 0.8636699, -0.1180631>,
    <0.4968464, 0.8605633, -0.1121358>,
    <0.5905949, 0.8009423, -0.0984334>,
    <0.5905949, 0.8009423, -0.0984334>,
    <0.6489062, 0.7568961, -0.0776473>,
    <0.5867295, 0.8050910, -0.0870453>,
    <0.5520409, 0.8293143, -0.0865364>,
    <0.5065415, 0.8525834, -0.1285193>,
    <0.5480715, 0.8266505, -0.1275406>,
    <0.5117853, 0.8549958, -0.0840115>,
    <0.4587820, 0.8798750, -0.1238509>,
    <0.4698287, 0.8788369, -0.0831059>,
    <0.4105612, 0.9043452, -0.1166158>,
    <0.4067073, 0.8974215, -0.1709498>,
    <0.4522618, 0.8738612, -0.1783980>,
    <0.3624985, 0.9190363, -0.1548133>,
    <0.3213731, 0.9280039, -0.1884890>,
    <0.3525439, 0.9110910, -0.2136023>,
    <0.3864308, 0.8945838, -0.2244797>,
    <0.4932292, 0.8521129, -0.1750104>,
    <0.4186731, 0.8812410, -0.2193788>,
    <0.4331524, 0.8979400, -0.0779925>,
    <0.4077961, 0.9111426, -0.0593425>,
    <0.3454619, 0.9356260, -0.0725262>,
    <0.3709665, 0.9230145, -0.1021182>,
    <0.3978045, 0.9171400, -0.0246120>,
    <0.3362770, 0.9414242, -0.0252626>,
    <0.4051454, 0.9137930, 0.0289735>,
    <0.3433423, 0.9382432, 0.0426122>,
    <0.2991981, 0.9538523, -0.0254229>,
    <0.3065049, 0.9480116, -0.0856078>,
    <0.3047317, 0.9508098, 0.0556722>,
    <0.2831323, 0.9567922, 0.0662182>,
    <0.2798253, 0.9597162, -0.0253493>,
    <0.2843004, 0.9538800, -0.0963656>,
    <0.3278454, 0.9360353, -0.1278876>,
    <0.2980695, 0.9427055, -0.1498700>,
    <0.4280219, 0.8991082, 0.0916607>,
    <0.4569473, 0.8763406, 0.1524017>,
    <0.3895459, 0.9027703, 0.1823726>,
    <0.3637708, 0.9241000, 0.1170896>,
    <0.4810664, 0.8504480, 0.2128692>,
    <0.4115506, 0.8792903, 0.2397389>,
    <0.4911467, 0.8263940, 0.2754050>,
    <0.4220168, 0.8585841, 0.2910931>,
    <0.3568024, 0.8963124, 0.2632796>,
    <0.3396905, 0.9169833, 0.2091697>,
    <0.3658289, 0.8795835, 0.3041414>,
    <0.3192722, 0.8940580, 0.3142063>,
    <0.3134035, 0.9069301, 0.2815246>,
    <0.3032256, 0.9247401, 0.2300218>,
    <0.3201421, 0.9369200, 0.1403211>,
    <0.2919323, 0.9431998, 0.1585865>,
    <0.4844111, 0.8099392, 0.3306725>,
    <0.4687351, 0.8033433, 0.3673240>,
    <0.4045086, 0.8408706, 0.3595961>,
    <0.4177158, 0.8454045, 0.3328736>,
    <0.4514959, 0.8057938, 0.3832073>,
    <0.3889760, 0.8441289, 0.3689771>,
    <0.4403035, 0.8171383, 0.3720456>,
    <0.3778864, 0.8548687, 0.3555297>,
    <0.3419276, 0.8704765, 0.3540567>,
    <0.3539235, 0.8670532, 0.3506520>,
    <0.3329803, 0.8799540, 0.3388290>,
    <0.2996804, 0.8967557, 0.3256086>,
    <0.3051060, 0.8887763, 0.3420335>,
    <0.3125156, 0.8857053, 0.3433077>,
    <0.3636284, 0.8698856, 0.3332769>,
    <0.3183837, 0.8874106, 0.3333680>,
    <0.4334032, 0.8295826, 0.3520716>,
    <0.4201852, 0.8338789, 0.3578972>,
    <0.3562455, 0.8684116, 0.3448919>,
    <0.3701548, 0.8657413, 0.3368642>,
    <0.3996245, 0.8293127, 0.3905646>,
    <0.3340849, 0.8618094, 0.3816699>,
    <0.3779656, 0.8166677, 0.4361145>,
    <0.3092530, 0.8457219, 0.4348760>,
    <0.2956199, 0.8816752, 0.3677741>,
    <0.3148130, 0.8901844, 0.3293394>,
    <0.2729103, 0.8613961, 0.4283885>,
    <0.2587469, 0.8676154, 0.4246099>,
    <0.2749603, 0.8931401, 0.3559459>,
    <0.2880833, 0.9037664, 0.3165665>,
    <0.3264413, 0.8890047, 0.3211023>,
    <0.2956770, 0.9040526, 0.3086486>,
    <0.3748657, 0.8114245, 0.4484038>,
    <0.3880321, 0.8261055, 0.4086329>,
    <0.3085070, 0.8646132, 0.3965695>,
    <0.3024858, 0.8409415, 0.4486867>,
    <0.4077518, 0.8561050, 0.3175259>,
    <0.3078418, 0.9057109, 0.2914125>,
    <0.4269996, 0.8837878, 0.1912861>,
    <0.2969289, 0.9431072, 0.1496061>,
    <0.2636530, 0.9250759, 0.2733528>,
    <0.2717577, 0.8808943, 0.3875217>,
    <0.2394813, 0.9619698, 0.1313880>,
    <0.2359435, 0.9639393, 0.1230926>,
    <0.2588178, 0.9301012, 0.2606244>,
    <0.2654483, 0.8844595, 0.3837559>,
    <0.2668005, 0.8538382, 0.4469651>,
    <0.2571149, 0.8550400, 0.4503317>,
    <0.4063606, 0.9122012, 0.0525358>,
    <0.3972155, 0.9133232, -0.0897806>,
    <0.2834343, 0.9536856, -0.1007409>,
    <0.2841417, 0.9586634, 0.0151003>,
    <0.5122244, 0.8471445, 0.1413238>,
    <0.5203412, 0.8530159, -0.0401115>,
    <0.4018392, 0.8864624, -0.2295858>,
    <0.2980320, 0.9290421, -0.2192208>,
    <0.5233342, 0.8317984, -0.1850211>,
    <0.3992719, 0.8211207, -0.4078513>,
    <0.3208813, 0.8728308, -0.3676977>,
    <0.2426953, 0.9523074, -0.1849581>,
    <0.2221489, 0.9711456, -0.0867529>,
    <0.2736922, 0.9095606, -0.3127174>,
    <0.2572241, 0.9295174, -0.2642596>,
    <0.2348822, 0.9603464, -0.1502173>,
    <0.2201585, 0.9732735, -0.0653366>,
    <0.2205530, 0.9753255, 0.0098231>,
    <0.2194258, 0.9754868, 0.0166646>,
    <0.3887020, 0.7172298, -0.5783530>,
    <0.3884528, 0.6186555, -0.6829127>,
    <0.3672436, 0.6872969, -0.6267018>,
    <0.3437561, 0.7810155, -0.5213890>,
    <0.4111519, 0.5417962, -0.7330832>,
    <0.3989046, 0.6155414, -0.6796939>,
    <0.4684385, 0.5072193, -0.7233906>,
    <0.4532831, 0.5878603, -0.6700408>,
    <0.3729862, 0.6917212, -0.6183875>,
    <0.3382667, 0.7551717, -0.5615082>,
    <0.4215938, 0.6707073, -0.6102543>,
    <0.3704989, 0.7490303, -0.5492579>,
    <0.3330445, 0.7609127, -0.5568601>,
    <0.3058012, 0.8105029, -0.4995705>,
    <0.3062238, 0.8361288, -0.4550995>,
    <0.2811429, 0.8739455, -0.3964567>,
    <0.5463945, 0.5106684, -0.6638304>,
    <0.6179229, 0.5271906, -0.5833022>,
    <0.5806339, 0.6190142, -0.5288532>,
    <0.5211686, 0.5977823, -0.6091302>,
    <0.6791904, 0.5508755, -0.4850119>,
    <0.6277780, 0.6453324, -0.4352482>,
    <0.7241094, 0.5723933, -0.3847486>,
    <0.6589559, 0.6677853, -0.3461790>,
    <0.5578896, 0.7329155, -0.3893509>,
    <0.5242398, 0.7073352, -0.4741830>,
    <0.5776705, 0.7538759, -0.3129983>,
    <0.4793046, 0.8301799, -0.2847250>,
    <0.4676472, 0.8125737, -0.3478937>,
    <0.4455348, 0.7897408, -0.4216731>,
    <0.4777936, 0.6846750, -0.5503938>,
    <0.4124714, 0.7669724, -0.4915493>,
    <0.7529890, 0.5862389, -0.2988838>,
    <0.7697734, 0.5943045, -0.2329186>,
    <0.6888804, 0.6901465, -0.2216788>,
    <0.6778353, 0.6818774, -0.2749225>,
    <0.7777661, 0.5985342, -0.1919291>,
    <0.6942748, 0.6944392, -0.1890415>,
    <0.8521771, 0.4920047, -0.1781169>,
    <0.7799684, 0.5999424, -0.1780966>,
    <0.7799684, 0.5999424, -0.1780966>,
    <0.6958043, 0.6958043, -0.1780808>,
    <0.5989434, 0.7787229, -0.1867016>,
    <0.5955756, 0.7747016, -0.2124314>,
    <0.6958043, 0.6958043, -0.1780808>,
    <0.5999424, 0.7799684, -0.1780966>,
    <0.5999424, 0.7799684, -0.1780966>,
    <0.4920047, 0.8521771, -0.1781169>,
    <0.4913864, 0.8511062, -0.1848180>,
    <0.4893900, 0.8476484, -0.2049136>,
    <0.5889188, 0.7669465, -0.2548874>,
    <0.4855928, 0.8410715, -0.2383240>,
    <0.3755718, 0.9183463, -0.1248435>,
    <0.3701174, 0.9173015, -0.1468712>,
    <0.2531408, 0.9554628, -0.1516923>,
    <0.2557413, 0.9584666, -0.1262467>,
    <0.2570310, 0.9592527, -0.1173432>,
    <0.3789723, 0.9179573, -0.1171940>,
    <0.3789723, 0.9179573, -0.1171940>,
    <0.4968464, 0.8605633, -0.1121358>,
    <0.3611921, 0.9148755, -0.1803969>,
    <0.2484115, 0.9498080, -0.1901485>,
    <0.3473538, 0.9111852, -0.2215557>,
    <0.2407886, 0.9412383, -0.2368362>,
    <0.1279791, 0.9726262, -0.1939579>,
    <0.1296512, 0.9797088, -0.1528440>,
    <0.1252300, 0.9617537, -0.2436131>,
    <-0.0000000, 0.9694989, -0.2450955>,
    <-0.0000000, 0.9808766, -0.1946306>,
    <-0.0000000, 0.9882566, -0.1528035>,
    <0.1304953, 0.9834659, -0.1255621>,
    <-0.0000000, 0.9921524, -0.1250345>,
    <-0.0000000, 0.9933315, -0.1152937>,
    <0.1307975, 0.9846001, -0.1159943>,
    <0.1307975, 0.9846001, -0.1159943>,
    <0.2570310, 0.9592527, -0.1173432>,
    <0.3291777, 0.9102550, -0.2511530>,
    <0.3094962, 0.9155237, -0.2569600>,
    <0.2216021, 0.9352151, -0.2761616>,
    <0.2311597, 0.9347180, -0.2699396>,
    <0.2902089, 0.9255848, -0.2430465>,
    <0.2130174, 0.9417100, -0.2603956>,
    <0.2736086, 0.9383321, -0.2113554>,
    <0.2062905, 0.9522954, -0.2248950>,
    <0.1174047, 0.9560399, -0.2687078>,
    <0.1193538, 0.9510048, -0.2852097>,
    <0.1162911, 0.9658430, -0.2315681>,
    <-0.0000000, 0.9723826, -0.2333927>,
    <-0.0000000, 0.9626234, -0.2708434>,
    <-0.0000000, 0.9578008, -0.2874329>,
    <0.1220280, 0.9526147, -0.2786295>,
    <-0.0000000, 0.9598037, -0.2806721>,
    <0.2619305, 0.9509339, -0.1646726>,
    <0.2554565, 0.9612513, -0.1036238>,
    <0.2000462, 0.9737911, -0.1082238>,
    <0.2020473, 0.9638628, -0.1736241>,
    <0.2535933, 0.9669772, -0.0254085>,
    <0.1997195, 0.9795154, -0.0257252>,
    <0.2549718, 0.9641812, 0.0731022>,
    <0.2000177, 0.9767542, 0.0770987>,
    <0.1163903, 0.9928600, -0.0261213>,
    <0.1160905, 0.9870396, -0.1107962>,
    <0.1162610, 0.9900671, 0.0790604>,
    <-0.0000000, 0.9968248, 0.0796259>,
    <-0.0000000, 0.9996534, -0.0263257>,
    <-0.0000000, 0.9937485, -0.1116420>,
    <0.1159442, 0.9771296, -0.1782543>,
    <-0.0000000, 0.9837343, -0.1796298>,
    <0.2581353, 0.9509242, 0.1706145>,
    <0.2623186, 0.9336494, 0.2439011>,
    <0.2003384, 0.9465982, 0.2526191>,
    <0.2001020, 0.9634806, 0.1779448>,
    <0.2663076, 0.9179683, 0.2939633>,
    <0.2007775, 0.9318714, 0.3021656>,
    <0.2688930, 0.9078825, 0.3216302>,
    <0.2012864, 0.9232391, 0.3272819>,
    <0.1133566, 0.9449278, 0.3070206>,
    <0.1142331, 0.9595118, 0.2574645>,
    <0.1129589, 0.9367795, 0.3311865>,
    <-0.0000000, 0.9430123, 0.3327577>,
    <-0.0000000, 0.9511460, 0.3087416>,
    <-0.0000000, 0.9658557, 0.2590805>,
    <0.1153435, 0.9765392, 0.1818435>,
    <-0.0000000, 0.9830972, 0.1830845>,
    <0.2685259, 0.9033254, 0.3345103>,
    <0.2656664, 0.9022312, 0.3397061>,
    <0.1998799, 0.9191193, 0.3395109>,
    <0.2010331, 0.9198495, 0.3368420>,
    <0.2621710, 0.9048414, 0.3354524>,
    <0.1986667, 0.9215167, 0.3336742>,
    <0.2599631, 0.9116384, 0.3183309>,
    <0.1982824, 0.9277334, 0.3162196>,
    <0.1123291, 0.9356410, 0.3346013>,
    <0.1124480, 0.9332885, 0.3410688>,
    <0.1126518, 0.9417006, 0.3170324>,
    <-0.0000000, 0.9480779, 0.3180380>,
    <-0.0000000, 0.9419984, 0.3356174>,
    <-0.0000000, 0.9396280, 0.3421976>,
    <0.1127387, 0.9338562, 0.3394149>,
    <-0.0000000, 0.9401601, 0.3407331>,
    <0.2583777, 0.9175903, 0.3021075>,
    <0.2544787, 0.9158790, 0.3104936>,
    <0.1964711, 0.9301916, 0.3100689>,
    <0.1980774, 0.9329420, 0.3006403>,
    <0.2472314, 0.9027130, 0.3521162>,
    <0.1930518, 0.9147644, 0.3548761>,
    <0.2379540, 0.8706377, 0.4305437>,
    <0.1884110, 0.8761864, 0.4436200>,
    <0.1116227, 0.9264996, 0.3593589>,
    <0.1126482, 0.9433587, 0.3120651>,
    <0.1100823, 0.8832476, 0.4558021>,
    <-0.0000000, 0.8895928, 0.4567545>,
    <-0.0000000, 0.9331416, 0.3595089>,
    <-0.0000000, 0.9498807, 0.3126126>,
    <0.1129732, 0.9466457, 0.3018261>,
    <-0.0000000, 0.9530683, 0.3027552>,
    <0.2410369, 0.8519850, 0.4647825>,
    <0.2536683, 0.8856398, 0.3889659>,
    <0.2061482, 0.8932154, 0.3995862>,
    <0.1931622, 0.8522005, 0.4862537>,
    <0.2526008, 0.9336489, 0.2539537>,
    <0.2077809, 0.9455756, 0.2504272>,
    <0.2371314, 0.9642696, 0.1181223>,
    <0.1978665, 0.9737494, 0.1125205>,
    <0.1243274, 0.9609187, 0.2473419>,
    <0.1224868, 0.9046792, 0.4081084>,
    <0.1193777, 0.9870659, 0.1070044>,
    <-0.0000000, 0.9948227, 0.1016262>,
    <-0.0000000, 0.9705794, 0.2407811>,
    <-0.0000000, 0.9144799, 0.4046312>,
    <0.1137693, 0.8560298, 0.5042514>,
    <-0.0000000, 0.8629395, 0.5053072>,
    <0.2246656, 0.9741919, 0.0218065>,
    <0.2223714, 0.9736199, -0.0511395>,
    <0.1857575, 0.9815466, -0.0453928>,
    <0.1890338, 0.9817319, 0.0216484>,
    <0.2282580, 0.9652167, -0.1274954>,
    <0.1868238, 0.9755807, -0.1154951>,
    <0.2384919, 0.9431209, -0.2316130>,
    <0.1899780, 0.9586669, -0.2118164>,
    <0.1113492, 0.9875857, -0.1107964>,
    <0.1121081, 0.9926948, -0.0445950>,
    <0.1112012, 0.9730190, -0.2021590>,
    <-0.0000000, 0.9798037, -0.1999620>,
    <-0.0000000, 0.9938770, -0.1104925>,
    <-0.0000000, 0.9989427, -0.0459723>,
    <0.1145797, 0.9932330, 0.0189659>,
    <-0.0000000, 0.9998751, 0.0158014>,
    <0.2495887, 0.9011325, -0.3544935>,
    <0.2618842, 0.8527615, -0.4519010>,
    <0.1971085, 0.8860590, -0.4195804>,
    <0.1932028, 0.9250322, -0.3270905>,
    <0.2771593, 0.8165583, -0.5063745>,
    <0.2031570, 0.8582779, -0.4712603>,
    <0.3006342, 0.8137689, -0.4973925>,
    <0.2148850, 0.8611359, -0.4607270>,
    <0.1107870, 0.8851775, -0.4518705>,
    <0.1102326, 0.9089932, -0.4019704>,
    <0.1143199, 0.8906013, -0.4401821>,
    <-0.0000000, 0.9009006, -0.4340255>,
    <-0.0000000, 0.8949439, -0.4461788>,
    <-0.0000000, 0.9178618, -0.3969002>,
    <0.1106739, 0.9434201, -0.3125858>,
    <-0.0000000, 0.9511833, -0.3086266>,
    <0.3275851, 0.8355136, -0.4411405>,
    <0.3483561, 0.8582076, -0.3769983>,
    <0.2404447, 0.9073132, -0.3449191>,
    <0.2293380, 0.8850001, -0.4051899>,
    <0.3616779, 0.8781197, -0.3132012>,
    <0.2474926, 0.9250700, -0.2880848>,
    <0.3683148, 0.8921423, -0.2615842>,
    <0.2509451, 0.9365398, -0.2447852>,
    <0.1265923, 0.9536609, -0.2729567>,
    <0.1238282, 0.9371894, -0.3261021>,
    <0.1280137, 0.9636447, -0.2345238>,
    <-0.0000000, 0.9729450, -0.2310368>,
    <-0.0000000, 0.9634426, -0.2679147>,
    <-0.0000000, 0.9473987, -0.3200556>,
    <0.1196286, 0.9152974, -0.3846032>,
    <-0.0000000, 0.9257144, -0.3782234>,
    <0.3718143, 0.9006189, -0.2250329>,
    <0.3739751, 0.9058527, -0.1989308>,
    <0.2538687, 0.9474511, -0.1946462>,
    <0.2527396, 0.9432370, -0.2154685>,
    <0.3751365, 0.9086660, -0.1832994>,
    <0.2544861, 0.9497552, -0.1822136>,
    <0.4920047, 0.8521771, -0.1781169>,
    <0.3755013, 0.9095496, -0.1780966>,
    <0.3755013, 0.9095496, -0.1780966>,
    <0.2546820, 0.9504863, -0.1780808>,
    <0.1294973, 0.9748122, -0.1815808>,
    <0.1292346, 0.9728347, -0.1920703>,
    <0.2546820, 0.9504863, -0.1780808>,
    <0.1295812, 0.9754437, -0.1780966>,
    <0.1295812, 0.9754437, -0.1780966>,
    <-0.0000000, 0.9840093, -0.1781169>,
    <-0.0000000, 0.9834129, -0.1813809>,
    <-0.0000000, 0.9815492, -0.1912098>,
    <0.1287594, 0.9692574, -0.2096689>,
    <-0.0000000, 0.9781905, -0.2077097>,
    <-0.1304953, 0.9834659, -0.1255621>,
    <-0.1296512, 0.9797088, -0.1528440>,
    <-0.2531408, 0.9554628, -0.1516923>,
    <-0.2557413, 0.9584666, -0.1262467>,
    <-0.2570310, 0.9592527, -0.1173432>,
    <-0.1307975, 0.9846001, -0.1159943>,
    <-0.1307975, 0.9846001, -0.1159943>,
    <-0.0000000, 0.9933315, -0.1152937>,
    <-0.1279791, 0.9726262, -0.1939579>,
    <-0.2484115, 0.9498080, -0.1901485>,
    <-0.1252300, 0.9617537, -0.2436131>,
    <-0.2407886, 0.9412383, -0.2368362>,
    <-0.3611921, 0.9148755, -0.1803969>,
    <-0.3701174, 0.9173015, -0.1468712>,
    <-0.3473538, 0.9111852, -0.2215557>,
    <-0.4464086, 0.8732963, -0.1951231>,
    <-0.4669099, 0.8693424, -0.1619842>,
    <-0.4807088, 0.8663684, -0.1353692>,
    <-0.3755718, 0.9183463, -0.1248435>,
    <-0.4900361, 0.8636699, -0.1180631>,
    <-0.4968464, 0.8605633, -0.1121358>,
    <-0.3789723, 0.9179573, -0.1171940>,
    <-0.3789723, 0.9179573, -0.1171940>,
    <-0.2570310, 0.9592527, -0.1173432>,
    <-0.1220280, 0.9526147, -0.2786295>,
    <-0.1193538, 0.9510048, -0.2852097>,
    <-0.2216021, 0.9352151, -0.2761616>,
    <-0.2311597, 0.9347180, -0.2699396>,
    <-0.1174047, 0.9560399, -0.2687078>,
    <-0.2130174, 0.9417100, -0.2603956>,
    <-0.1162911, 0.9658430, -0.2315681>,
    <-0.2062905, 0.9522954, -0.2248950>,
    <-0.2902089, 0.9255848, -0.2430465>,
    <-0.3094962, 0.9155237, -0.2569600>,
    <-0.2736086, 0.9383321, -0.2113554>,
    <-0.3213731, 0.9280039, -0.1884890>,
    <-0.3525439, 0.9110910, -0.2136023>,
    <-0.3864308, 0.8945838, -0.2244797>,
    <-0.3291777, 0.9102550, -0.2511530>,
    <-0.4186731, 0.8812410, -0.2193788>,
    <-0.1159450, 0.9771294, -0.1782550>,
    <-0.1160979, 0.9870384, -0.1107996>,
    <-0.2001017, 0.9737741, -0.1082746>,
    <-0.2020534, 0.9638594, -0.1736360>,
    <-0.1164200, 0.9928563, -0.0261304>,
    <-0.1999276, 0.9794695, -0.0258527>,
    <-0.1163449, 0.9900588, 0.0790402>,
    <-0.2005695, 0.9766617, 0.0768360>,
    <-0.2542043, 0.9668021, -0.0259597>,
    <-0.2556219, 0.9611829, -0.1038507>,
    <-0.2565742, 0.9638396, 0.0719928>,
    <-0.2864749, 0.9559931, 0.0633198>,
    <-0.2810984, 0.9593047, -0.0268000>,
    <-0.2846488, 0.9537140, -0.0969772>,
    <-0.2619489, 0.9509192, -0.1647282>,
    <-0.2981085, 0.9426683, -0.1500257>,
    <-0.1155255, 0.9765238, 0.1818109>,
    <-0.1145338, 0.9594860, 0.2574269>,
    <-0.2021831, 0.9463252, 0.2521716>,
    <-0.2012470, 0.9633162, 0.1775430>,
    <-0.1137578, 0.9448899, 0.3069890>,
    <-0.2032034, 0.9314636, 0.3018010>,
    <-0.1134011, 0.9367300, 0.3311753>,
    <-0.2039344, 0.9226981, 0.3271680>,
    <-0.2733375, 0.9163786, 0.2924668>,
    <-0.2676611, 0.9326158, 0.2420442>,
    <-0.2765281, 0.9057337, 0.3212145>,
    <-0.3357329, 0.8883569, 0.3132180>,
    <-0.3286001, 0.9027749, 0.2775239>,
    <-0.3146666, 0.9221325, 0.2250703>,
    <-0.2614482, 0.9503181, 0.1689388>,
    <-0.2989250, 0.9417400, 0.1541740>,
    <-0.1131411, 0.9338022, 0.3394297>,
    <-0.1127574, 0.9332391, 0.3411019>,
    <-0.2016877, 0.9185725, 0.3399215>,
    <-0.2034172, 0.9192535, 0.3370379>,
    <-0.1125272, 0.9356025, 0.3346426>,
    <-0.1998042, 0.9210883, 0.3341774>,
    <-0.1127529, 0.9416763, 0.3170687>,
    <-0.1988519, 0.9274617, 0.3166587>,
    <-0.2652338, 0.9031401, 0.3376227>,
    <-0.2706949, 0.9000512, 0.3415143>,
    <-0.2614290, 0.9105624, 0.3202047>,
    <-0.3023063, 0.8939885, 0.3307499>,
    <-0.3110667, 0.8843584, 0.3480629>,
    <-0.3228226, 0.8799831, 0.3484470>,
    <-0.2753054, 0.9009436, 0.3354216>,
    <-0.3327347, 0.8810996, 0.3360820>,
    <-0.1130384, 0.9468311, 0.3012196>,
    <-0.1127623, 0.9442857, 0.3092074>,
    <-0.1969393, 0.9316293, 0.3054207>,
    <-0.1983930, 0.9331259, 0.2998605>,
    <-0.1119049, 0.9292413, 0.3521192>,
    <-0.1941915, 0.9190565, 0.3429647>,
    <-0.1107968, 0.8902136, 0.4418640>,
    <-0.1911290, 0.8867849, 0.4208115>,
    <-0.2498919, 0.9076201, 0.3373125>,
    <-0.2555480, 0.9174281, 0.3049932>,
    <-0.2440220, 0.8823523, 0.4023776>,
    <-0.2704311, 0.8794030, 0.3918129>,
    <-0.2802709, 0.8982703, 0.3384651>,
    <-0.2900918, 0.9051609, 0.3106935>,
    <-0.2591184, 0.9174391, 0.3019324>,
    <-0.2968987, 0.9031252, 0.3101872>,
    <-0.1147205, 0.8673293, 0.4843336>,
    <-0.1223825, 0.9139947, 0.3868284>,
    <-0.2070912, 0.9071867, 0.3662315>,
    <-0.1968603, 0.8689327, 0.4540946>,
    <-0.1227892, 0.9651363, 0.2311595>,
    <-0.2045601, 0.9526434, 0.2250016>,
    <-0.1171706, 0.9882828, 0.0978169>,
    <-0.1921713, 0.9765243, 0.0973168>,
    <-0.2507988, 0.9414922, 0.2251497>,
    <-0.2584913, 0.9000804, 0.3507670>,
    <-0.2299826, 0.9680500, 0.0999364>,
    <-0.2317104, 0.9670780, 0.1052160>,
    <-0.2641255, 0.9361180, 0.2322084>,
    <-0.2789967, 0.8965737, 0.3439715>,
    <-0.2494729, 0.8695539, 0.4261916>,
    <-0.2736670, 0.8712423, 0.4074839>,
    <-0.1124155, 0.9935641, 0.0138949>,
    <-0.1102967, 0.9927507, -0.0477556>,
    <-0.1802679, 0.9822470, -0.0519064>,
    <-0.1828979, 0.9830540, 0.0123814>,
    <-0.1100157, 0.9874968, -0.1129008>,
    <-0.1825282, 0.9757967, -0.1204334>,
    <-0.1103469, 0.9728111, -0.2036226>,
    <-0.1870487, 0.9583994, -0.2156001>,
    <-0.2200731, 0.9658928, -0.1364511>,
    <-0.2128048, 0.9751639, -0.0613956>,
    <-0.2324661, 0.9427390, -0.2391708>,
    <-0.2465238, 0.9285951, -0.2773756>,
    <-0.2214595, 0.9612195, -0.1643556>,
    <-0.2062567, 0.9752881, -0.0791908>,
    <-0.2151688, 0.9765333, 0.0092209>,
    <-0.2083421, 0.9780528, 0.0025062>,
    <-0.1102100, 0.9431586, -0.3135374>,
    <-0.1100529, 0.9088015, -0.4024527>,
    <-0.1964172, 0.8855669, -0.4209412>,
    <-0.1915179, 0.9244710, -0.3296578>,
    <-0.1107554, 0.8851105, -0.4520096>,
    <-0.2030234, 0.8580848, -0.4716694>,
    <-0.1143199, 0.8906013, -0.4401821>,
    <-0.2148850, 0.8611359, -0.4607270>,
    <-0.2768129, 0.8161173, -0.5072742>,
    <-0.2602732, 0.8517003, -0.4548236>,
    <-0.3006342, 0.8137689, -0.4973925>,
    <-0.3704989, 0.7490303, -0.5492579>,
    <-0.3322910, 0.7600345, -0.5585072>,
    <-0.3026159, 0.8083983, -0.5048919>,
    <-0.2459029, 0.9000277, -0.3598359>,
    <-0.2742451, 0.8717342, -0.4060407>,
    <-0.1196286, 0.9152974, -0.3846032>,
    <-0.1238282, 0.9371894, -0.3261021>,
    <-0.2404447, 0.9073132, -0.3449191>,
    <-0.2293380, 0.8850001, -0.4051899>,
    <-0.1265923, 0.9536609, -0.2729567>,
    <-0.2474926, 0.9250700, -0.2880848>,
    <-0.1280137, 0.9636447, -0.2345238>,
    <-0.2509451, 0.9365398, -0.2447852>,
    <-0.3616779, 0.8781197, -0.3132012>,
    <-0.3483561, 0.8582076, -0.3769983>,
    <-0.3683148, 0.8921423, -0.2615842>,
    <-0.4793046, 0.8301799, -0.2847250>,
    <-0.4676472, 0.8125737, -0.3478937>,
    <-0.4455348, 0.7897408, -0.4216731>,
    <-0.3275851, 0.8355136, -0.4411405>,
    <-0.4124714, 0.7669724, -0.4915493>,
    <-0.1287594, 0.9692574, -0.2096689>,
    <-0.1292346, 0.9728347, -0.1920703>,
    <-0.2538687, 0.9474511, -0.1946462>,
    <-0.2527396, 0.9432370, -0.2154685>,
    <-0.1294973, 0.9748122, -0.1815808>,
    <-0.2544861, 0.9497552, -0.1822136>,
    <-0.0000000, 0.9840093, -0.1781169>,
    <-0.1295812, 0.9754437, -0.1780966>,
    <-0.1295812, 0.9754437, -0.1780966>,
    <-0.2546820, 0.9504863, -0.1780808>,
    <-0.3751365, 0.9086660, -0.1832994>,
    <-0.3739751, 0.9058527, -0.1989308>,
    <-0.2546820, 0.9504863, -0.1780808>,
    <-0.3755013, 0.9095496, -0.1780966>,
    <-0.3755013, 0.9095496, -0.1780966>,
    <-0.4920047, 0.8521771, -0.1781169>,
    <-0.4913864, 0.8511062, -0.1848180>,
    <-0.4893900, 0.8476484, -0.2049136>,
    <-0.3718143, 0.9006189, -0.2250329>,
    <-0.4855928, 0.8410715, -0.2383240>,
    <-0.5804770, 0.8077786, -0.1026657>,
    <-0.5679547, 0.8149751, -0.1150786>,
    <-0.6229436, 0.7771457, -0.0893633>,
    <-0.6368878, 0.7667223, -0.0806900>,
    <-0.6489062, 0.7568961, -0.0776473>,
    <-0.5905949, 0.8009423, -0.0984334>,
    <-0.5905949, 0.8009423, -0.0984334>,
    <-0.4968464, 0.8605633, -0.1121358>,
    <-0.5509057, 0.8237117, -0.1341716>,
    <-0.6051961, 0.7894777, -0.1022871>,
    <-0.5266296, 0.8353069, -0.1578724>,
    <-0.5810770, 0.8053160, -0.1175398>,
    <-0.6357029, 0.7685464, -0.0722368>,
    <-0.6523174, 0.7553060, -0.0632046>,
    <-0.6145483, 0.7846195, -0.0818697>,
    <-0.6268281, 0.7770569, -0.0571754>,
    <-0.6409361, 0.7660223, -0.0490989>,
    <-0.6538373, 0.7555004, -0.0414232>,
    <-0.6663027, 0.7435200, -0.0567346>,
    <-0.6660943, 0.7450100, -0.0357568>,
    <-0.6780283, 0.7342694, -0.0335574>,
    <-0.6789925, 0.7321328, -0.0543217>,
    <-0.6789925, 0.7321328, -0.0543217>,
    <-0.6489062, 0.7568961, -0.0776473>,
    <-0.4932292, 0.8521129, -0.1750104>,
    <-0.4522618, 0.8738612, -0.1783980>,
    <-0.5065415, 0.8525834, -0.1285193>,
    <-0.5480715, 0.8266505, -0.1275406>,
    <-0.4067073, 0.8974215, -0.1709498>,
    <-0.4587820, 0.8798750, -0.1238509>,
    <-0.3624985, 0.9190363, -0.1548133>,
    <-0.4105612, 0.9043452, -0.1166158>,
    <-0.5117853, 0.8549958, -0.0840115>,
    <-0.5520409, 0.8293143, -0.0865364>,
    <-0.4698287, 0.8788369, -0.0831059>,
    <-0.5473252, 0.8344878, -0.0637590>,
    <-0.5710753, 0.8184825, -0.0629227>,
    <-0.5923119, 0.8032261, -0.0632019>,
    <-0.5867295, 0.8050910, -0.0870453>,
    <-0.6107962, 0.7893476, -0.0621163>,
    <-0.3279094, 0.9359666, -0.1282263>,
    <-0.3070703, 0.9477118, -0.0868914>,
    <-0.3462248, 0.9351607, -0.0748526>,
    <-0.3710515, 0.9229110, -0.1027429>,
    <-0.3012402, 0.9531253, -0.0283974>,
    <-0.3390249, 0.9402811, -0.0305536>,
    <-0.3101018, 0.9494000, 0.0497638>,
    <-0.3505453, 0.9359911, 0.0322274>,
    <-0.4010424, 0.9154579, -0.0331948>,
    <-0.4086799, 0.9104898, -0.0631591>,
    <-0.4136148, 0.9103673, 0.0124189>,
    <-0.5073172, 0.8617234, -0.0078730>,
    <-0.4968327, 0.8670886, -0.0362577>,
    <-0.5040783, 0.8619552, -0.0542058>,
    <-0.4332439, 0.8978064, -0.0790154>,
    <-0.5230939, 0.8499618, -0.0627510>,
    <-0.3315261, 0.9342745, 0.1312314>,
    <-0.3585998, 0.9120700, 0.1988327>,
    <-0.4149994, 0.8948862, 0.1641772>,
    <-0.3790640, 0.9198287, 0.1011220>,
    <-0.3821177, 0.8882520, 0.2549399>,
    <-0.4455014, 0.8664928, 0.2252082>,
    <-0.3930378, 0.8683706, 0.3024132>,
    <-0.4578236, 0.8408903, 0.2886191>,
    <-0.5197711, 0.8327588, 0.1906587>,
    <-0.4863576, 0.8649028, 0.1240946>,
    <-0.5307624, 0.8025834, 0.2723071>,
    <-0.6119778, 0.7490171, 0.2538829>,
    <-0.6051775, 0.7809735, 0.1544038>,
    <-0.5749484, 0.8140257, 0.0824403>,
    <-0.4458644, 0.8926231, 0.0665496>,
    <-0.5371759, 0.8429124, 0.0306714>,
    <-0.3866867, 0.8574021, 0.3396102>,
    <-0.3696903, 0.8557046, 0.3620754>,
    <-0.4228811, 0.8224776, 0.3803973>,
    <-0.4467569, 0.8255308, 0.3448291>,
    <-0.3502729, 0.8616827, 0.3671673>,
    <-0.3971578, 0.8295509, 0.3925697>,
    <-0.3360537, 0.8744304, 0.3499133>,
    <-0.3795390, 0.8455305, 0.3755373>,
    <-0.4558001, 0.7846419, 0.4202182>,
    <-0.4851006, 0.7775963, 0.4000267>,
    <-0.4380016, 0.8031586, 0.4038452>,
    <-0.5196625, 0.7390937, 0.4285924>,
    <-0.5324430, 0.7206250, 0.4440767>,
    <-0.5602713, 0.7162558, 0.4160213>,
    <-0.5143788, 0.7829227, 0.3499235>,
    <-0.5912549, 0.7255734, 0.3520807>,
    <-0.3277706, 0.8868415, 0.3256971>,
    <-0.3183344, 0.8914020, 0.3225922>,
    <-0.3622052, 0.8695591, 0.3356700>,
    <-0.3708129, 0.8619221, 0.3458150>,
    <-0.3057504, 0.8873042, 0.3452650>,
    <-0.3522006, 0.8681521, 0.3496664>,
    <-0.2942644, 0.8736286, 0.3875326>,
    <-0.3458187, 0.8579966, 0.3798043>,
    <-0.4292041, 0.8352268, 0.3437732>,
    <-0.4297144, 0.8348462, 0.3440602>,
    <-0.4359380, 0.8250329, 0.3595537>,
    <-0.5764715, 0.7540381, 0.3148128>,
    <-0.5482516, 0.7735326, 0.3179112>,
    <-0.5317371, 0.7756635, 0.3400026>,
    <-0.4324357, 0.8237731, 0.3666023>,
    <-0.5223778, 0.7625286, 0.3816695>,
    <-0.2972580, 0.8685559, 0.3965454>,
    <-0.3014467, 0.8894401, 0.3435495>,
    <-0.3631626, 0.8658018, 0.3442386>,
    <-0.3547158, 0.8523246, 0.3843428>,
    <-0.2831030, 0.9273765, 0.2445927>,
    <-0.3475555, 0.9004652, 0.2614721>,
    <-0.2413711, 0.9636927, 0.1141773>,
    <-0.3059446, 0.9429818, 0.1310847>,
    <-0.4744754, 0.8301186, 0.2928758>,
    <-0.4788297, 0.8074637, 0.3445643>,
    <-0.4363790, 0.8833070, 0.1712955>,
    <-0.5452757, 0.6760175, 0.4956559>,
    <-0.6756916, 0.6403440, 0.3652401>,
    <-0.6613956, 0.6747149, 0.3275906>,
    <-0.4581572, 0.8114423, 0.3628407>,
    <-0.6197798, 0.7180390, 0.3166908>,
    <-0.2067597, 0.9783659, -0.0071122>,
    <-0.2020025, 0.9734337, -0.1078048>,
    <-0.2533681, 0.9564595, -0.1448786>,
    <-0.2642399, 0.9643683, -0.0130819>,
    <-0.2247920, 0.9515618, -0.2097585>,
    <-0.2761347, 0.9214746, -0.2731926>,
    <-0.2616265, 0.9043543, -0.3371866>,
    <-0.3099601, 0.8540561, -0.4177474>,
    <-0.3710160, 0.8642234, -0.3398016>,
    <-0.3580151, 0.9159752, -0.1811483>,
    <-0.3834806, 0.7747803, -0.5026511>,
    <-0.4704478, 0.6693560, -0.5750143>,
    <-0.4969448, 0.7868271, -0.3659903>,
    <-0.5003313, 0.8427696, -0.1985146>,
    <-0.3796317, 0.9251352, -0.0021413>,
    <-0.5006229, 0.8652705, 0.0261483>,
    <-0.3001705, 0.8281414, -0.4733703>,
    <-0.3377934, 0.7474676, -0.5720033>,
    <-0.3735408, 0.6654413, -0.6462624>,
    <-0.3410266, 0.7575330, -0.5566369>,
    <-0.3755081, 0.6871227, -0.6219776>,
    <-0.4096800, 0.6019204, -0.6854591>,
    <-0.4239053, 0.6689613, -0.6105695>,
    <-0.4614780, 0.5820619, -0.6695088>,
    <-0.4322990, 0.5153282, -0.7399692>,
    <-0.4022410, 0.5724174, -0.7145212>,
    <-0.4849089, 0.4964209, -0.7200206>,
    <-0.4955146, 0.4165386, -0.7622079>,
    <-0.4422077, 0.4359008, -0.7838640>,
    <-0.4180813, 0.4827577, -0.7695148>,
    <-0.3867495, 0.6626595, -0.6413323>,
    <-0.4203195, 0.5550823, -0.7177849>,
    <-0.4788802, 0.6838704, -0.5504499>,
    <-0.5246231, 0.7070899, -0.4741249>,
    <-0.5820864, 0.6183217, -0.5280660>,
    <-0.5250807, 0.5952535, -0.6082463>,
    <-0.5579521, 0.7328907, -0.3893079>,
    <-0.6280457, 0.6452948, -0.4349174>,
    <-0.5776705, 0.7538759, -0.3129983>,
    <-0.6589559, 0.6677853, -0.3461790>,
    <-0.6798233, 0.5508752, -0.4841248>,
    <-0.6210269, 0.5261047, -0.5809814>,
    <-0.7241094, 0.5723933, -0.3847486>,
    <-0.7734925, 0.4675402, -0.4279201>,
    <-0.7145880, 0.4497683, -0.5357915>,
    <-0.6438275, 0.4313591, -0.6319932>,
    <-0.5543790, 0.5062062, -0.6606204>,
    <-0.5693101, 0.4190965, -0.7072794>,
    <-0.5889188, 0.7669465, -0.2548874>,
    <-0.5955756, 0.7747016, -0.2124314>,
    <-0.6888804, 0.6901465, -0.2216788>,
    <-0.6778353, 0.6818774, -0.2749225>,
    <-0.5989434, 0.7787229, -0.1867016>,
    <-0.6942748, 0.6944392, -0.1890415>,
    <-0.4920047, 0.8521771, -0.1781169>,
    <-0.5999424, 0.7799684, -0.1780966>,
    <-0.5999424, 0.7799684, -0.1780966>,
    <-0.6958043, 0.6958043, -0.1780808>,
    <-0.7777661, 0.5985342, -0.1919291>,
    <-0.7697734, 0.5943045, -0.2329186>,
    <-0.6958043, 0.6958043, -0.1780808>,
    <-0.7799684, 0.5999424, -0.1780966>,
    <-0.7799684, 0.5999424, -0.1780966>,
    <-0.8521771, 0.4920047, -0.1781169>,
    <-0.8491817, 0.4906595, -0.1953042>,
    <-0.8381260, 0.4868632, -0.2459857>,
    <-0.7529890, 0.5862389, -0.2988838>,
    <-0.8144341, 0.4797552, -0.3263924>,
    <-0.6846160, 0.7285781, -0.0217893>,
    <-0.6759844, 0.7363147, -0.0297612>,
    <-0.8006982, 0.5983033, -0.0302586>,
    <-0.8052614, 0.5927548, -0.0139933>,
    <-0.8114208, 0.5844049, -0.0081988>,
    <-0.6943493, 0.7193922, -0.0188141>,
    <-0.6943493, 0.7193922, -0.0188141>,
    <-0.6780283, 0.7342694, -0.0335574>,
    <-0.6696353, 0.7415342, -0.0414200>,
    <-0.7992047, 0.5985352, -0.0550230>,
    <-0.6667285, 0.7432099, -0.0557868>,
    <-0.8019538, 0.5910985, -0.0864444>,
    <-0.9522398, 0.2953107, -0.0776588>,
    <-0.9541858, 0.2968481, -0.0375587>,
    <-0.9490385, 0.2885156, -0.1268256>,
    <-0.9556196, 0.2943931, -0.0111323>,
    <-0.9999972, -0.0000372, -0.0023508>,
    <-0.9571083, 0.2897242, -0.0018779>,
    <-0.9571083, 0.2897242, -0.0018779>,
    <-0.8114208, 0.5844049, -0.0081988>,
    <-0.6679183, 0.7411339, -0.0678657>,
    <-0.6712775, 0.7375347, -0.0736826>,
    <-0.8208554, 0.5583063, -0.1203766>,
    <-0.8097546, 0.5760408, -0.1116893>,
    <-0.6739919, 0.7350763, -0.0734692>,
    <-0.8324066, 0.5424625, -0.1132857>,
    <-0.6728736, 0.7366725, -0.0674882>,
    <-0.8414788, 0.5326292, -0.0906618>,
    <-0.9543993, 0.2568136, -0.1522128>,
    <-0.9488421, 0.2666018, -0.1691808>,
    <-0.9616783, 0.2496988, -0.1132490>,
    <-0.9468538, 0.2777614, -0.1622235>,
    <-0.6655077, 0.7440610, -0.0589292>,
    <-0.6557798, 0.7532856, -0.0501364>,
    <-0.8429654, 0.5355993, -0.0504265>,
    <-0.8445416, 0.5314571, -0.0655968>,
    <-0.6502759, 0.7586422, -0.0400408>,
    <-0.8407719, 0.5395724, -0.0443194>,
    <-0.6560762, 0.7541732, -0.0280504>,
    <-0.8422256, 0.5370666, -0.0470686>,
    <-0.9676871, 0.2478260, -0.0465190>,
    <-0.9677553, 0.2465898, -0.0514123>,
    <-0.9671529, 0.2473365, -0.0586502>,
    <-0.9663654, 0.2465175, -0.0732596>,
    <-0.6769237, 0.7360325, -0.0055179>,
    <-0.7041894, 0.7088846, 0.0399984>,
    <-0.8634955, 0.5043485, -0.0028461>,
    <-0.8508346, 0.5238717, -0.0404824>,
    <-0.7251108, 0.6788248, 0.1158068>,
    <-0.8723936, 0.4833851, 0.0725832>,
    <-0.7251260, 0.6490990, 0.2299191>,
    <-0.8652380, 0.4622572, 0.1941171>,
    <-0.9731809, 0.2275514, 0.0337519>,
    <-0.9712623, 0.2354001, -0.0351617>,
    <-0.9639183, 0.2191033, 0.1511795>,
    <-0.9680023, 0.2426621, -0.0639269>,
    <-0.7010157, 0.6241094, 0.3450572>,
    <-0.6716182, 0.6102928, 0.4200853>,
    <-0.8112428, 0.4271277, 0.3993081>,
    <-0.8385259, 0.4418466, 0.3188196>,
    <-0.6500987, 0.6092633, 0.4540594>,
    <-0.7963643, 0.4208113, 0.4344211>,
    <-0.6480817, 0.6231221, 0.4378458>,
    <-0.8051363, 0.4256036, 0.4130582>,
    <-0.9033076, 0.1926233, 0.3833167>,
    <-0.9144888, 0.1994429, 0.3520408>,
    <-0.9153107, 0.1907316, 0.3547222>,
    <-0.9388023, 0.2090293, 0.2737828>,
    <-0.6646309, 0.6444425, 0.3781001>,
    <-0.6886222, 0.6551283, 0.3108158>,
    <-0.8628474, 0.4397801, 0.2491743>,
    <-0.8333911, 0.4368186, 0.3385984>,
    <-0.7188909, 0.6446615, 0.2600143>,
    <-0.8877563, 0.4245797, 0.1778223>,
    <-0.7580188, 0.6086316, 0.2344675>,
    <-0.9106504, 0.3884331, 0.1408387>,
    <-0.9773934, 0.1830128, 0.1058698>,
    <-0.9655639, 0.1911641, 0.1764726>,
    <-0.9832540, 0.1665157, 0.0740550>,
    <-0.9431378, 0.1923145, 0.2711202>,
    <-0.8033583, 0.5476093, 0.2339645>,
    <-0.8363449, 0.4743738, 0.2747666>,
    <-0.9305203, 0.2887060, 0.2253459>,
    <-0.9295672, 0.3367601, 0.1499919>,
    <-0.8280046, 0.4107312, 0.3817175>,
    <-0.8819545, 0.2677717, 0.3878847>,
    <-0.6592511, 0.3747281, 0.6518948>,
    <-0.6786544, 0.2596001, 0.6870488>,
    <-0.8892948, 0.1414946, 0.4348954>,
    <-0.9660252, 0.1362213, 0.2196339>,
    <-0.6367120, 0.1161514, 0.7623036>,
    <-0.9837492, 0.1461033, 0.1043614>,
    <-0.3754604, 0.9268380, 0.0008947>,
    <-0.3859587, 0.9198423, -0.0701853>,
    <-0.3194378, 0.9449311, -0.0711667>,
    <-0.3208475, 0.9470294, 0.0138623>,
    <-0.3510156, 0.9305645, 0.1041043>,
    <-0.3776913, 0.9185234, 0.1168938>,
    <-0.4438146, 0.8882325, 0.1186239>,
    <-0.4868790, 0.8719987, -0.0506667>,
    <-0.5060701, 0.8541015, -0.1200155>,
    <-0.4130696, 0.9009372, -0.1329873>,
    <-0.3509527, 0.9200614, -0.1741243>,
    <-0.5111570, 0.8454628, -0.1546324>,
    <-0.5096805, 0.8408777, -0.1820729>,
    <-0.4608273, 0.8594400, -0.2213621>,
    <-0.4073473, 0.8547535, -0.3216593>,
    <-0.3336054, 0.8971359, -0.2895767>,
    <-0.3071829, 0.9413097, -0.1399095>,
    <-0.3829732, 0.7873613, -0.4831085>,
    <-0.3209036, 0.9466433, -0.0297881>,
    <-0.3656466, 0.9292139, 0.0535168>,
    <-0.4184138, 0.4623958, -0.7817417>,
    <-0.4171375, 0.4043322, -0.8139483>,
    <-0.4056055, 0.3168063, -0.8573902>,
    <-0.4020689, 0.3673222, -0.8386984>,
    <-0.4199106, 0.4268431, -0.8009245>,
    <-0.4504837, 0.5330946, -0.7161527>,
    <-0.4403623, 0.3618086, -0.8216907>,
    <-0.4302969, 0.2750677, -0.8597571>,
    <-0.4949877, 0.3381625, -0.8003957>,
    <-0.4852973, 0.2472516, -0.8386616>,
    <-0.4129430, 0.1527311, -0.8978593>,
    <-0.3902264, 0.1890118, -0.9011092>,
    <-0.4664584, 0.1283379, -0.8751834>,
    <-0.3889617, 0.2329886, -0.8913053>,
    <-0.4042065, 0.2862319, -0.8687280>,
    <-0.5715936, 0.3308717, -0.7508693>,
    <-0.6519456, 0.3333078, -0.6810821>,
    <-0.6472829, 0.2299939, -0.7267239>,
    <-0.5628226, 0.2334023, -0.7929402>,
    <-0.7328766, 0.3436093, -0.5872176>,
    <-0.7365448, 0.2349539, -0.6342700>,
    <-0.8061640, 0.3563115, -0.4723787>,
    <-0.8227703, 0.2431008, -0.5137616>,
    <-0.7290508, 0.1238491, -0.6731614>,
    <-0.6330127, 0.1187153, -0.7649847>,
    <-0.8258028, 0.1285679, -0.5491083>,
    <-0.5447458, 0.1185227, -0.8301833>,
    <-0.8601579, 0.3658886, -0.3553221>,
    <-0.8913782, 0.3713718, -0.2598612>,
    <-0.9282429, 0.2522209, -0.2734038>,
    <-0.8894840, 0.2491896, -0.3830441>,
    <-0.9057092, 0.3743531, -0.1988732>,
    <-0.9458205, 0.2538934, -0.2023900>,
    <-0.8521771, 0.4920047, -0.1781169>,
    <-0.9095496, 0.3755013, -0.1780966>,
    <-0.9095496, 0.3755013, -0.1780966>,
    <-0.9504863, 0.2546820, -0.1780808>,
    <-0.9700264, 0.1293358, -0.2057208>,
    <-0.9494445, 0.1295941, -0.2859379>,
    <-0.9504863, 0.2546820, -0.1780808>,
    <-0.9754437, 0.1295812, -0.1780966>,
    <-0.9754437, 0.1295812, -0.1780966>,
    <-0.9840093, -0.0000000, -0.1781169>,
    <-0.9037199, 0.1301133, -0.4078737>,
    <-0.3668995, 0.0127615, -0.9301730>,
    <-0.3460210, 0.1032210, -0.9325314>,
    <-0.3572522, 0.0898154, -0.9296795>,
    <-0.3691840, 0.0611681, -0.9273412>,
    <-0.4064729, 0.0338533, -0.9130355>,
    <-0.4489458, -0.0718266, -0.8906675>,
    <-0.3682620, -0.3677934, -0.8538800>,
    <-0.2744597, -0.0518072, -0.9602020>,
    <-0.2721178, 0.1364212, -0.9525446>,
    <-0.4130389, 0.1758324, -0.8935781>,
    <-0.3891895, 0.1084961, -0.9147459>,
    <-0.3631342, 0.3146020, -0.8770172>,
    <-0.5810966, 0.5757952, -0.5751405>,
    <-0.5327844, 0.2117693, -0.8193257>,
    <-0.4396145, 0.1163215, -0.8906225>,
    <-0.3577138, 0.0876670, -0.9297071>,
    <-0.3469034, 0.0871128, -0.9338466>,
    <-0.3765670, 0.0877893, -0.9222203>,
    <-0.3429418, 0.0869030, -0.9353282>,
    <-0.3427651, 0.0869638, -0.9353873>,
    <-0.3424969, 0.0870353, -0.9354789>,
    <-0.3515289, 0.0830673, -0.9324845>,
    <-0.3422174, 0.0870629, -0.9355786>,
    <-0.3420211, 0.0870678, -0.9356499>,
    <-0.3658784, 0.0767907, -0.9274892>,
    <-0.2197597, -0.9751314, 0.0287110>,
    <-0.2627924, -0.9115567, 0.3162350>,
    <-0.2099311, -0.8964711, 0.3902160>,
    <-0.2064209, -0.9706474, 0.1234262>,
    <-0.3094936, -0.9501653, 0.0374107>,
    <-0.3489983, -0.9371216, -0.0018119>,
    <0.0431107, -0.8908614, -0.4522249>,
    <0.1858330, -0.5069308, -0.8417169>,
    <0.0823487, 0.7105880, 0.6987727>,
    <-0.0891050, -0.1276139, 0.9878132>,
    <0.2788861, 0.5343050, -0.7979603>,
    <-0.2511279, -0.9679488, 0.0031592>,
    <-0.1788913, -0.9793662, 0.0940199>,
    <-0.2730483, -0.6928447, -0.6673910>,
    <-0.2317582, -0.9059561, -0.3543045>,
    <-0.1759390, -0.9841133, 0.0238008>,
    <-0.2037092, -0.9505063, -0.2346066>,
    <-0.2896620, -0.9558519, -0.0494271>,
    <-0.2744800, -0.8281236, -0.4887454>,
    <-0.3193833, -0.7032777, -0.6351337>,
    <-0.4047415, -0.4438086, -0.7995112>,
    <-0.3680236, -0.6175686, -0.6951026>,
    <-0.3345666, -0.4563356, -0.8245138>,
    <-0.4011115, -0.2030846, -0.8932336>,
    <-0.4406738, 0.0887393, -0.8932703>,
    <-0.4547268, -0.1146081, -0.8832262>,
    <-0.4335154, 0.3919239, -0.8114555>,
    <-0.4461850, 0.2247039, -0.8662720>,
    <-0.4377955, -0.2733784, -0.8565041>,
    <-0.4371551, 0.1076152, -0.8929246>,
    <-0.3820752, -0.2107958, -0.8997687>,
    <-0.0076843, -0.2254256, -0.9742301>,
    <0.0375864, -0.7345585, -0.6775035>,
    <-0.4604582, -0.6434747, -0.6114888>,
    <-0.7852050, -0.4396709, -0.4360535>,
    <-0.6637552, -0.1401565, -0.7347007>,
    <-0.5145161, 0.0546849, -0.8557352>,
    <-0.3035551, 0.0901479, -0.9485397>,
    <-0.0316714, 0.1188537, -0.9924065>,
    <0.3929474, -0.1846828, -0.9008244>,
    <0.5482918, -0.6264448, -0.5540244>,
    <0.2581754, 0.1277424, -0.9576155>,
    <0.5056285, 0.1182781, -0.8546052>,
    <0.7113402, -0.0811559, -0.6981467>,
    <0.8677064, -0.3842048, -0.3153923>,
    <0.5151783, -0.8545282, 0.0661280>,
    <0.0790348, -0.9967905, 0.0127333>,
    <0.7841947, -0.6036568, 0.1436565>,
    <0.6121501, -0.6701663, 0.4197015>,
    <0.3929723, -0.7860351, 0.4772019>,
    <0.0888899, -0.8648502, 0.4940980>,
    <-0.3884029, -0.9213687, -0.0149284>,
    <-0.2452141, -0.8627671, 0.4421571>,
    <-0.5199650, -0.7820273, 0.3436127>,
    <-0.7144501, -0.6996119, 0.0102091>,
    <0.6270354, -0.0144018, -0.7788577>,
    <0.6305264, 0.2154770, -0.7456582>,
    <0.5960901, -0.1076397, -0.7956697>,
    <0.5931289, -0.3029144, -0.7459497>,
    <0.5998930, 0.3460322, -0.7213807>,
    <0.5893465, 0.5481386, -0.5934769>,
    <0.6593887, 0.4249631, -0.6201717>,
    <0.6262351, 0.1147173, -0.7711482>,
    <0.6095012, 0.6841890, -0.4004918>,
    <0.5438108, -0.1690065, -0.8220138>,
    <0.5309655, -0.3666773, -0.7639525>,
    <0.4469901, -0.3881513, -0.8059395>,
    <0.4503134, -0.5806123, -0.6783120>,
    <0.5451054, -0.5139015, -0.6623937>,
    <0.5030378, -0.7010730, -0.5054202>,
    <0.4081712, -0.8444106, -0.3469396>,
    <0.3268617, -0.7364618, -0.5922714>,
    <0.1319151, -0.7994231, -0.5861068>,
    <0.2300496, -0.9244096, -0.3042106>,
    <0.4193913, -0.9039402, -0.0836844>,
    <0.5268344, -0.8340711, -0.1636180>,
    <0.3372469, -0.5495670, -0.7643564>,
    <0.1895737, -0.6008335, -0.7765700>,
    <0.0224684, -0.5578347, -0.8296479>,
    <-0.1165752, -0.7401234, -0.6622897>,
    <-0.0943723, -0.4203718, -0.9024308>,
    <-0.3126667, -0.5343830, -0.7852862>,
    <-0.0478751, -0.9186331, -0.3922005>,
    <-0.3972426, -0.7003470, -0.5930534>,
    <0.2980968, -0.9487639, -0.1048113>,
    <0.6754001, -0.6548992, 0.3390307>,
    <0.7267114, -0.4591088, 0.5109890>,
    <0.8354190, -0.4293450, 0.3431296>,
    <0.7964144, -0.5729867, 0.1934175>,
    <0.6153423, -0.7746311, -0.1459466>,
    <0.4720885, -0.8810878, -0.0285787>,
    <0.2097920, -0.9764142, -0.0510153>,
    <0.5131175, -0.7234013, 0.4619534>,
    <0.5957261, -0.4735381, 0.6487466>,
    <0.8122491, -0.2256973, 0.5378774>,
    <0.9083090, -0.2378691, 0.3440830>,
    <0.6773120, -0.1945510, 0.7095057>,
    <0.6823597, 0.3305460, 0.6520158>,
    <0.8403985, 0.1913521, 0.5070648>,
    <0.9374359, 0.1643311, 0.3069352>,
    <0.9896207, -0.1434431, 0.0086528>,
    <0.9398366, -0.3408936, 0.0223316>,
    <0.9646341, 0.2635924, 0.0002017>,
    <0.7901597, 0.5169981, -0.3291817>,
    <0.8391911, 0.1756371, -0.5146941>,
    <0.8071738, -0.0549955, -0.5877464>,
    <0.8775410, -0.4616455, -0.1296348>,
    <0.6818083, -0.2261657, -0.6956914>,
    <0.4194679, -0.4462851, -0.7904912>,
    <0.6456272, -0.6332846, -0.4267507>,
    <0.5131475, 0.8158355, 0.2666311>,
    <0.4228758, 0.8022195, 0.4214499>,
    <0.4964688, 0.8421163, 0.2106157>,
    <0.5621842, 0.8252304, 0.0542554>,
    <0.3258470, 0.7240058, 0.6079797>,
    <0.2634188, 0.6973502, 0.6665683>,
    <0.3453099, 0.7475874, 0.5673396>,
    <0.3991294, 0.8297940, 0.3900482>,
    <0.2852835, 0.6376819, 0.7155243>,
    <0.4127493, 0.8771613, 0.2454101>,
    <0.4965511, 0.8643491, 0.0796095>,
    <0.3994143, 0.9060251, 0.1399527>,
    <0.4629995, 0.8862295, -0.0151229>,
    <0.5570469, 0.8271506, -0.0743013>,
    <0.5222235, 0.8342998, -0.1767099>,
    <0.5034442, 0.8104650, -0.2994836>,
    <0.4544573, 0.8816000, -0.1274756>,
    <0.4746625, 0.8423975, -0.2550724>,
    <0.5040226, 0.7476469, -0.4324180>,
    <0.4328561, 0.9010329, 0.0278453>,
    <0.4785671, 0.8745892, -0.0778930>,
    <0.5295408, 0.8228308, -0.2062426>,
    <0.5149134, 0.7557091, -0.4046826>,
    <0.5346710, 0.6168723, -0.5775773>,
    <0.2218253, -0.9293716, 0.2950626>,
    <-0.1951716, -0.9709907, 0.1381488>,
    <0.1856928, -0.8800623, -0.4370452>,
    <0.5475259, -0.8265464, -0.1305238>,
    <0.7202739, -0.6855420, 0.1060077>,
    <0.4631930, -0.7878347, 0.4059171>,
    <0.1986059, -0.7844337, 0.5875538>,
    <-0.0718054, -0.8086547, 0.5838849>,
    <-0.4157574, -0.7559909, 0.5055922>,
    <-0.6617466, -0.7471229, -0.0624397>,
    <-0.3652841, -0.6431464, -0.6730010>,
    <-0.7176581, -0.6078595, 0.3398142>,
    <-0.8908765, -0.4269349, 0.1551309>,
    <-0.9143943, -0.3628804, -0.1794460>,
    <-0.7370068, -0.2064109, -0.6435958>,
    <0.0274654, -0.2792355, -0.9598298>,
    <0.4387907, -0.4575439, -0.7733798>,
    <-0.3596651, -0.0211380, -0.9328420>,
    <-0.0615557, 0.0920355, -0.9938513>,
    <0.2258044, 0.0064819, -0.9741511>,
    <0.5152097, -0.1032920, -0.8508171>,
    <0.7069009, -0.5183349, -0.4812692>,
    <0.7292995, -0.2145275, -0.6496924>,
    <0.8468697, -0.2993213, -0.4395661>,
    <0.8449229, -0.4900976, -0.2142653>,
    <-0.4239421, 0.3601693, -0.8309941>,
    <-0.4332442, 0.4700854, -0.7689728>,
    <-0.4626825, 0.6164317, -0.6371318>,
    <-0.4487772, 0.5080216, -0.7351959>,
    <-0.4213496, 0.6217326, -0.6602372>,
    <-0.4508941, 0.7408911, -0.4977700>,
    <-0.5000046, 0.7903171, -0.3541106>,
    <-0.5199384, 0.7036603, -0.4842791>,
    <-0.5520580, 0.7961763, -0.2476594>,
    <-0.5805643, 0.7372769, -0.3454966>,
    <-0.5035190, 0.6134387, -0.6084091>,
    <-0.5596849, 0.6931039, -0.4542684>,
    <-0.5933579, 0.7385125, -0.3201963>,
    <-0.6217928, 0.7388927, -0.2596368>,
    <-0.6330716, 0.7520303, -0.1834958>,
    <-0.6029881, 0.7737723, -0.1941181>,
    <-0.5945265, 0.7777018, -0.2042503>,
    <-0.6053119, 0.7784475, -0.1661836>,
    <-0.5806224, 0.8108163, -0.0738547>,
    <-0.6049079, 0.7951602, -0.0425040>,
    <-0.4861956, 0.8555916, 0.1776991>,
    <-0.4621664, 0.8320145, 0.3068452>,
    <-0.5770321, 0.8167103, 0.0042647>,
    <-0.4206233, 0.7905882, 0.4450240>,
    <0.1439767, -0.6737321, 0.7248143>,
    <0.4612816, -0.7951155, 0.3937138>,
    <0.4466926, -0.8878196, 0.1106438>,
    <0.1673453, -0.8674275, 0.4685776>,
    <0.0246242, -0.3758939, 0.9263355>,
    <0.4480832, -0.6193352, 0.6447057>,
    <0.5407406, -0.8297591, 0.1382010>,
    <0.5015314, -0.8593097, -0.1002651>,
    <0.5872428, -0.7382776, 0.3318013>,
    <0.5688243, -0.8071689, 0.1578521>,
    <0.5110741, -0.8595178, -0.0056903>,
    <0.4640224, -0.8625161, -0.2018642>,
    <0.4708811, -0.7994813, -0.3729619>,
    <0.4289791, -0.8755400, -0.2222760>,
    <0.4287658, -0.7947967, -0.4294860>,
    <0.3807043, -0.5963551, -0.7066999>,
    <0.4359158, -0.5830096, -0.6856218>,
    <0.4345093, -0.6500923, -0.6233633>,
    <0.1495226, -0.9745755, 0.1668699>,
    <0.2415268, -0.9002930, -0.3621288>,
    <0.3654130, -0.4369408, -0.8219222>,
    <0.3908908, -0.2827554, -0.8759302>,
    <0.2800812, -0.0463786, -0.9588553>,
    <0.3113977, -0.1254700, -0.9419601>,
    <0.3468097, -0.2585408, -0.9015984>,
    <0.2064295, -0.0160237, -0.9783303>,
    <0.2717221, -0.2809320, -0.9204588>,
    <0.1118386, -0.0095258, -0.9936807>,
    <0.0188090, 0.1818792, -0.9831410>,
    <0.1128718, 0.1426839, -0.9833114>,
    <-0.0876530, 0.2194590, -0.9716762>,
    <-0.3113776, 0.5012073, -0.8073631>,
    <-0.2193750, 0.4696148, -0.8551822>,
    <-0.1176275, 0.4430057, -0.8887686>,
    <0.1911082, 0.1612853, -0.9682276>,
    <0.0053285, 0.4868182, -0.8734870>,
    <-0.2079046, 0.7345446, -0.6459257>,
    <-0.3197883, 0.7355364, -0.5972618>,
    <-0.4146258, 0.8512125, -0.3217495>,
    <-0.3625581, 0.8446260, -0.3939017>,
    <-0.3900086, 0.7449322, -0.5412663>,
    <-0.4419057, 0.8552536, -0.2706671>,
    <-0.4403990, 0.7487977, -0.4953289>,
    <-0.4556988, 0.8569206, -0.2408853>,
    <-0.4471354, 0.8902112, -0.0871434>,
    <-0.4483816, 0.8854662, -0.1220806>,
    <-0.4329556, 0.8985349, -0.0720034>,
    <-0.4042977, 0.9134327, 0.0467331>,
    <-0.4358111, 0.8988324, 0.0465734>,
    <-0.4483042, 0.8934202, 0.0286996>,
    <-0.4324474, 0.8841599, -0.1767781>,
    <-0.4374801, 0.8992022, -0.0068270>,
    <-0.6369608, -0.6799395, 0.3632673>,
    <-0.8979829, -0.4085190, -0.1635203>,
    <-0.9389458, -0.3405830, 0.0488267>,
    <-0.7101636, -0.5066209, 0.4888793>,
    <-0.6841489, -0.6928508, -0.2278116>,
    <-0.7683862, -0.3409658, -0.5415948>,
    <-0.8950734, -0.2797117, -0.3472823>,
    <-0.9550050, -0.2659911, -0.1312032>,
    <-0.7469591, -0.2217378, -0.6268050>,
    <-0.7371131, -0.1882369, -0.6490233>,
    <-0.8854445, -0.2279253, -0.4050162>,
    <-0.9533110, -0.2238709, -0.2026819>,
    <-0.9735969, -0.2268412, 0.0255370>,
    <-0.9508559, -0.2618594, 0.1652353>,
    <-0.9792897, -0.1985645, -0.0395438>,
    <-0.9802116, -0.1687871, 0.1034222>,
    <-0.9714654, -0.1844963, 0.1490506>,
    <-0.9452955, -0.1984618, 0.2589003>,
    <-0.7848445, -0.3495905, 0.5116695>,
    <-0.7941312, -0.2311290, 0.5620809>,
    <0.9796695, 0.0493315, -0.1944585>,
    <0.9806396, 0.0334441, -0.1929441>,
    <0.9149462, -0.0150302, -0.4032958>,
    <0.9083101, -0.0191108, -0.4178607>,
    <0.9932309, 0.1150340, -0.0161133>,
    <0.9963710, 0.0828554, -0.0194885>,
    <0.9822280, 0.0145030, -0.1871303>,
    <0.9227850, -0.0223911, -0.3846642>,
    <0.9983616, 0.0550792, -0.0155028>,
    <0.9994129, 0.0330341, -0.0090894>,
    <0.9837231, -0.0070900, -0.1795512>,
    <0.9297647, -0.0419218, -0.3657596>,
    <0.7736512, -0.0509719, -0.6315582>,
    <0.7405749, -0.0632497, -0.6689905>,
    <0.8016498, -0.0662982, -0.5941062>,
    <0.5134241, -0.0772660, -0.8546495>,
    <0.4438587, -0.0682402, -0.8934947>,
    <0.3663487, -0.1090151, -0.9240694>,
    <0.7106598, -0.1001085, -0.6963770>,
    <0.3058043, -0.1906575, -0.9328095>,
    <-0.1083261, -0.2497785, -0.9622246>,
    <-0.0501277, -0.1300084, -0.9902449>,
    <-0.3346926, -0.1419815, -0.9315697>,
    <-0.3713390, -0.2928230, -0.8811141>,
    <0.0336236, -0.0678251, -0.9971305>,
    <-0.2759769, -0.0751148, -0.9582247>,
    <0.1100961, -0.0725993, -0.9912660>,
    <-0.2308588, -0.0792973, -0.9697506>,
    <-0.5228271, -0.1256015, -0.8431347>,
    <-0.5513998, -0.1993700, -0.8100678>,
    <-0.5070151, -0.1216798, -0.8533052>,
    <-0.5546601, -0.3859493, -0.7371535>,
    <-0.7088632, -0.1094395, 0.6968041>,
    <-0.9129722, -0.1318303, 0.3861379>,
    <-0.8178022, -0.0173458, 0.5752379>,
    <-0.4850831, 0.0822214, 0.8705941>,
    <-0.9482053, -0.1350171, 0.2875362>,
    <-0.8824477, -0.0495195, 0.4677969>,
    <-0.9571815, -0.1341642, 0.2565219>,
    <-0.8972482, -0.0739772, 0.4352850>,
    <-0.7350903, 0.0909548, 0.6718404>,
    <-0.6280503, 0.1597796, 0.7615926>,
    <-0.7685183, 0.0292217, 0.6391601>,
    <-0.5130808, 0.1749516, 0.8403214>,
    <-0.4649773, 0.2666408, 0.8442149>,
    <-0.3615320, 0.3431931, 0.8668986>,
    <-0.2751352, 0.2871502, 0.9175213>,
    <-0.1408029, 0.4444710, 0.8846582>,
    <0.0246293, 0.5535952, 0.8324216>,
    <-0.1113024, 0.4543527, 0.8838413>,
    <0.0869180, 0.4853094, 0.8700115>,
    <0.1311743, 0.5718834, 0.8097794>,
    <-0.1576122, 0.3842472, 0.9096771>,
    <0.0983177, 0.4133367, 0.9052549>,
    <-0.1768218, 0.2893255, 0.9407576>,
    <0.1208623, 0.3228729, 0.9386934>,
    <0.3280841, 0.3786014, 0.8654604>,
    <0.2791197, 0.4542027, 0.8460450>,
    <0.3756151, 0.2958836, 0.8782745>,
    <0.6169792, 0.2352968, 0.7509808>,
    <0.5790722, 0.3028410, 0.7569430>,
    <0.5360862, 0.3794287, 0.7540859>,
    <0.2578620, 0.5358296, 0.8039862>,
    <0.5039810, 0.4651458, 0.7277654>,
    <0.7627185, 0.3667041, 0.5327181>,
    <0.7821280, 0.2839641, 0.5546533>,
    <0.9184042, 0.2007972, 0.3409021>,
    <0.9049264, 0.2701061, 0.3288630>,
    <0.7988965, 0.2168185, 0.5610295>,
    <0.9242670, 0.1482880, 0.3517686>,
    <0.8119187, 0.1703296, 0.5583689>,
    <0.9265476, 0.1173364, 0.3574098>,
    <0.9824392, 0.0975246, 0.1590666>,
    <0.9791993, 0.1361758, 0.1504157>,
    <0.9830414, 0.0738334, 0.1678640>,
    <0.9709873, 0.1868686, 0.1492105>,
    <0.0274628, 0.1561893, 0.9873453>,
    <0.5520702, -0.1569884, 0.8188853>,
    <0.5093696, -0.2876170, 0.8110605>,
    <-0.1187768, 0.0855769, 0.9892263>,
    <0.1816162, 0.2311083, 0.9558266>,
    <0.4764326, 0.0292848, 0.8787232>,
    <0.6976382, -0.3535328, 0.6231497>,
    <0.6976481, -0.5111869, 0.5019712>,
    <0.5748038, -0.1062157, 0.8113685>,
    <0.5538479, -0.2136255, 0.8047463>,
    <0.6687011, -0.4778073, 0.5696833>,
    <0.6708441, -0.6309300, 0.3897378>,
    <0.6454486, -0.6257476, 0.4379910>,
    <0.4504475, -0.4272651, 0.7839270>,
    <0.6274800, -0.7286380, 0.2745095>,
    <-0.1032306, -0.0866600, 0.9908751>,
    <-0.4099667, 0.9048416, 0.1148435>,
    <-0.4273254, 0.8914748, 0.1505509>,
    <-0.4037006, 0.8771724, 0.2599893>,
    <-0.3882857, 0.9003870, 0.1963098>,
    <-0.4142723, 0.8953315, 0.1635849>,
    <-0.3889740, 0.8746096, 0.2894084>,
    <-0.3748572, 0.9139937, 0.1552339>,
    <-0.3439651, 0.8946350, 0.2851600>,
    <-0.3490153, 0.8204232, 0.4528731>,
    <-0.3744914, 0.8414768, 0.3894521>,
    <-0.2990464, 0.8355313, 0.4609324>,
    <-0.2031525, 0.7007241, 0.6838968>,
    <-0.2490553, 0.7021473, 0.6670536>,
    <-0.2985376, 0.7637713, 0.5723012>,
    <-0.3820668, 0.8838360, 0.2699239>,
    <-0.3700205, 0.8495146, 0.3760449>,
    <-0.2864781, 0.7827332, 0.5525025>,
    <-0.1262189, 0.6238174, 0.7713110>,
    <0.0830113, 0.4510065, 0.8886519>,
    <-0.1343885, 0.6645661, 0.7350453>,
    <-0.0646492, 0.5229928, 0.8498817>,
    <0.1427365, 0.3428193, 0.9284941>,
    <-0.0429350, 0.4997203, 0.8651221>,
    <0.1415248, 0.2957909, 0.9447108>,
    <0.3578838, 0.1461964, 0.9222504>,
    <0.2932856, 0.2497589, 0.9228239>,
    <0.3439740, 0.0724931, 0.9361766>,
    <0.0478477, 0.4733877, 0.8795537>,
    <0.4361759, -0.8963821, -0.0790553>,
    <0.3692919, -0.9224004, -0.1131414>,
    <0.3191278, -0.9060218, -0.2779963>,
    <0.3883882, -0.8856014, -0.2546855>,
    <0.4924609, -0.8658214, 0.0885189>,
    <0.4245287, -0.9033094, 0.0617054>,
    <0.3392111, -0.9320021, -0.1277023>,
    <0.2769786, -0.9173985, -0.2857671>,
    <0.3979208, -0.9161040, 0.0491167>,
    <0.4339620, -0.9002717, 0.0344658>,
    <0.3643799, -0.9206612, -0.1400369>,
    <0.2747005, -0.9152786, -0.2946266>,
    <0.2053991, -0.8665596, -0.4548468>,
    <0.2700264, -0.8460365, -0.4596825>,
    <0.1622664, -0.8762390, -0.4537344>,
    <0.0124656, -0.7750342, -0.6317963>,
    <0.0973065, -0.7420491, -0.6632455>,
    <0.1927506, -0.6955664, -0.6921232>,
    <0.3488830, -0.8197559, -0.4541815>,
    <0.2908363, -0.6438562, -0.7077170>,
    <0.1701162, -0.3403087, -0.9247975>,
    <0.0536097, -0.4202691, -0.9058145>,
    <-0.1266323, -0.1108325, -0.9857385>,
    <-0.0019664, -0.0415296, -0.9991353>,
    <-0.0639993, -0.5084967, -0.8586823>,
    <-0.2472368, -0.2133350, -0.9451784>,
    <-0.1674048, -0.5890660, -0.7905548>,
    <-0.3461330, -0.3357119, -0.8760648>,
    <-0.4209920, 0.1045187, -0.9010225>,
    <-0.3164890, 0.1850951, -0.9303626>,
    <-0.5055531, -0.0197606, -0.8625692>,
    <-0.6068461, 0.3399955, -0.7184294>,
    <-0.5433862, 0.4312870, -0.7202243>,
    <-0.4733047, 0.4853331, -0.7351424>,
    <-0.2021715, 0.2225000, -0.9537402>,
    <-0.3960907, 0.5080676, -0.7648395>,
    <-0.4822888, 0.7399207, -0.4689508>,
    <-0.5215235, 0.7172170, -0.4621829>,
    <-0.4862538, 0.8383896, -0.2462925>,
    <-0.4679264, 0.8521124, -0.2344125>,
    <-0.5614537, 0.6798903, -0.4717192>,
    <-0.5113936, 0.8157813, -0.2701432>,
    <-0.6048336, 0.6243266, -0.4943607>,
    <-0.5440272, 0.7832699, -0.3008699>,
    <-0.4428916, 0.8885343, -0.1198075>,
    <-0.4263003, 0.8996481, -0.0943470>,
    <-0.4709418, 0.8697552, -0.1474438>,
    <-0.4025145, 0.9153229, -0.0128903>,
    <-0.3786443, 0.9255412, 0.0014161>,
    <-0.3697440, 0.9289463, 0.0186578>,
    <-0.4222536, 0.9032436, -0.0765043>,
    <-0.3770779, 0.9255317, 0.0346904>,
    <-0.8806634, -0.2070214, -0.4261151>,
    <-0.8747212, -0.2128572, -0.4353788>,
    <-0.9526685, -0.1684304, -0.2530887>,
    <-0.9532584, -0.1887516, -0.2359476>,
    <-0.7343934, -0.2022260, -0.6478973>,
    <-0.7294149, -0.2492539, -0.6370451>,
    <-0.8618478, -0.2467082, -0.4431179>,
    <-0.9483213, -0.1721657, -0.2665440>,
    <-0.7150812, -0.3176605, -0.6226963>,
    <-0.6872877, -0.3896278, -0.6130464>,
    <-0.8369879, -0.2995755, -0.4579364>,
    <-0.9367434, -0.2007883, -0.2866981>,
    <-0.9898393, -0.1090279, -0.0912747>,
    <-0.9880928, -0.1289735, -0.0838949>,
    <-0.9884791, -0.1117719, -0.1020597>,
    <-0.9935927, -0.0432018, 0.1044373>,
    <-0.9930181, -0.0662128, 0.0976266>,
    <-0.9905559, -0.1032100, 0.0902588>,
    <-0.9841119, -0.1630116, -0.0703637>,
    <-0.9859684, -0.1410603, 0.0892649>,
    <0.9845077, -0.0198117, -0.1742183>,
    <0.9849386, -0.0125648, -0.1724471>,
    <0.9376019, -0.0613922, -0.3422481>,
    <0.9344520, -0.0598319, -0.3510265>,
    <0.9996865, 0.0243181, -0.0059605>,
    <0.9993435, 0.0354460, -0.0074869>,
    <0.9848172, 0.0154068, -0.1729095>,
    <0.9397143, -0.0460141, -0.3388506>,
    <0.9976495, 0.0674166, -0.0122662>,
    <0.9923050, 0.1221484, -0.0202628>,
    <0.9823771, 0.0645801, -0.1753985>,
    <0.9398833, -0.0151332, -0.3411603>,
    <0.8288921, -0.1295845, -0.5441927>,
    <0.8280388, -0.1160106, -0.5485373>,
    <0.8220098, -0.1377596, -0.5525597>,
    <0.5145690, -0.3146506, -0.7976301>,
    <0.5538686, -0.2480808, -0.7947864>,
    <0.5688043, -0.1835564, -0.8017286>,
    <0.8194654, -0.0943721, -0.5653056>,
    <0.5559623, -0.1241292, -0.8218868>,
    <0.1533320, -0.1394572, -0.9782847>,
    <0.1557897, -0.2382560, -0.9586259>,
    <-0.2210975, -0.2608928, -0.9397078>,
    <-0.2130195, -0.1506642, -0.9653616>,
    <0.1220358, -0.3462201, -0.9301822>,
    <-0.2446313, -0.3771118, -0.8932761>,
    <0.0683963, -0.4437782, -0.8935227>,
    <-0.2677426, -0.4734065, -0.8391663>,
    <-0.5110309, -0.3637436, -0.7788055>,
    <-0.5102616, -0.2643679, -0.8183781>,
    <-0.5012543, -0.4496978, -0.7392672>,
    <-0.5057401, -0.1748021, -0.8447906>,
    <-0.9574085, -0.1235125, 0.2609859>,
    <-0.9551800, -0.0944886, 0.2805407>,
    <-0.8730451, -0.0908564, 0.4791006>,
    <-0.8891238, -0.0942289, 0.4478614>,
    <-0.9510708, -0.0502869, 0.3048532>,
    <-0.8561393, -0.0543938, 0.5138743>,
    <-0.9454028, -0.0032782, 0.3258877>,
    <-0.8423317, 0.0110004, 0.5388471>,
    <-0.7052483, -0.0600934, 0.7064090>,
    <-0.7330254, -0.0740823, 0.6761550>,
    <-0.6860126, 0.0139038, 0.7274568>,
    <-0.4844177, 0.0220403, 0.8745592>,
    <-0.5015381, -0.0460669, 0.8639082>,
    <-0.5152804, -0.0272076, 0.8565897>,
    <-0.7598568, -0.0362432, 0.6490794>,
    <-0.5240974, 0.0605219, 0.8495052>,
    <-0.1968392, 0.1589742, 0.9674614>,
    <-0.2244466, 0.0449276, 0.9734502>,
    <0.0866136, 0.1098644, 0.9901656>,
    <0.1198554, 0.2086694, 0.9706141>,
    <-0.2501831, -0.0005254, 0.9681984>,
    <0.0390210, 0.0632967, 0.9972316>,
    <-0.2481040, 0.0481341, 0.9675368>,
    <0.0204220, 0.0923724, 0.9955151>,
    <0.3420997, 0.1226124, 0.9316298>,
    <0.3788305, 0.1479659, 0.9135609>,
    <0.3160632, 0.1454080, 0.9375290>,
    <0.5983227, 0.1879722, 0.7788943>,
    <0.6142355, 0.1572795, 0.7732903>,
    <0.6307217, 0.1565506, 0.7600539>,
    <0.3941806, 0.2106598, 0.8945637>,
    <0.6341601, 0.1835128, 0.7511085>,
    <0.8173958, 0.1461755, 0.5572225>,
    <0.8157946, 0.1433620, 0.5602914>,
    <0.9259222, 0.1166382, 0.3592541>,
    <0.9269680, 0.1076545, 0.3593617>,
    <0.8100359, 0.1621585, 0.5635126>,
    <0.9235425, 0.1448033, 0.3551074>,
    <0.8036886, 0.2037435, 0.5590825>,
    <0.9192055, 0.1942024, 0.3425590>,
    <0.9800785, 0.1121286, 0.1639310>,
    <0.9821006, 0.0802004, 0.1704299>,
    <0.9745553, 0.1659661, 0.1506563>,
    <0.9828018, 0.0677312, 0.1717939>,
    <0.5652368, -0.5528359, 0.6122743>,
    <0.4740350, -0.5860275, 0.6571626>,
    <0.4924410, -0.7492819, 0.4428075>,
    <0.5758266, -0.7086596, 0.4077073>,
    <0.4687881, -0.2895848, 0.8344929>,
    <0.3925392, -0.3266873, 0.8597607>,
    <0.4255336, -0.5910913, 0.6852242>,
    <0.4521267, -0.7609060, 0.4654067>,
    <0.3500111, -0.3350975, 0.8747582>,
    <0.3530239, -0.3145109, 0.8811680>,
    <0.4374054, -0.5709063, 0.6947968>,
    <0.4762584, -0.7449816, 0.4670977>,
    <0.4400226, -0.8621768, 0.2510601>,
    <0.4707116, -0.8468043, 0.2476956>,
    <0.4737910, -0.8470484, 0.2408964>,
    <0.5439324, -0.8027647, 0.2443489>,
    <-0.3375199, 0.9308509, 0.1399891>,
    <-0.3213387, 0.9379090, 0.1306450>,
    <-0.2732853, 0.9223461, 0.2731169>,
    <-0.2981236, 0.9147089, 0.2728187>,
    <-0.3223059, 0.9380372, 0.1272990>,
    <-0.2654853, 0.9211871, 0.2844851>,
    <-0.3395005, 0.9311592, 0.1329736>,
    <-0.2735016, 0.9107555, 0.3093886>,
    <-0.1960008, 0.8529798, 0.4837448>,
    <-0.2131789, 0.8606754, 0.4623771>,
    <-0.1929885, 0.8329076, 0.5186717>,
    <-0.0915523, 0.6774421, 0.7298564>,
    <-0.1018703, 0.7030251, 0.7038311>,
    <-0.1228222, 0.7169113, 0.6862600>,
    <-0.2464610, 0.8563880, 0.4537142>,
    <-0.1563000, 0.7179155, 0.6783566>,
    <-0.0224383, 0.5040743, 0.8633688>,
    <-0.0052653, 0.4980975, 0.8671050>,
    <0.1234730, 0.2496461, 0.9604328>,
    <0.1313856, 0.2699828, 0.9538591>,
    <0.0077500, 0.4850628, 0.8744450>,
    <0.1212401, 0.2360409, 0.9641502>,
    <0.0174078, 0.4678851, 0.8836179>,
    <0.1266322, 0.2334035, 0.9640991>,
    <0.2381760, -0.0385418, 0.9704570>,
    <0.2603154, -0.0239190, 0.9652273>,
    <0.2399115, -0.0270345, 0.9704183>,
    <0.3000608, 0.0126468, 0.9538363>,
    <0.4053010, -0.9000546, -0.1601026>,
    <0.4255063, -0.8855826, -0.1862467>,
    <0.2713814, -0.8959547, -0.3515926>,
    <0.2819727, -0.9054452, -0.3172703>,
    <0.4911372, -0.8708895, 0.0183256>,
    <0.5293904, -0.8483482, 0.0071440>,
    <0.4295261, -0.8767396, -0.2164141>,
    <0.2491367, -0.8850310, -0.3932569>,
    <0.5515600, -0.8341352, 0.0001314>,
    <0.5574607, -0.8302019, -0.0015260>,
    <0.4226209, -0.8723475, -0.2457668>,
    <0.2295210, -0.8699674, -0.4364366>,
    <0.0439796, -0.8489336, -0.5266665>,
    <0.0840862, -0.8655928, -0.4936381>,
    <0.0236847, -0.8240911, -0.5659620>,
    <-0.1522657, -0.7483098, -0.6456374>,
    <-0.1436276, -0.7724456, -0.6186266>,
    <-0.1080549, -0.7853908, -0.6094960>,
    <0.1258285, -0.8748044, -0.4678509>,
    <-0.0561151, -0.7879730, -0.6131473>,
    <-0.2373925, -0.6396080, -0.7311268>,
    <-0.2754222, -0.6628987, -0.6962097>,
    <-0.4209163, -0.4950772, -0.7600842>,
    <-0.4017604, -0.4341382, -0.8062956>,
    <-0.2925613, -0.6688492, -0.6834096>,
    <-0.4203979, -0.5287034, -0.7373861>,
    <-0.2874547, -0.6548771, -0.6989319>,
    <-0.4044153, -0.5305704, -0.7449451>,
    <-0.5484400, -0.3108326, -0.7762710>,
    <-0.5592845, -0.2440974, -0.7922231>,
    <-0.5253333, -0.3359502, -0.7817687>,
    <-0.6459648, -0.0123748, -0.7632669>,
    <-0.6639489, 0.0377743, -0.7468232>,
    <-0.6667033, 0.1247724, -0.7348051>,
    <-0.5504329, -0.1468089, -0.8218703>,
    <-0.6499791, 0.2290384, -0.7246162>,
    <-0.6443170, 0.5556363, -0.5254750>,
    <-0.6720463, 0.4843739, -0.5601212>,
    <-0.6065127, 0.7052063, -0.3671871>,
    <-0.5779545, 0.7446252, -0.3339190>,
    <-0.6876834, 0.4164815, -0.5946720>,
    <-0.6290943, 0.6668373, -0.3994602>,
    <-0.6890875, 0.3653935, -0.6258163>,
    <-0.6438068, 0.6338757, -0.4286193>,
    <-0.5518472, 0.8065588, -0.2119613>,
    <-0.5291186, 0.8260677, -0.1940250>,
    <-0.5706726, 0.7893906, -0.2262638>,
    <-0.4954997, 0.8684698, -0.0154978>,
    <-0.4774704, 0.8783677, -0.0221852>,
    <-0.4565728, 0.8893479, -0.0245257>,
    <-0.5022553, 0.8473399, -0.1724956>,
    <-0.4317276, 0.9017505, -0.0213854>,
    <-0.8009211, -0.3433800, -0.4905257>,
    <-0.7574519, -0.3650691, -0.5412865>,
    <-0.8906535, -0.2495868, -0.3800563>,
    <-0.9171312, -0.2318924, -0.3241857>,
    <-0.6485116, -0.4382897, -0.6223623>,
    <-0.6033267, -0.4586658, -0.6523976>,
    <-0.7100014, -0.3592117, -0.6056938>,
    <-0.8584630, -0.2458006, -0.4501369>,
    <-0.5544775, -0.4510740, -0.6993475>,
    <-0.5105927, -0.3895112, -0.7665351>,
    <-0.6710806, -0.2953025, -0.6800347>,
    <-0.8291549, -0.1916259, -0.5251491>,
    <-0.9656200, -0.1301965, -0.2250043>,
    <-0.9766632, -0.1327808, -0.1688141>,
    <-0.9528439, -0.0967914, -0.2876108>,
    <-0.9987031, -0.0311204, 0.0402954>,
    <-0.9972399, -0.0339977, 0.0660056>,
    <-0.9955587, -0.0331144, 0.0881264>,
    <-0.9840733, -0.1243190, -0.1270615>,
    <-0.9941972, -0.0347073, 0.1018197>,
    <0.9767359, 0.1118801, -0.1829476>,
    <0.9707441, 0.1364732, -0.1975624>,
    <0.9246464, 0.0191720, -0.3803438>,
    <0.9351923, 0.0115670, -0.3539514>,
    <0.9840575, 0.1753913, -0.0294735>,
    <0.9788166, 0.2017233, -0.0350112>,
    <0.9658325, 0.1409842, -0.2174649>,
    <0.9078520, 0.0124209, -0.4191067>,
    <0.9793453, 0.1997467, -0.0313689>,
    <0.9869072, 0.1608150, -0.0123551>,
    <0.9625736, 0.1261334, -0.2398799>,
    <0.8838618, 0.0001413, -0.4677482>,
    <0.7281602, -0.2037977, -0.6544076>,
    <0.7723480, -0.1753938, -0.6105044>,
    <0.6754479, -0.2216468, -0.7033084>,
    <0.3057257, -0.4395620, -0.8445810>,
    <0.3480646, -0.4407577, -0.8273958>,
    <0.4025113, -0.4152237, -0.8158271>,
    <0.8038716, -0.1512993, -0.5752382>,
    <0.4603918, -0.3727006, -0.8056883>,
    <0.0209424, -0.5074521, -0.8614254>,
    <-0.0089507, -0.5380647, -0.8428560>,
    <-0.2688371, -0.5517412, -0.7894987>,
    <-0.2762101, -0.5293457, -0.8021852>,
    <-0.0216655, -0.5451790, -0.8380396>,
    <-0.2479939, -0.5505198, -0.7971367>,
    <-0.0157037, -0.5228132, -0.8523026>,
    <-0.2140750, -0.5147237, -0.8301996>,
    <-0.4085775, -0.5146463, -0.7537928>,
    <-0.4478068, -0.5204148, -0.7270747>,
    <-0.3645517, -0.4649374, -0.8068056>,
    <-0.4792455, -0.5007626, -0.7208055>,
    <-0.9400630, 0.0262629, 0.3399880>,
    <-0.9357691, 0.0344420, 0.3509273>,
    <-0.8170675, 0.0732423, 0.5718708>,
    <-0.8292005, 0.0605086, 0.5556665>,
    <-0.9315234, 0.0244855, 0.3628562>,
    <-0.8072736, 0.0521947, 0.5878648>,
    <-0.9251417, -0.0077394, 0.3795430>,
    <-0.7946225, -0.0084726, 0.6070447>,
    <-0.6569048, 0.0781784, 0.7499094>,
    <-0.6553307, 0.1028104, 0.7483126>,
    <-0.6742854, -0.0029980, 0.7384648>,
    <-0.5376032, 0.0562796, 0.8413176>,
    <-0.4534796, 0.1223185, 0.8828332>,
    <-0.4449548, 0.1306315, 0.8859744>,
    <-0.6681902, 0.0813560, 0.7395290>,
    <-0.4606763, 0.0988704, 0.8820442>,
    <-0.2228360, 0.1183453, 0.9676459>,
    <-0.2040005, 0.1531764, 0.9669130>,
    <0.0433124, 0.1741210, 0.9837713>,
    <0.0315261, 0.1453298, 0.9888809>,
    <-0.2036704, 0.1643405, 0.9651479>,
    <0.0547746, 0.1923175, 0.9798029>,
    <-0.2227430, 0.1719116, 0.9595999>,
    <0.0631757, 0.2137569, 0.9748419>,
    <0.3172917, 0.2031541, 0.9263123>,
    <0.3025013, 0.1983328, 0.9322859>,
    <0.3561855, 0.2209171, 0.9079248>,
    <0.6710700, 0.1253930, 0.7307132>,
    <0.5716476, 0.1952960, 0.7969181>,
    <0.5664383, 0.2238623, 0.7931162>,
    <0.3069685, 0.1824563, 0.9340664>,
    <0.5825913, 0.2203840, 0.7823160>,
    <0.7930186, 0.2403392, 0.5597844>,
    <0.7787799, 0.2383243, 0.5802615>,
    <0.9031524, 0.2411938, 0.3551636>,
    <0.9114783, 0.2378043, 0.3356433>,
    <0.7715108, 0.1811731, 0.6098749>,
    <0.8949304, 0.1914059, 0.4030674>,
    <0.7784729, 0.0551074, 0.6252545>,
    <0.8784231, 0.0768066, 0.4716711>,
    <0.9611126, 0.2090014, 0.1805018>,
    <0.9613409, 0.2331414, 0.1465220>,
    <0.9608730, 0.1287296, 0.2452587>,
    <0.9662883, 0.2163660, 0.1395448>,
    <0.4839709, -0.5326899, 0.6942721>,
    <0.5322905, -0.4947947, 0.6869098>,
    <0.5744060, -0.6753217, 0.4625995>,
    <0.5309170, -0.7101802, 0.4623541>,
    <0.3871245, -0.2719398, 0.8810127>,
    <0.4331155, -0.2216371, 0.8736635>,
    <0.5787358, -0.4711482, 0.6656458>,
    <0.6057028, -0.6486728, 0.4608121>,
    <0.4927742, -0.1685558, 0.8536759>,
    <0.5825409, -0.1251108, 0.8031148>,
    <0.6189283, -0.4761945, 0.6246332>,
    <0.6241134, -0.6362075, 0.4535664>,
    <0.6039073, -0.7608710, 0.2374266>,
    <0.5765163, -0.7840850, 0.2298687>,
    <0.6144380, -0.7489631, 0.2480327>,
    <0.5333557, -0.8141659, 0.2294898>,
    <-0.3634853, 0.9199250, 0.1470250>,
    <-0.3838395, 0.9085302, 0.1650460>,
    <-0.2999230, 0.8790726, 0.3705098>,
    <-0.2880465, 0.8943581, 0.3422760>,
    <-0.4008441, 0.8971792, 0.1854548>,
    <-0.3118758, 0.8668031, 0.3890834>,
    <-0.4158154, 0.8861246, 0.2046478>,
    <-0.3261920, 0.8583383, 0.3960481>,
    <-0.1977275, 0.7948601, 0.5736735>,
    <-0.1934898, 0.7950745, 0.5748201>,
    <-0.2180089, 0.8074307, 0.5482041>,
    <-0.0394471, 0.7262617, 0.6862856>,
    <-0.0505147, 0.6698786, 0.7407502>,
    <-0.0682887, 0.6511850, 0.7558404>,
    <-0.1945456, 0.8086150, 0.5552421>,
    <-0.0827791, 0.6544833, 0.7515313>,
    <0.0296953, 0.4592725, 0.8877989>,
    <0.0508468, 0.4687514, 0.8818655>,
    <0.1619911, 0.2775395, 0.9469587>,
    <0.1403436, 0.2465339, 0.9589185>,
    <0.0812801, 0.4939567, 0.8656791>,
    <0.1912557, 0.3270233, 0.9254604>,
    <0.1255168, 0.5388640, 0.8329893>,
    <0.2318240, 0.3977512, 0.8877227>,
    <0.3246661, 0.1348131, 0.9361717>,
    <0.2896134, 0.0616228, 0.9551580>,
    <0.3665600, 0.2342645, 0.9004187>,
    <0.2600677, 0.0079525, 0.9655576>,
    <0.4181939, -0.8676051, -0.2690265>,
    <0.4263416, -0.8580972, -0.2861854>,
    <0.3327401, -0.7874283, -0.5188841>,
    <0.2518531, -0.8404551, -0.4797971>,
    <0.5365125, -0.8438892, 0.0023132>,
    <0.4863554, -0.8737607, -0.0007981>,
    <0.4382059, -0.8479527, -0.2982480>,
    <0.4140968, -0.7392010, -0.5311362>,
    <0.4387428, -0.8982967, -0.0238300>,
    <0.4166976, -0.9067974, -0.0638883>,
    <0.4472394, -0.8382389, -0.3119816>,
    <0.4554853, -0.7210158, -0.5221774>,
    <0.3648838, -0.5722531, -0.7344291>,
    <0.2100430, -0.6797928, -0.7026832>,
    <0.4494068, -0.5539798, -0.7008137>,
    <0.4093075, -0.2144922, -0.8868261>,
    <0.2445560, -0.3343667, -0.9101600>,
    <0.0461068, -0.5507006, -0.8334285>,
    <0.0703269, -0.7773198, -0.6251624>,
    <-0.1001770, -0.6921104, -0.7148061>,
    <-0.2431886, -0.5978712, -0.7638123>,
    <-0.1323479, -0.4421825, -0.8871069>,
    <-0.2706882, -0.3438096, -0.8991790>,
    <-0.3636324, -0.4808868, -0.7978216>,
    <0.0263432, -0.1864369, -0.9821137>,
    <-0.1236007, -0.1256729, -0.9843420>,
    <0.1458213, 0.0299575, -0.9888573>,
    <0.0226974, 0.0770087, -0.9967720>,
    <-0.1920080, 0.0502876, -0.9801041>,
    <-0.3710041, -0.1532273, -0.9159025>,
    <-0.0162322, 0.2193032, -0.9755217>,
    <-0.0977812, 0.5704052, -0.8155224>,
    <-0.2832990, 0.3873886, -0.8773094>,
    <-0.4776158, 0.1724332, -0.8614812>,
    <-0.4797987, -0.2927560, -0.8270956>,
    <-0.5981318, 0.0212861, -0.8011150>,
    <-0.6554425, 0.3751580, -0.6554781>,
    <-0.5574722, 0.4779055, -0.6788454>,
    <-0.5863056, 0.6644640, -0.4633932>,
    <-0.6355380, 0.6259526, -0.4519676>,
    <-0.4235799, 0.6172033, -0.6630536>,
    <-0.5166058, 0.7279293, -0.4508186>,
    <-0.3347362, 0.7300197, -0.5958380>,
    <-0.4678081, 0.7837024, -0.4086149>,
    <-0.5656702, 0.7897735, -0.2372234>,
    <-0.5803441, 0.7775216, -0.2422000>,
    <-0.5513157, 0.8053535, -0.2178459>,
    <-0.5920498, 0.8058938, -0.0034995>,
    <-0.5739032, 0.8189230, -0.0004138>,
    <-0.5463298, 0.8375701, -0.0002333>,
    <-0.5827425, 0.7773471, -0.2369445>,
    <-0.5172986, 0.8557803, -0.0064942>,
    <-0.6565176, -0.1159777, -0.7453414>,
    <-0.6529845, 0.1598825, -0.7403032>,
    <-0.8127804, 0.1153576, -0.5710347>,
    <-0.8149854, -0.0547986, -0.5768847>,
    <-0.4810228, -0.2065710, -0.8520243>,
    <-0.4486154, 0.1427735, -0.8822471>,
    <-0.6610780, 0.3512568, -0.6630193>,
    <-0.8202632, 0.2122625, -0.5311430>,
    <-0.4184978, 0.4753973, -0.7738585>,
    <-0.4880547, 0.5818803, -0.6505520>,
    <-0.6992567, 0.3715988, -0.6106999>,
    <-0.8296722, 0.2220084, -0.5122074>,
    <-0.9349739, 0.0617205, -0.3493057>,
    <-0.9370909, 0.0379876, -0.3470123>,
    <-0.9299779, 0.0550687, -0.3634675>,
    <-0.9780956, -0.1514186, -0.1428336>,
    <-0.9894857, -0.1238437, -0.0747049>,
    <-0.9967267, -0.0795295, -0.0145263>,
    <-0.9425493, -0.0264130, -0.3330214>,
    <-0.9990352, -0.0396359, 0.0189113>,
    <0.9574227, 0.1256199, -0.2599257>,
    <0.9499160, 0.1758931, -0.2583044>,
    <0.8317429, 0.2179003, -0.5106107>,
    <0.8567679, 0.0488201, -0.5133862>,
    <0.9948637, 0.1002673, 0.0138776>,
    <0.9980215, 0.0544765, 0.0313916>,
    <0.9473526, 0.2328269, -0.2198060>,
    <0.8162049, 0.3836358, -0.4320105>,
    <0.9985410, 0.0329043, 0.0428166>,
    <0.9979334, 0.0290251, 0.0573274>,
    <0.9524235, 0.2569902, -0.1638457>,
    <0.8303501, 0.4452152, -0.3351151>,
    <0.6232328, 0.4857586, -0.6128780>,
    <0.6327883, 0.1622571, -0.7571338>,
    <0.6653862, 0.5952233, -0.4505224>,
    <0.4376149, 0.7570574, -0.4851364>,
    <0.3479763, 0.5137404, -0.7842087>,
    <0.3232269, -0.0002193, -0.9463215>,
    <0.6405582, -0.1374119, -0.7555152>,
    <0.2962994, -0.3430679, -0.8913535>,
    <0.0110632, -0.4293184, -0.9030854>,
    <0.0483401, -0.1495653, -0.9875695>,
    <-0.1028454, -0.1419322, -0.9845192>,
    <-0.1657050, -0.4067253, -0.8983965>,
    <0.0842353, 0.3618410, -0.9284263>,
    <-0.0385146, 0.3033794, -0.9520911>,
    <0.1422947, 0.7668756, -0.6258226>,
    <-0.0110160, 0.7191567, -0.6947605>,
    <-0.1707707, 0.4344506, -0.8843585>,
    <-0.2470531, 0.0137174, -0.9689048>,
    <-0.1729159, 0.7069922, -0.6857567>,
    <-0.3156203, -0.3171237, -0.8943246>,
    <-0.9166322, -0.0829397, 0.3910324>,
    <-0.9170398, -0.1952337, 0.3477382>,
    <-0.7862240, -0.2486998, 0.5656856>,
    <-0.7803918, -0.1152073, 0.6145859>,
    <-0.9285927, -0.2888472, 0.2329869>,
    <-0.8170835, -0.3694339, 0.4425983>,
    <-0.9348810, -0.3399791, 0.1020376>,
    <-0.8412422, -0.4561551, 0.2902309>,
    <-0.7310821, -0.3967716, 0.5550597>,
    <-0.7108155, -0.2576515, 0.6544899>,
    <-0.7327164, -0.5319752, 0.4244160>,
    <-0.5578363, -0.6259982, 0.5449265>,
    <-0.6984963, -0.3992649, 0.5938775>,
    <-0.7170527, -0.2423016, 0.6535482>,
    <-0.6926818, -0.1228162, 0.7107095>,
    <-0.6859392, -0.1023462, 0.7204253>,
    <0.1570670, -0.3281693, 0.9314692>,
    <0.1437460, -0.3255721, 0.9345266>,
    <0.1396997, -0.3049073, 0.9420804>,
    <0.1506141, -0.3045767, 0.9405043>,
    <0.1633134, -0.3041446, 0.9385227>,
    <0.1718833, -0.3354396, 0.9262486>,
    <0.1789887, -0.3573687, 0.9166519>,
    <0.1664043, -0.3532972, 0.9205926>,
    <0.1485613, -0.3504393, 0.9247280>,
    <0.1315447, -0.3290204, 0.9351158>,
    <0.1287375, -0.3052015, 0.9435458>,
    <0.1319656, -0.3546312, 0.9256467>,
    <0.1209288, -0.3596751, 0.9252081>,
    <0.1195552, -0.3372689, 0.9337860>,
    <0.1158607, -0.3054990, 0.9451173>,
    <0.1228303, -0.2822055, 0.9514582>,
    <0.1357255, -0.2848042, 0.9489284>,
    <0.1086772, -0.2751196, 0.9552479>,
    <0.1028634, -0.2552027, 0.9614004>,
    <0.1145306, -0.2591372, 0.9590259>,
    <0.1311753, -0.2620126, 0.9561080>,
    <0.1474198, -0.2816115, 0.9481362>,
    <0.1464563, -0.2584999, 0.9548447>,
    <0.1563175, -0.2541746, 0.9544423>,
    <0.1584897, -0.2739844, 0.9485850>,
    <0.7881013, -0.0844058, 0.6097311>,
    <0.7925090, -0.2026982, 0.5751895>,
    <0.8457333, -0.1771420, 0.5033447>,
    <0.8551336, -0.0619891, 0.5146882>,
    <0.8116308, -0.0455097, 0.5823953>,
    <0.8228704, -0.1814842, 0.5384679>,
    <0.7870134, -0.3047211, 0.5364280>,
    <0.8516756, -0.2564811, 0.4570188>,
    <0.7807304, -0.3193068, 0.5371250>,
    <0.6228069, -0.5243962, 0.5806205>,
    <0.7680737, -0.3960066, 0.5032311>,
    <0.8615021, -0.3023400, 0.4079272>,
    <0.9437084, -0.1505936, 0.2945099>,
    <0.9430710, -0.0899043, 0.3202099>,
    <0.9489417, -0.1718850, 0.2645095>,
    <0.9518270, 0.0122122, 0.3063924>,
    <0.6106060, -0.5482169, 0.5715055>,
    <0.5168185, -0.6718465, 0.5305855>,
    <0.5093213, -0.7468309, 0.4275926>,
    <0.5989394, -0.6648851, 0.4463176>,
    <0.6283953, -0.4198931, 0.6548352>,
    <0.5270391, -0.6135663, 0.5880189>,
    <0.3844454, -0.7821407, 0.4903648>,
    <0.4018073, -0.8307463, 0.3852421>,
    <0.3678416, -0.7458626, 0.5553211>,
    <0.1113627, -0.7801136, 0.6156469>,
    <0.2622739, -0.8443589, 0.4671943>,
    <0.3246555, -0.8847507, 0.3343874>,
    <0.4208292, -0.8797164, 0.2213637>,
    <0.5055993, -0.8236009, 0.2570039>,
    <0.3716471, -0.9135416, 0.1652881>,
    <0.5857417, -0.7675628, 0.2602959>,
    <-0.4409576, 0.8696341, 0.2220204>,
    <-0.4873985, 0.8410629, 0.2346402>,
    <-0.4231048, 0.8095353, 0.4069828>,
    <-0.3584882, 0.8437470, 0.3994711>,
    <-0.5443592, 0.8050437, 0.2357494>,
    <-0.5045307, 0.7569868, 0.4152345>,
    <-0.5949312, 0.7716055, 0.2251263>,
    <-0.5835713, 0.6955936, 0.4190395>,
    <-0.4805268, 0.7031303, 0.5241200>,
    <-0.3707213, 0.7793960, 0.5050817>,
    <-0.5848632, 0.5820107, 0.5649766>,
    <-0.6265126, 0.3579760, 0.6923404>,
    <-0.4898253, 0.6738366, 0.5531866>,
    <-0.3433293, 0.7756769, 0.5295757>,
    <-0.2756639, 0.8134648, 0.5121372>,
    <-0.2016365, 0.8031870, 0.5605652>,
    <0.2215699, 0.4456921, 0.8673323>,
    <0.2282876, 0.4257349, 0.8755767>,
    <0.2079283, 0.4107649, 0.8877151>,
    <0.1994948, 0.4274327, 0.8817614>,
    <0.1897722, 0.4462623, 0.8745493>,
    <0.2189224, 0.4680437, 0.8561589>,
    <0.2358176, 0.4824190, 0.8436006>,
    <0.2403913, 0.4656535, 0.8516917>,
    <0.2499000, 0.4414015, 0.8618090>,
    <0.2407464, 0.4092409, 0.8800926>,
    <0.2164636, 0.3935696, 0.8934464>,
    <0.2653690, 0.4202684, 0.8677291>,
    <0.2776365, 0.4069491, 0.8702358>,
    <0.2578006, 0.3951604, 0.8816956>,
    <0.2265619, 0.3727878, 0.8998327>,
    <0.1921007, 0.3705059, 0.9087479>,
    <0.1856262, 0.3941365, 0.9001107>,
    <0.1936280, 0.3401251, 0.9202299>,
    <0.1691169, 0.3125066, 0.9347401>,
    <0.1656723, 0.3388694, 0.9261319>,
    <0.1567845, 0.3722853, 0.9147799>,
    <0.1724664, 0.4118801, 0.8947682>,
    <0.1394998, 0.3976236, 0.9068822>,
    <0.1251364, 0.4125274, 0.9023093>,
    <0.1535302, 0.4263110, 0.8914524>,
    <0.4524315, -0.8253266, -0.3378486>,
    <0.4559407, -0.8030245, -0.3837575>,
    <0.4621093, -0.7030809, -0.5404926>,
    <0.4657303, -0.7188775, -0.5160527>,
    <0.4158619, -0.9017113, -0.1182186>,
    <0.4234258, -0.8863516, -0.1873271>,
    <0.4597433, -0.7637495, -0.4531256>,
    <0.4586530, -0.6410801, -0.6153484>,
    <0.4316324, -0.8607813, -0.2697201>,
    <0.4301143, -0.8282157, -0.3592497>,
    <0.4590114, -0.7097924, -0.5343250>,
    <0.4572844, -0.5392403, -0.7071852>,
    <0.4242017, -0.5202570, -0.7412055>,
    <0.4492224, -0.6218995, -0.6414361>,
    <0.4079487, -0.3181328, -0.8557859>,
    <0.2901394, -0.0211712, -0.9567502>,
    <0.3696295, -0.4517550, -0.8119676>,
    <0.4333138, -0.6056567, -0.6673973>,
    <0.4692371, -0.6097816, -0.6387354>,
    <0.4861098, -0.5415158, -0.6858994>,
    <0.1873649, 0.1836376, -0.9649723>,
    <0.1829663, 0.1799545, -0.9665090>,
    <0.1796039, 0.1861396, -0.9659681>,
    <0.1852411, 0.1947972, -0.9631925>,
    <0.1914193, 0.2115227, -0.9584450>,
    <0.1926827, 0.1955391, -0.9615809>,
    <0.1923964, 0.1863025, -0.9634703>,
    <0.1876146, 0.1835875, -0.9649334>,
    <0.1830811, 0.1868666, -0.9651747>,
    <0.1786955, 0.1832977, -0.9666798>,
    <0.1733897, 0.1854572, -0.9672340>,
    <0.1801018, 0.1926518, -0.9645976>,
    <0.1780069, 0.1963920, -0.9642322>,
    <0.1739828, 0.1912678, -0.9659951>,
    <0.1657108, 0.1913779, -0.9674267>,
    <0.1652314, 0.1978760, -0.9662006>,
    <0.1736808, 0.2029236, -0.9636685>,
    <0.1548762, 0.2000728, -0.9674628>,
    <0.1441916, 0.2171282, -0.9654347>,
    <0.1508009, 0.2268168, -0.9621919>,
    <0.1607457, 0.2370350, -0.9581102>,
    <0.1811801, 0.2135798, -0.9599778>,
    <0.1718383, 0.2444221, -0.9543214>,
    <0.1811964, 0.2488829, -0.9514332>,
    <0.1877742, 0.2303744, -0.9548133>,
    <-0.3377071, 0.8093483, -0.4805301>,
    <-0.3776673, 0.8410117, -0.3873844>,
    <-0.4620358, 0.8436896, -0.2733329>,
    <-0.4561790, 0.8218074, -0.3413699>,
    <-0.1976747, 0.7658821, -0.6118409>,
    <-0.2827051, 0.8126788, -0.5095400>,
    <-0.3870989, 0.8501722, -0.3568777>,
    <-0.4541671, 0.8597469, -0.2335970>,
    <-0.3193774, 0.8046927, -0.5004675>,
    <-0.1582344, 0.6954373, -0.7009486>,
    <-0.3139521, 0.8640341, -0.3935470>,
    <-0.4153754, 0.8839158, -0.2148397>,
    <-0.5235147, 0.8447877, -0.1107528>,
    <-0.5357717, 0.8316294, -0.1460866>,
    <-0.5050357, 0.8601099, -0.0717628>,
    <-0.5830099, 0.8101173, 0.0617203>,
    <-0.5878730, 0.8085799, 0.0245733>,
    <-0.5945411, 0.8040485, 0.0051850>,
    <-0.5430398, 0.8191998, -0.1844437>,
    <-0.5977591, 0.8016701, -0.0030151>,
    <-0.7400133, 0.3315172, -0.5852151>,
    <-0.7313294, 0.3367162, -0.5931101>,
    <-0.8221429, 0.2599513, -0.5064646>,
    <-0.8327685, 0.2231252, -0.5066674>,
    <-0.6810384, 0.4023403, -0.6118080>,
    <-0.6826754, 0.3633769, -0.6339649>,
    <-0.6700565, 0.4030684, -0.6233459>,
    <-0.7878740, 0.3409690, -0.5128301>,
    <-0.6142817, 0.4032496, -0.6782682>,
    <-0.4900640, 0.4687663, -0.7349118>,
    <-0.5961430, 0.4821397, -0.6419929>,
    <-0.7540042, 0.4365141, -0.4908493>,
    <-0.9274550, 0.1857836, -0.3245176>,
    <-0.9266914, 0.1090068, -0.3596674>,
    <-0.9288981, 0.2929178, -0.2265998>,
    <-0.9935412, 0.0648466, 0.0931176>,
    <-0.9959905, -0.0531907, -0.0719285>,
    <-0.9818989, -0.1148740, -0.1505939>,
    <-0.9260574, 0.0652095, -0.3717062>,
    <-0.9736979, -0.1473290, -0.1738005>,
    <0.9614746, 0.2338946, -0.1444299>,
    <0.9656710, 0.1787119, -0.1885249>,
    <0.8917335, 0.3301963, -0.3094861>,
    <0.8644996, 0.4128339, -0.2867205>,
    <0.9988132, 0.0147629, 0.0464145>,
    <0.9996909, -0.0214380, -0.0125914>,
    <0.9481466, 0.1004350, -0.3015473>,
    <0.8800986, 0.2286315, -0.4161179>,
    <0.9885388, -0.0873170, -0.1231538>,
    <0.9310151, -0.2038044, -0.3027782>,
    <0.8653062, -0.0179629, -0.5009218>,
    <0.7746024, 0.1044025, -0.6237718>,
    <0.8263392, 0.3031027, -0.4746496>,
    <0.8276860, 0.4265719, -0.3646537>,
    <0.6911011, 0.1684114, -0.7028634>,
    <0.5818044, 0.1837651, -0.7922967>,
    <0.8193649, 0.3250537, -0.4722089>,
    <0.8075379, 0.4681059, -0.3588306>,
    <0.7617136, 0.5402361, -0.3576834>,
    <0.7096980, 0.6147257, -0.3441526>,
    <-0.0587766, 0.7624202, -0.6444073>,
    <-0.1055209, 0.7113881, -0.6948326>,
    <-0.2101476, 0.6709184, -0.7111305>,
    <-0.1708903, 0.7205540, -0.6720107>,
    <-0.1196915, 0.7892464, -0.6022990>,
    <0.0057931, 0.8244049, -0.5659709>,
    <0.1232108, 0.8345045, -0.5370488>,
    <0.1087414, 0.7962615, -0.5950990>,
    <0.0732133, 0.7490060, -0.6585057>,
    <-0.1408243, 0.6641178, -0.7342452>,
    <-0.2388969, 0.6261515, -0.7422012>,
    <0.0198931, 0.6977234, -0.7160910>,
    <-0.0321479, 0.6487882, -0.7602897>,
    <-0.1550732, 0.6137086, -0.7741538>,
    <-0.2598904, 0.5733609, -0.7769905>,
    <-0.3168960, 0.5859662, -0.7458019>,
    <-0.2892374, 0.6300449, -0.7206838>,
    <-0.3416621, 0.5359752, -0.7720088>,
    <-0.3969455, 0.5084128, -0.7641667>,
    <-0.3901276, 0.5382460, -0.7470554>,
    <-0.3696603, 0.5808661, -0.7252213>,
    <-0.2564096, 0.6766038, -0.6902618>,
    <-0.3400302, 0.6308565, -0.6974235>,
    <-0.3122628, 0.6828616, -0.6604484>,
    <-0.2282004, 0.7360933, -0.6372529>,
    <-0.9360748, -0.3498407, 0.0370857>,
    <-0.9420817, -0.3303527, 0.0578720>,
    <-0.8411783, -0.4931702, 0.2218156>,
    <-0.8442909, -0.4949042, 0.2055305>,
    <-0.9498484, -0.2736449, 0.1513489>,
    <-0.8392808, -0.4415270, 0.3172721>,
    <-0.9360992, -0.1308045, 0.3265097>,
    <-0.8256638, -0.2840158, 0.4874570>,
    <-0.6752617, -0.5827263, 0.4521635>,
    <-0.6875238, -0.6304582, 0.3603242>,
    <-0.6661256, -0.4246522, 0.6131453>,
    <-0.4338543, -0.5631411, 0.7033082>,
    <-0.4395169, -0.7010891, 0.5615149>,
    <-0.4551313, -0.7461203, 0.4859630>,
    <-0.7085169, -0.6152192, 0.3457010>,
    <-0.4841808, -0.7333610, 0.4772323>,
    <-0.2042486, -0.7987745, 0.5658991>,
    <-0.1855828, -0.8028880, 0.5665068>,
    <0.0624207, -0.8022802, 0.5936751>,
    <0.0590166, -0.7960335, 0.6023684>,
    <0.0622382, -0.7615558, 0.6451040>,
    <-0.2112998, -0.7589940, 0.6158576>,
    <-0.1734948, -0.7671002, 0.6176220>,
    <0.0684315, -0.7816942, 0.6198962>,
    <-0.1675671, -0.6660070, 0.7268809>,
    <0.0747709, -0.7199248, 0.6900127>,
    <0.3002703, -0.7568405, 0.5805430>,
    <0.3010639, -0.7565457, 0.5805162>,
    <0.3038064, -0.7356811, 0.6053717>,
    <0.5303758, -0.7075341, 0.4670086>,
    <0.5356671, -0.6847769, 0.4941067>,
    <0.5413749, -0.6587659, 0.5224374>,
    <0.3095913, -0.7369756, 0.6008495>,
    <0.5559020, -0.6194824, 0.5542693>,
    <0.3193210, -0.7008220, 0.6378735>,
    <0.7493589, -0.4697518, 0.4666845>,
    <0.7422240, -0.5197726, 0.4230129>,
    <0.8756834, -0.3746288, 0.3046832>,
    <0.8695552, -0.3358113, 0.3620836>,
    <0.7370917, -0.5676081, 0.3667655>,
    <0.8740795, -0.4311516, 0.2238154>,
    <0.7192145, -0.6307221, 0.2914106>,
    <0.8455085, -0.5224199, 0.1104210>,
    <0.9591263, -0.2756268, 0.0640830>,
    <0.9627308, -0.2159225, 0.1628706>,
    <0.9194964, -0.3842928, -0.0827372>,
    <0.9558935, -0.1860165, 0.2273003>,
    <0.1855376, -0.8696282, 0.4575178>,
    <0.1529062, -0.8855135, 0.4387316>,
    <0.2879285, -0.9309117, 0.2247235>,
    <0.2920701, -0.9131973, 0.2841932>,
    <-0.0124643, -0.7635170, 0.6456675>,
    <-0.0661912, -0.7520143, 0.6558150>,
    <0.1429638, -0.9051131, 0.4004142>,
    <0.2962612, -0.9439715, 0.1454206>,
    <-0.0964660, -0.7491476, 0.6553413>,
    <-0.1050935, -0.7646924, 0.6357679>,
    <0.1397483, -0.9320580, 0.3342728>,
    <0.2983654, -0.9533717, 0.0453918>,
    <0.3818959, -0.9212076, -0.0743771>,
    <0.3689785, -0.9292284, 0.0197330>,
    <0.3832803, -0.9061290, -0.1789593>,
    <0.3607162, -0.9274002, 0.0990593>,
    <-0.6264480, 0.7499101, 0.2125978>,
    <-0.6417528, 0.7384543, 0.2069748>,
    <-0.6747153, 0.5914367, 0.4415449>,
    <-0.6415211, 0.6381126, 0.4257499>,
    <-0.6490953, 0.7305027, 0.2122289>,
    <-0.6928577, 0.5570133, 0.4579131>,
    <-0.6541515, 0.7196646, 0.2327415>,
    <-0.7015245, 0.5370320, 0.4684656>,
    <-0.6809052, 0.2862754, 0.6741028>,
    <-0.6794601, 0.3477251, 0.6460814>,
    <-0.6756244, 0.2616247, 0.6892635>,
    <-0.5888924, -0.0067707, 0.8081831>,
    <-0.6160458, 0.0150673, 0.7875662>,
    <-0.6348822, 0.0611647, 0.7701841>,
    <-0.6558570, 0.4454883, 0.6094192>,
    <-0.6421179, 0.1461522, 0.7525451>,
    <-0.5628386, -0.1457114, 0.8136221>,
    <-0.5538143, -0.1709858, 0.8148948>,
    <-0.4442711, -0.3603505, 0.8202260>,
    <-0.4311157, -0.3780841, 0.8192629>,
    <-0.4174141, -0.3876959, 0.8218621>,
    <-0.5751308, -0.1041453, 0.8114051>,
    <-0.5377703, -0.1822048, 0.8231673>,
    <-0.4453083, -0.3469752, 0.8254143>,
    <-0.5031154, -0.1947689, 0.8419857>,
    <-0.4190800, -0.3510733, 0.8373288>,
    <-0.3116832, -0.5288989, 0.7893792>,
    <-0.2888594, -0.5501019, 0.7835484>,
    <-0.3046822, -0.5304050, 0.7911000>,
    <-0.2474445, -0.5807543, 0.7755616>,
    <-0.2066292, -0.6045592, 0.7692935>,
    <0.4520244, -0.6543039, -0.6062675>,
    <0.4441398, -0.6051854, -0.6606743>,
    <0.4619223, -0.3428373, -0.8179795>,
    <0.4573814, -0.4337415, -0.7763186>,
    <0.4139180, -0.7975318, -0.4388790>,
    <0.3907219, -0.7745114, -0.4974620>,
    <0.4356081, -0.5645384, -0.7011006>,
    <0.4682708, -0.2733135, -0.8402513>,
    <0.3647851, -0.7601135, -0.5377352>,
    <0.3449322, -0.7510522, -0.5629764>,
    <0.4270576, -0.5295766, -0.7329191>,
    <0.4701547, -0.2209797, -0.8544721>,
    <0.4437144, 0.0087231, -0.8961258>,
    <0.4226684, -0.0559231, -0.9045574>,
    <0.4609691, 0.0480381, -0.8861150>,
    <0.4371896, 0.2019300, -0.8764072>,
    <0.4026357, 0.1854004, -0.8963879>,
    <0.3655576, 0.1529102, -0.9181428>,
    <0.4080436, -0.1584175, -0.8991131>,
    <0.3289255, 0.1013465, -0.9389020>,
    <0.2852878, 0.2745111, -0.9182889>,
    <0.3286163, 0.2877964, -0.8995469>,
    <0.2964598, 0.4086841, -0.8631853>,
    <0.2535297, 0.3846950, -0.8875429>,
    <0.2095459, 0.3415791, -0.9161955>,
    <0.2390258, 0.2507813, -0.9380700>,
    <0.3744894, 0.2983257, -0.8779291>,
    <0.3437774, 0.4223750, -0.8386993>,
    <0.4199774, 0.3040749, -0.8550774>,
    <0.3900870, 0.4350376, -0.8115260>,
    <0.2749739, 0.5881535, -0.7605687>,
    <0.2272124, 0.5574019, -0.7985473>,
    <0.3056140, 0.6235313, -0.7195893>,
    <0.0865653, 0.8669159, -0.4908801>,
    <0.1023881, 0.8107375, -0.5763865>,
    <0.0693325, 0.7682257, -0.6364136>,
    <0.1761609, 0.5121934, -0.8406100>,
    <-0.0096514, 0.7330561, -0.6800997>,
    <0.1204987, 0.4395504, -0.8900986>,
    <-0.2153031, 0.8893650, -0.4033292>,
    <-0.1643380, 0.9185478, -0.3595315>,
    <-0.3664371, 0.9241462, -0.1080633>,
    <-0.3735541, 0.9096897, -0.1814443>,
    <-0.1704825, 0.9492628, -0.2642649>,
    <-0.3868703, 0.9221302, 0.0026970>,
    <-0.2143605, 0.9678820, -0.1313545>,
    <-0.4020236, 0.9062227, 0.1309097>,
    <-0.5142244, 0.8398769, 0.1737242>,
    <-0.5063348, 0.8592300, 0.0731362>,
    <-0.4950761, 0.8202375, 0.2865486>,
    <-0.5429484, 0.7483264, 0.3810704>,
    <-0.5841291, 0.7621337, 0.2791869>,
    <-0.5923784, 0.7813954, 0.1962373>,
    <-0.4968989, 0.8677270, -0.0118900>,
    <-0.5868085, 0.8005306, 0.1216823>,
    <-0.5551833, 0.5189519, -0.6499696>,
    <-0.5285327, 0.5180244, -0.6725355>,
    <-0.7294946, 0.5218920, -0.4421157>,
    <-0.7410878, 0.5054038, -0.4419909>,
    <-0.4369412, 0.4936146, -0.7519488>,
    <-0.4209596, 0.4959020, -0.7595223>,
    <-0.5226766, 0.4964909, -0.6930411>,
    <-0.6999770, 0.4825936, -0.5264367>,
    <-0.4444978, 0.5016242, -0.7421556>,
    <-0.5106447, 0.4834815, -0.7109765>,
    <-0.5446644, 0.4509260, -0.7071114>,
    <-0.6689016, 0.3947347, -0.6298851>,
    <-0.9025165, 0.3993356, -0.1612299>,
    <-0.9045517, 0.4257914, -0.0220904>,
    <-0.8701014, 0.2746453, -0.4092597>,
    <-0.9968657, 0.0755206, -0.0235675>,
    <-0.9378062, 0.2463512, 0.2446030>,
    <-0.9007085, 0.2670716, 0.3426326>,
    <-0.9184508, 0.3881788, -0.0759297>,
    <-0.9390515, 0.2004578, 0.2792830>,
    <0.7132418, -0.1323684, -0.6883057>,
    <0.6092239, -0.1996385, -0.7674573>,
    <0.4701321, -0.0309560, -0.8820530>,
    <0.5852120, 0.0072741, -0.8108477>,
    <0.8160438, -0.3254428, -0.4776604>,
    <0.7234773, -0.3986982, -0.5635781>,
    <0.6096645, -0.2502694, -0.7521133>,
    <0.4963046, -0.0617867, -0.8659469>,
    <0.6965583, -0.4379536, -0.5683337>,
    <0.7695284, -0.4191093, -0.4818439>,
    <0.7372132, -0.2567306, -0.6249849>,
    <0.6748591, -0.0587530, -0.7356040>,
    <0.3389409, 0.1296534, -0.9318310>,
    <0.3058768, 0.1139649, -0.9452256>,
    <0.5253859, 0.1862875, -0.8302208>,
    <0.1959502, 0.4560858, -0.8680952>,
    <0.1082950, 0.3239731, -0.9398477>,
    <0.0981750, 0.2576685, -0.9612329>,
    <0.4326079, 0.1094180, -0.8949179>,
    <0.2040785, 0.2138871, -0.9553032>,
    <-0.0485629, 0.3162266, -0.9474399>,
    <-0.1083808, 0.3750853, -0.9206327>,
    <-0.2550773, 0.4427655, -0.8595896>,
    <-0.2400509, 0.4043234, -0.8825521>,
    <-0.2378642, 0.3866459, -0.8910250>,
    <0.0575999, 0.2779154, -0.9588771>,
    <-0.1342112, 0.4587368, -0.8783780>,
    <-0.2961413, 0.5068980, -0.8095398>,
    <-0.1862695, 0.5844691, -0.7897465>,
    <-0.3976507, 0.5703239, -0.7187521>,
    <-0.3918818, 0.5111653, -0.7649436>,
    <-0.3516393, 0.4771978, -0.8053770>,
    <-0.4888610, 0.5227399, -0.6983967>,
    <-0.3547994, 0.4601786, -0.8138508>,
    <-0.3790888, 0.4443921, -0.8116695>,
    <-0.8714013, 0.0543481, 0.4875510>,
    <-0.8304490, 0.1512576, 0.5361675>,
    <-0.7428994, 0.0525208, 0.6673395>,
    <-0.7748746, -0.0680910, 0.6284369>,
    <-0.8672922, 0.1296968, 0.4806069>,
    <-0.7743831, 0.0408555, 0.6313966>,
    <-0.9542059, -0.0818536, 0.2877343>,
    <-0.8548478, -0.1749406, 0.4884987>,
    <-0.6479943, -0.0539324, 0.7597333>,
    <-0.6201583, -0.0626062, 0.7819745>,
    <-0.7172641, -0.2427460, 0.6531512>,
    <-0.5057445, -0.3071876, 0.8061379>,
    <-0.4490628, -0.1827137, 0.8746189>,
    <-0.4235335, -0.2221034, 0.8782309>,
    <-0.6375943, -0.2001832, 0.7439087>,
    <-0.4253161, -0.3628374, 0.8291292>,
    <-0.1655499, -0.5177198, 0.8393804>,
    <-0.1693218, -0.3965951, 0.9022430>,
    <0.0806819, -0.5411877, 0.8370223>,
    <0.0787984, -0.6278588, 0.7743282>,
    <-0.1874836, -0.3310657, 0.9247948>,
    <0.0794948, -0.4695836, 0.8793019>,
    <-0.2243321, -0.3669519, 0.9027854>,
    <0.0731193, -0.4260045, 0.9017615>,
    <0.3417934, -0.5959241, 0.7266717>,
    <0.3189817, -0.6525057, 0.6873769>,
    <0.3804835, -0.5007626, 0.7774761>,
    <0.6523016, -0.5725737, 0.4966508>,
    <0.5685702, -0.6831754, 0.4582569>,
    <0.5322150, -0.7154920, 0.4525686>,
    <0.3087586, -0.6978672, 0.6462580>,
    <0.5248191, -0.7210552, 0.4523763>,
    <0.6897339, -0.6879742, 0.2257403>,
    <0.6758145, -0.7130078, 0.1868012>,
    <0.7482138, -0.6607014, -0.0604135>,
    <0.7901544, -0.6128903, 0.0046336>,
    <0.6969829, -0.6997598, 0.1566878>,
    <0.7413634, -0.6631243, -0.1031814>,
    <0.7839877, -0.5994214, 0.1614227>,
    <0.8048926, -0.5842986, -0.1036486>,
    <0.7401998, -0.5812629, -0.3379907>,
    <0.7683497, -0.5621520, -0.3059803>,
    <0.7910796, -0.5290864, -0.3070190>,
    <0.8377807, -0.4975119, -0.2249564>,
    <0.1340713, -0.9619081, 0.2382389>,
    <0.1287328, -0.9838111, 0.1246737>,
    <0.2491704, -0.9554058, -0.1584736>,
    <0.2801437, -0.9578940, -0.0629178>,
    <-0.0893156, -0.8063112, 0.5847093>,
    <-0.0525775, -0.8667270, 0.4960039>,
    <0.1267533, -0.9918545, 0.0125808>,
    <0.2167196, -0.9485023, -0.2310324>,
    <-0.0037833, -0.9275842, 0.3735950>,
    <0.0491689, -0.9688593, 0.2426812>,
    <0.1393464, -0.9874478, -0.0743606>,
    <0.2031162, -0.9401180, -0.2737188>,
    <0.2919799, -0.8707951, -0.3955549>,
    <0.3291686, -0.8776350, -0.3484321>,
    <0.2682336, -0.8677413, -0.4184205>,
    <0.3626759, -0.8901116, -0.2759847>,
    <-0.6569089, 0.7041989, 0.2693967>,
    <-0.6508531, 0.6899061, 0.3168910>,
    <-0.6836994, 0.5469937, 0.4830662>,
    <-0.6991903, 0.5357491, 0.4733981>,
    <-0.6283231, 0.6808455, 0.3763768>,
    <-0.6516572, 0.5612401, 0.5102474>,
    <-0.5736385, 0.6749243, 0.4641294>,
    <-0.5895883, 0.5686485, 0.5736066>,
    <-0.6303817, 0.3669981, 0.6840551>,
    <-0.6572211, 0.3213000, 0.6817820>,
    <-0.5741359, 0.3950827, 0.7171315>,
    <-0.4919851, 0.1055388, 0.8641830>,
    <-0.5268954, 0.0692416, 0.8471050>,
    <-0.5452992, 0.0260889, 0.8378354>,
    <-0.6688997, 0.2786266, 0.6891592>,
    <-0.5628693, -0.0028595, 0.8265410>,
    <-0.4559156, -0.2115632, 0.8645126>,
    <-0.4129327, -0.2248679, 0.8825650>,
    <-0.3078965, -0.4245676, 0.8514353>,
    <-0.3674486, -0.3794370, 0.8491225>,
    <-0.3770694, -0.2318991, 0.8966836>,
    <-0.2494732, -0.4801524, 0.8409619>,
    <-0.3469803, -0.2371063, 0.9074058>,
    <-0.2015934, -0.5418645, 0.8159308>,
    <-0.1380124, -0.7155439, 0.6847989>,
    <-0.2065455, -0.6313737, 0.7474665>,
    <-0.0724348, -0.8016894, 0.5933358>,
    <-0.2655519, -0.5660758, 0.7804104>,
    <0.4118314, -0.4924168, -0.7667598>,
    <0.3795232, -0.4541066, -0.8060703>,
    <0.4469489, -0.1471431, -0.8823749>,
    <0.4633138, -0.1794321, -0.8678389>,
    <0.3217252, -0.7383351, -0.5927513>,
    <0.2716897, -0.7169400, -0.6420138>,
    <0.3271077, -0.4233782, -0.8448381>,
    <0.4207163, -0.1223562, -0.8989031>,
    <0.1869857, -0.6872005, -0.7019913>,
    <0.0641263, -0.6516980, -0.7557629>,
    <0.2519448, -0.4119018, -0.8757058>,
    <0.3858049, -0.1063567, -0.9164294>,
    <0.4489524, 0.1114904, -0.8865730>,
    <0.4651409, 0.0863001, -0.8810200>,
    <0.4224508, 0.1555665, -0.8929358>,
    <0.3943094, 0.3040459, -0.8672232>,
    <0.4381847, 0.2369583, -0.8670899>,
    <0.4607322, 0.2094437, -0.8624727>,
    <0.4686503, 0.0696414, -0.8806344>,
    <0.4596608, 0.2041159, -0.8643198>,
    <0.4511938, 0.3029322, -0.8394381>,
    <0.4485548, 0.3091541, -0.8385835>,
    <0.4004881, 0.4847917, -0.7775514>,
    <0.4169436, 0.4537798, -0.7875544>,
    <0.4088278, 0.3427072, -0.8458201>,
    <0.3369806, 0.5382249, -0.7725012>,
    <0.3341208, 0.4244924, -0.8415281>,
    <0.2302838, 0.6236887, -0.7469818>,
    <0.1700847, 0.8149381, -0.5540280>,
    <0.2530223, 0.7480974, -0.6134575>,
    <0.0690968, 0.8700629, -0.4880739>,
    <-0.0925789, 0.9949068, -0.0398701>,
    <-0.0755341, 0.9897310, -0.1213555>,
    <-0.0328381, 0.9707982, -0.2376395>,
    <0.3013311, 0.6796923, -0.6687436>,
    <0.0298576, 0.9281339, -0.3710472>,
    <-0.2497466, 0.9682512, 0.0107821>,
    <-0.2483420, 0.9588571, 0.1375474>,
    <-0.3222553, 0.8721198, 0.3681827>,
    <-0.3811831, 0.8882258, 0.2564261>,
    <-0.2110487, 0.9477001, 0.2394222>,
    <-0.2321074, 0.8552326, 0.4633610>,
    <-0.1464143, 0.9377672, 0.3148897>,
    <-0.1203020, 0.8339178, 0.5386173>,
    <-0.2012675, 0.7467991, 0.6338631>,
    <-0.3317342, 0.7808199, 0.5294079>,
    <-0.0588762, 0.7012470, 0.7104831>,
    <-0.0041023, 0.5357726, 0.8443524>,
    <-0.1630017, 0.6214879, 0.7662788>,
    <-0.3245701, 0.6907383, 0.6461694>,
    <-0.4322836, 0.8031674, 0.4099428>,
    <-0.4545949, 0.7302531, 0.5099744>,
    <-0.5944366, 0.3680592, -0.7149668>,
    <-0.6620997, 0.2370967, -0.7109214>,
    <-0.7059104, 0.1390546, -0.6945174>,
    <-0.6723356, 0.2838422, -0.6836654>,
    <-0.6134947, 0.3939285, -0.6844301>,
    <-0.7321089, 0.2129564, -0.6470441>,
    <-0.7294387, 0.0403936, -0.6828525>,
    <-0.7429688, -0.0766167, -0.6649265>,
    <-0.8183644, -0.0487430, -0.5726288>,
    <-0.8126948, -0.4209351, -0.4029155>,
    <-0.7515536, -0.2616018, -0.6055838>,
    <-0.7222104, -0.3875596, -0.5728959>,
    <-0.7836837, -0.3496207, -0.5134251>,
    <-0.8180106, -0.0995193, -0.5665285>,
    <-0.6746403, -0.6161019, -0.4065449>,
    <-0.5838508, -0.7903643, -0.1855870>,
    <-0.7387468, -0.6294136, -0.2410224>,
    <-0.8634955, -0.4210474, -0.2776592>,
    <-0.8323291, 0.1017083, -0.5448704>,
    <-0.9554718, -0.1822369, -0.2320848>,
    <0.9012498, -0.1199993, -0.4163520>,
    <0.9377398, 0.2645064, -0.2251232>,
    <0.8684408, 0.3792457, -0.3193483>,
    <0.8626307, 0.0641337, -0.5017520>,
    <0.9141700, -0.2470685, -0.3213259>,
    <0.9699225, 0.2157518, -0.1127008>,
    <0.6541880, 0.7517729, -0.0829190>,
    <0.5661025, 0.7917387, -0.2295162>,
    <0.6805176, 0.7280075, 0.0830715>,
    <0.4325211, 0.8883060, 0.1543956>,
    <0.3655073, 0.9306140, -0.0190261>,
    <0.2538556, 0.9508875, -0.1771165>,
    <0.3531022, 0.8553720, -0.3790218>,
    <0.6878673, 0.5758049, -0.4419132>,
    <0.0700908, 0.9416469, -0.3292240>,
    <-0.4660916, 0.7450009, -0.4772129>,
    <-0.4023243, 0.7538272, -0.5194995>,
    <0.0001157, 0.7973666, -0.6034953>,
    <0.7181710, 0.3269927, -0.6142525>,
    <0.2337887, 0.6446994, -0.7278087>,
    <-0.3822962, 0.6540744, -0.6527146>,
    <-0.7533774, 0.4607037, -0.4692277>,
    <-0.8663385, 0.2340454, -0.4412259>,
    <-0.6069602, 0.5184073, -0.6023729>,
    <-0.9461829, 0.0988427, -0.3081689>,
    <-0.9545147, -0.1401212, -0.2631875>,
    <-0.9674207, -0.0935311, -0.2352640>,
    <-0.9220743, -0.3595037, -0.1433045>,
    <-0.9120291, -0.1771415, -0.3698971>,
    <-0.8331297, 0.1693943, -0.5264983>,
    <-0.8771976, -0.4353110, -0.2025555>,
    <-0.6511018, 0.4269680, -0.6275068>,
    <-0.9185164, -0.3885732, 0.0730649>,
    <-0.7896423, -0.6133774, -0.0152701>,
    <-0.6986120, -0.6971841, 0.1608587>,
    <-0.8257770, -0.4886057, 0.2817034>,
    <-0.6430213, -0.7652480, -0.0303165>,
    <-0.5586791, -0.8219433, 0.1108458>,
    <-0.4969963, -0.8672937, -0.0282201>,
    <-0.4273936, -0.9000307, 0.0853202>,
    <-0.4740453, -0.8432775, 0.2533065>,
    <-0.5984486, -0.7323788, 0.3247777>,
    <-0.3590203, -0.9086691, 0.2131309>,
    <-0.2688517, -0.8732404, 0.4064111>,
    <-0.3585703, -0.8172708, 0.4511051>,
    <-0.4535576, -0.7175424, 0.5286005>,
    <-0.7049403, -0.5364532, 0.4639796>,
    <-0.5193790, -0.5424594, 0.6602903>,
    <-0.2500274, -0.4941074, 0.8326729>,
    <-0.2321768, -0.6134563, 0.7548280>,
    <0.0451843, -0.4102618, 0.9108477>,
    <0.0611417, -0.4095184, 0.9102507>,
    <-0.1852808, -0.6898404, 0.6998508>,
    <0.0350554, -0.4259172, 0.9040828>,
    <-0.1369662, -0.7345782, 0.6645563>,
    <0.0328416, -0.4474976, 0.8936819>,
    <0.2665907, -0.0540759, 0.9622916>,
    <0.3479776, -0.1420806, 0.9266740>,
    <0.2137389, -0.0362955, 0.9762163>,
    <0.3494509, 0.3551051, 0.8670550>,
    <0.4462614, 0.3050261, 0.8413144>,
    <0.6233794, 0.1146677, 0.7734658>,
    <0.4011266, -0.3245792, 0.8565896>,
    <0.7295889, -0.2698313, 0.6284037>,
    <0.9166512, -0.2708709, 0.2939039>,
    <0.8108317, 0.2573334, 0.5256723>,
    <0.9213446, 0.2749303, 0.2748407>,
    <0.9530463, -0.3027219, 0.0078904>,
    <0.5475532, 0.5332093, 0.6448824>,
    <0.6108117, 0.6484091, 0.4543950>,
    <0.4180990, 0.6018713, 0.6804000>,
    <0.4489229, 0.7391343, 0.5021441>,
    <0.6595408, 0.7025058, 0.2673791>,
    <0.9708003, 0.2340281, 0.0527021>,
    <0.4566836, 0.8259287, 0.3305781>,
    <0.9328295, -0.3066332, -0.1892228>,
    <0.1384961, -0.9800551, -0.1425162>,
    <0.0856674, -0.9712305, -0.2221989>,
    <0.1260729, -0.9225159, -0.3647878>,
    <0.1864883, -0.9328071, -0.3083717>,
    <0.0741287, -0.9892758, 0.1258506>,
    <0.0406127, -0.9991452, 0.0077099>,
    <-0.0245649, -0.9451041, -0.3258446>,
    <0.0139278, -0.8940460, -0.4477587>,
    <-0.0564915, -0.9899931, -0.1293149>,
    <-0.2183549, -0.9297522, -0.2964488>,
    <-0.1913946, -0.8701012, -0.4541938>,
    <-0.1496278, -0.8219398, -0.5495694>,
    <0.0774348, -0.8252382, -0.5594513>,
    <0.1828339, -0.8528979, -0.4890164>,
    <-0.0739594, -0.7663090, -0.6382010>,
    <0.2433885, -0.8637153, -0.4413139>,
    <-0.4726053, 0.6541398, 0.5905466>,
    <-0.3283802, 0.5964098, 0.7324355>,
    <-0.3409979, 0.4820170, 0.8070812>,
    <-0.4850657, 0.5481852, 0.6813254>,
    <-0.1529107, 0.4921738, 0.8569616>,
    <-0.1700719, 0.3651579, 0.9152788>,
    <0.0073943, 0.3680598, 0.9297727>,
    <-0.0171357, 0.2289533, 0.9732866>,
    <-0.1963111, 0.2164441, 0.9563545>,
    <-0.3484569, 0.3210080, 0.8806428>,
    <-0.0555971, 0.0972681, 0.9937041>,
    <-0.0947949, -0.0522131, 0.9941266>,
    <-0.2139888, 0.0142995, 0.9767315>,
    <-0.3297215, 0.0737974, 0.9411895>,
    <-0.4786210, 0.3820625, 0.7905379>,
    <-0.4257470, 0.1075766, 0.8984246>,
    <-0.3110028, -0.2512093, 0.9166085>,
    <-0.2631655, -0.2731130, 0.9252855>,
    <-0.1540903, -0.6579243, 0.7371511>,
    <-0.1684024, -0.6027939, 0.7799231>,
    <-0.2073952, -0.2952838, 0.9326279>,
    <-0.1681237, -0.7046312, 0.6893687>,
    <-0.1437177, -0.3085387, 0.9402920>,
    <-0.2169669, -0.7392961, 0.6374689>,
    <-0.1052145, -0.9651789, 0.2394988>,
    <-0.0393301, -0.9264396, 0.3743833>,
    <-0.2409696, -0.9684058, 0.0642166>,
    <-0.0324222, -0.8717621, 0.4888554>,
    <-0.5524589, -0.6951354, -0.4599739>,
    <0.0409739, -0.9637664, -0.2635821>,
    <-0.0890661, -0.9457700, -0.3123881>,
    <-0.5117099, -0.7478556, -0.4229242>,
    <-0.5080227, -0.8019558, -0.3142925>,
    <0.2808313, -0.9526669, -0.1164457>,
    <0.4209826, -0.8635708, -0.2775231>,
    <0.2575462, -0.9117369, -0.3200091>,
    <0.6198242, -0.7519132, -0.2245986>,
    <0.4977117, -0.6212508, -0.6052524>,
    <0.4167237, -0.8020492, -0.4278533>,
    <0.3540188, -0.8543187, -0.3805393>,
    <0.1524267, -0.9341205, -0.3227771>,
    <-0.1362452, -0.9514674, -0.2759476>,
    <0.2911785, -0.8770065, -0.3821972>,
    <0.2250437, -0.8886152, -0.3996478>,
    <0.0795867, -0.9493375, -0.3040137>,
    <-0.1519248, -0.9667897, -0.2055151>,
    <-0.4492908, -0.8398734, -0.3045498>,
    <-0.3868031, -0.9076227, -0.1631087>,
    <0.2364638, 0.9705510, 0.0459957>,
    <0.1618950, 0.9769868, 0.1388772>,
    <0.0389376, 0.9992413, -0.0008641>,
    <0.1088888, 0.9888402, -0.1016772>,
    <0.3330902, 0.9201152, 0.2060069>,
    <0.2730265, 0.9202606, 0.2803157>,
    <0.1244761, 0.9636378, 0.2364486>,
    <0.0156659, 0.9956785, 0.0915367>,
    <0.2407133, 0.9010872, 0.3606922>,
    <0.2517520, 0.8719045, 0.4200042>,
    <0.1436751, 0.9382351, 0.3147576>,
    <0.0430228, 0.9855273, 0.1639667>,
    <-0.0457940, 0.9963616, -0.0718784>,
    <-0.0608695, 0.9895943, -0.1303765>,
    <-0.0127721, 0.9988334, -0.0465697>,
    <0.0656168, 0.8777117, -0.4746753>,
    <-0.0335703, 0.9606450, -0.2757430>,
    <-0.1113473, 0.9600378, -0.2567668>,
    <-0.0343664, 0.9734442, -0.2263302>,
    <-0.1857688, 0.9292345, -0.3193950>,
    <-0.4066450, -0.2394621, -0.8816449>,
    <0.1418993, 0.0155290, -0.9897593>,
    <0.2485947, -0.4045298, -0.8800888>,
    <-0.3302541, -0.5918833, -0.7352594>,
    <-0.6566033, -0.5941341, -0.4646253>,
    <-0.7142346, -0.3480911, -0.6072080>,
    <-0.7134576, -0.0787756, -0.6962562>,
    <-0.4735818, 0.1649171, -0.8651720>,
    <-0.0021782, 0.4473610, -0.8943508>,
    <0.5927703, 0.2567803, -0.7633395>,
    <0.7243298, -0.0688621, -0.6860061>,
    <0.4198316, 0.5607733, -0.7136349>,
    <0.6330525, 0.5583857, -0.5361436>,
    <0.7756536, 0.3979243, -0.4899160>,
    <0.8967112, 0.1810511, -0.4038929>,
    <0.7840883, -0.3905840, -0.4823377>,
    <0.2984839, -0.7479789, -0.5928194>,
    <0.9581797, -0.0713058, -0.2771409>,
    <0.9413598, -0.3108123, -0.1312914>,
    <0.7521414, -0.6408527, -0.1535940>,
    <0.2862568, -0.9434421, -0.1672544>,
    <-0.2508126, -0.8399189, -0.4812787>,
    <-0.1860065, -0.9688779, -0.1633317>,
    <-0.4451798, -0.8815681, -0.1570114>,
    <-0.5572859, -0.7727101, -0.3038939>,
    <-0.3356914, -0.9405903, -0.0510019>,
    <-0.1570303, -0.9797024, -0.1245985>,
    <-0.1570464, -0.9870855, -0.0316027>,
    <-0.2925252, -0.9551622, 0.0457619>,
    <0.0206775, -0.9678365, -0.2507288>,
    <-0.0312115, -0.9869000, -0.1582856>,
    <0.1490688, -0.9112054, -0.3840354>,
    <0.0642342, -0.9491884, -0.3080833>,
    <-0.0786334, -0.9968451, -0.0108028>,
    <-0.1528416, -0.9832201, 0.0995874>,
    <-0.0277289, -0.9849477, -0.1706141>,
    <-0.1657198, -0.9769716, 0.1344002>,
    <-0.1097533, -0.9638742, 0.2426946>,
    <-0.1323019, -0.9412357, 0.3107597>,
    <-0.2489375, -0.9537375, 0.1685671>,
    <-0.1899153, -0.9117369, 0.3642363>,
    <-0.0986155, -0.7682533, 0.6325044>,
    <-0.0781282, -0.7981383, 0.5973870>,
    <0.0181466, -0.4974958, 0.8672766>,
    <0.0301472, -0.4714161, 0.8813955>,
    <-0.0857291, -0.8213876, 0.5638909>,
    <-0.0098542, -0.5228149, 0.8523892>,
    <-0.1495423, -0.8131639, 0.5624958>,
    <-0.0683347, -0.5300816, 0.8451887>,
    <0.1095371, -0.0606960, 0.9921278>,
    <0.1465983, -0.0478143, 0.9880398>,
    <0.0477600, -0.0856624, 0.9951788>,
    <0.2079286, 0.4729333, 0.8562125>,
    <0.2343538, 0.4032483, 0.8845728>,
    <0.2641203, 0.3823956, 0.8854457>,
    <0.1802160, -0.0391767, 0.9828466>,
    <0.3020112, 0.3702906, 0.8784498>,
    <0.3681329, 0.6209758, 0.6920023>,
    <0.3343336, 0.6329856, 0.6982480>,
    <0.3599350, 0.7605732, 0.5403473>,
    <0.3935752, 0.7579939, 0.5201382>,
    <0.3196514, 0.6513796, 0.6881334>,
    <0.3446990, 0.7582039, 0.5534524>,
    <0.3306534, 0.6877287, 0.6462952>,
    <0.3517113, 0.7588506, 0.5481286>,
    <0.3185326, 0.8301088, 0.4576641>,
    <0.3408690, 0.8456787, 0.4106530>,
    <0.3255401, 0.8116349, 0.4850490>,
    <0.3844010, 0.8483134, 0.3641432>,
    <0.3132034, -0.7955318, -0.5186837>,
    <0.2401149, -0.8092364, -0.5361728>,
    <0.3148385, -0.8538574, -0.4144928>,
    <0.3355941, -0.8447815, -0.4167982>,
    <0.2037924, -0.5762822, -0.7914338>,
    <0.0510532, -0.5598031, -0.8270514>,
    <0.1839573, -0.8384258, -0.5130321>,
    <0.2866075, -0.8729902, -0.3946444>,
    <-0.0496510, -0.5726902, -0.8182669>,
    <-0.1630261, -0.5997204, -0.7834271>,
    <0.1185487, -0.8682106, -0.4818263>,
    <0.2227123, -0.8927557, -0.3916458>,
    <0.3249611, -0.8555501, -0.4030315>,
    <0.3358220, -0.8465920, -0.4129232>,
    <0.2649270, -0.8744722, -0.4063398>,
    <0.2505097, -0.8313068, -0.4961591>,
    <0.3104378, -0.8135569, -0.4916845>,
    <0.3131605, -0.8179941, -0.4825102>,
    <0.3240778, -0.8518695, -0.4114510>,
    <0.2846335, -0.8434612, -0.4555842>,
    <0.2119406, 0.9078133, 0.3618788>,
    <0.2820235, 0.8772625, 0.3884241>,
    <0.1955664, 0.9433633, 0.2679915>,
    <0.1167130, 0.9685275, 0.2198467>,
    <0.2984386, 0.8446916, 0.4443315>,
    <0.3439206, 0.8241073, 0.4500731>,
    <0.3388417, 0.8500639, 0.4032092>,
    <0.2694804, 0.9107363, 0.3129533>,
    <0.3766223, 0.8106210, 0.4483850>,
    <0.3819104, 0.8074488, 0.4496342>,
    <0.3622241, 0.8360652, 0.4120542>,
    <0.3179793, 0.8814501, 0.3491917>,
    <0.1402825, 0.9817944, 0.1280644>,
    <0.0796862, 0.9954316, 0.0525926>,
    <0.2212686, 0.9490967, 0.2241779>,
    <-0.0244709, 0.9927734, -0.1174829>,
    <-0.0762420, 0.9674022, -0.2414957>,
    <-0.0743050, 0.9441013, -0.3211721>,
    <0.0308638, 0.9995062, -0.0058977>,
    <-0.0318699, 0.9169148, -0.3978083>,
    <-0.1001076, 0.5919568, -0.7997285>,
    <-0.2128249, 0.6804127, -0.7012447>,
    <-0.2562906, 0.3471708, -0.9021017>,
    <-0.1094737, 0.2529492, -0.9612660>,
    <0.1974926, 0.0934474, -0.9758403>,
    <0.1442489, 0.4452048, -0.8837335>,
    <-0.2536925, 0.7302436, -0.6343377>,
    <-0.3162599, 0.3956586, -0.8622261>,
    <-0.2432520, 0.7508818, -0.6140073>,
    <-0.3122814, 0.4140133, -0.8550282>,
    <-0.2625492, -0.0323020, -0.9643778>,
    <-0.1768005, -0.0568730, -0.9826022>,
    <-0.3038566, -0.0063305, -0.9526968>,
    <-0.0103549, -0.1201660, -0.9926998>,
    <0.3031860, -0.2411171, -0.9219223>,
    <0.2142157, -0.8500341, -0.4812001>,
    <0.2462096, -0.8017743, -0.5445538>,
    <0.1519178, -0.8289411, -0.5383100>,
    <0.1188815, -0.8909412, -0.4382818>,
    <0.2441567, -0.7799154, -0.5762981>,
    <0.1622285, -0.7882333, -0.5936077>,
    <0.1871828, -0.7948140, -0.5772637>,
    <0.1318909, -0.7924641, -0.5954875>,
    <0.1057680, -0.8048016, -0.5840442>,
    <0.0474528, -0.8731103, -0.4852079>,
    <0.1503064, -0.7811413, -0.6059920>,
    <0.3703579, -0.5768432, -0.7280707>,
    <0.0903588, -0.7789901, -0.6204915>,
    <-0.0540997, -0.8949904, -0.4427927>,
    <0.0013063, -0.9419146, -0.3358498>,
    <-0.1415125, -0.9661114, -0.2158773>,
    <-0.2417464, -0.7509504, 0.6145178>,
    <-0.3654845, -0.9262379, 0.0922191>,
    <0.0138326, -0.9945681, 0.1031649>,
    <0.0479717, -0.7631802, 0.6444026>,
    <0.0623425, -0.5138388, 0.8556186>,
    <-0.1467796, -0.5338489, 0.8327431>,
    <-0.3396633, -0.5367064, 0.7723828>,
    <-0.5169641, -0.6513659, 0.5554013>,
    <-0.6864405, -0.7242918, 0.0648139>,
    <-0.3629216, -0.7540077, -0.5475038>,
    <-0.0337110, -0.8007670, -0.5980266>,
    <-0.6324291, -0.6066735, -0.4816438>,
    <-0.4828378, -0.4473874, -0.7528029>,
    <-0.2899258, -0.4508802, -0.8441861>,
    <-0.0582305, -0.4414759, -0.8953816>,
    <0.3243668, -0.7333330, -0.5975022>,
    <0.4208317, -0.9025659, 0.0909701>,
    <0.1890960, -0.4199530, -0.8876273>,
    <0.4183933, -0.3831923, -0.8234747>,
    <0.6452152, -0.5275480, -0.5526214>,
    <0.7821295, -0.6204706, 0.0573554>,
    <0.3431098, -0.6988933, 0.6275539>,
    <0.6259867, -0.5335484, 0.5687414>,
    <0.4565942, -0.4383210, 0.7742070>,
    <0.2691429, -0.4815581, 0.8340647>,
    <0.3572975, 0.7323014, 0.5797182>,
    <0.4135224, 0.7601604, 0.5011540>,
    <0.4050592, 0.7705583, 0.4921046>,
    <0.3742592, 0.7655013, 0.5233908>,
    <0.3035044, 0.6960373, 0.6507051>,
    <0.4051995, 0.7655614, 0.4997290>,
    <0.4936284, 0.7581106, 0.4261448>,
    <0.4398981, 0.7659688, 0.4688086>,
    <0.5486319, 0.7712326, 0.3228054>,
    <0.7964468, 0.6047073, -0.0012227>,
    <0.5703000, 0.7231433, 0.3896429>,
    <0.4607554, 0.7535589, 0.4688854>,
    <0.4037538, 0.7853003, 0.4693467>,
    <0.3829616, 0.7914057, 0.4764635>,
    <0.4059556, 0.7812681, 0.4741521>,
    <0.3546029, 0.7991358, 0.4854265>,
    <0.0019858, -0.8763449, -0.4816801>,
    <-0.0480400, -0.8755344, -0.4807616>,
    <-0.0517041, -0.8734828, -0.4841017>,
    <0.0895231, -0.8976919, -0.4314335>,
    <-0.1447502, -0.8010908, -0.5807761>,
    <-0.0695724, -0.8765953, -0.4761726>,
    <-0.0130794, -0.8688293, -0.4949390>,
    <-0.1352980, -0.8351619, -0.5331032>,
    <0.1373258, -0.9206042, -0.3655537>,
    <0.5373953, -0.7808058, -0.3186671>,
    <-0.0002614, -0.8105163, -0.5857160>,
    <-0.1693354, -0.7992555, -0.5766422>,
    <-0.1952133, -0.8317751, -0.5196556>,
    <-0.0682662, -0.8693577, -0.4894455>,
    <-0.2239603, -0.8158477, -0.5331363>,
    <-0.2291188, -0.8448100, -0.4835293>,
    <-0.2113761, -0.8478982, -0.4861983>,
    <-0.0905226, -0.8628008, -0.4973735>,
    <0.1196778, -0.8887228, -0.4425483>,
    <0.1004729, -0.8590679, -0.5019039>,
    <0.3639071, 0.8327660, 0.4172198>,
    <0.3797270, 0.8250617, 0.4184264>,
    <0.4013334, 0.8269902, 0.3937243>,
    <0.3481363, 0.8591486, 0.3750531>,
    <0.3707305, 0.8101959, 0.4540282>,
    <0.3749109, 0.8086110, 0.4534204>,
    <0.4024528, 0.8165194, 0.4139177>,
    <0.4519652, 0.8028253, 0.3888431>,
    <0.3932264, 0.8025069, 0.4487267>,
    <0.4142310, 0.7949533, 0.4432403>,
    <0.4188834, 0.8123157, 0.4058077>,
    <0.4637802, 0.8103021, 0.3582157>,
    <0.5534057, 0.7317535, 0.3978428>,
    <0.4273235, 0.8175110, 0.3860963>,
    <0.5999600, 0.7372517, 0.3106572>,
    <0.9079742, 0.3079957, 0.2841153>,
    <0.6563744, 0.5945203, 0.4644548>,
    <0.4363061, 0.8072293, 0.3975145>,
    <0.3017173, 0.8997275, 0.3153682>,
    <0.2232985, 0.9459635, 0.2351401>,
    <0.3699202, -0.3257211, -0.8700947>,
    <0.4664463, -0.6994154, -0.5415219>,
    <0.0290521, -0.7938671, -0.6073969>,
    <-0.0365988, -0.3827328, -0.9231339>,
    <-0.0873278, 0.0335806, -0.9956135>,
    <0.2406801, 0.0481082, -0.9694115>,
    <0.5188907, 0.0476375, -0.8535122>,
    <0.7073910, -0.1744091, -0.6849668>,
    <0.8140327, -0.4530057, -0.3635060>,
    <0.4543127, -0.8844176, -0.1067967>,
    <0.0812956, -0.9856205, -0.1481327>,
    <0.7517667, -0.6591532, -0.0190754>,
    <0.6237437, -0.7516792, 0.2142943>,
    <0.4014431, -0.8827499, 0.2441229>,
    <0.1056182, -0.9632753, 0.2468713>,
    <-0.2975489, -0.9419796, -0.1553677>,
    <-0.3878325, -0.7276892, -0.5657334>,
    <-0.2055112, -0.9560131, 0.2092943>,
    <-0.4607767, -0.8748842, 0.1492060>,
    <-0.6192839, -0.7773632, -0.1104262>,
    <-0.7168962, -0.5422296, -0.4382315>,
    <-0.4036591, -0.3540634, -0.8436222>,
    <-0.6784656, -0.2527879, -0.6897700>,
    <-0.5788156, -0.0332980, -0.8147783>,
    <-0.3757166, 0.0019116, -0.9267326>,
    <0.0546811, -0.8383374, -0.5424024>,
    <-0.1035773, -0.8694599, -0.4830230>,
    <-0.0780949, -0.8932473, -0.4427306>,
    <0.0451459, -0.8413328, -0.5386288>,
    <-0.1996290, -0.8758793, -0.4392991>,
    <-0.1661497, -0.9120818, -0.3748348>,
    <-0.2126185, -0.8763494, -0.4322095>,
    <-0.1869541, -0.9107490, -0.3682179>,
    <-0.0980855, -0.9606620, -0.2598224>,
    <0.0309842, -0.9181590, -0.3949988>,
    <-0.1565572, -0.9544629, -0.2539496>,
    <-0.0975918, -0.9883038, 0.1171814>,
    <0.1010708, -0.9947676, -0.0149008>,
    <0.3250604, -0.8841044, -0.3357009>,
    <0.1434582, -0.8243862, -0.5475465>,
    <0.4396612, -0.6710085, -0.5970307>,
    <0.7260062, -0.3793823, -0.5735713>,
    <0.7278659, -0.6425791, -0.2393813>,
    <0.9483679, -0.3034733, -0.0922077>,
    <0.8682986, -0.1166982, -0.4821194>,
    <0.7418608, 0.0133181, -0.6704217>,
    <0.6328192, -0.2072974, -0.7460347>,
    <0.5151948, -0.8224583, 0.2411153>,
    <0.7733265, -0.4509395, 0.4456677>,
    <0.2551226, -0.7957211, 0.5493090>,
    <0.4617147, -0.4624318, 0.7569520>,
    <0.7613629, -0.0167615, 0.6481093>,
    <0.9846011, 0.0616489, 0.1635852>,
    <0.4766715, -0.0671806, 0.8765107>,
    <0.3887592, 0.4083066, 0.8259249>,
    <0.5728514, 0.3950754, 0.7181620>,
    <0.7878032, 0.4427538, 0.4281767>,
    <0.9533079, 0.1430104, -0.2659926>,
    <0.8693329, 0.4825703, 0.1067061>,
    <0.8353041, 0.2353878, -0.4968497>,
    <0.6112919, 0.6782941, 0.4077245>,
    <0.5605168, 0.6436816, 0.5210517>,
    <0.4468543, 0.7257949, 0.5230134>,
    <0.4627425, 0.7383413, 0.4906338>,
    <0.4722070, 0.6287817, 0.6177816>,
    <0.4299501, 0.7232060, 0.5404776>,
    <0.4316083, 0.6547560, 0.6204908>,
    <0.4298376, 0.7308506, 0.5301859>,
    <0.4049222, 0.7723889, 0.4893398>,
    <0.3940065, 0.7752982, 0.4936310>,
    <0.4214729, 0.7703991, 0.4783783>,
    <0.3953766, 0.7784944, 0.4874668>,
    <-0.0552554, -0.7151384, -0.6967954>,
    <-0.1284491, -0.6354315, -0.7613985>,
    <-0.1944729, -0.7570288, -0.6237690>,
    <-0.1832065, -0.7716590, -0.6090795>,
    <0.3047611, -0.5548966, -0.7740868>,
    <0.0710806, -0.3951776, -0.9158506>,
    <-0.1899297, -0.5931756, -0.7823486>,
    <-0.2087703, -0.7622310, -0.6127143>,
    <-0.0610270, -0.3068009, -0.9498152>,
    <-0.1252302, -0.2583849, -0.9578907>,
    <-0.2326071, -0.5767056, -0.7831376>,
    <-0.2330460, -0.7771503, -0.5845742>,
    <-0.1489775, -0.8653080, -0.4785893>,
    <-0.1818439, -0.8311619, -0.5254547>,
    <-0.1363069, -0.9149506, -0.3798498>,
    <-0.0359250, -0.9169986, -0.3972695>,
    <-0.1410991, -0.8722084, -0.4683413>,
    <-0.2089383, -0.8171355, -0.5372470>,
    <-0.1976734, -0.8523863, -0.4841104>,
    <0.4354904, 0.8058253, 0.4012402>,
    <0.4626523, 0.7845199, 0.4128938>,
    <0.4451380, 0.8397213, 0.3109988>,
    <0.4539323, 0.8298340, 0.3245319>,
    <0.4449079, 0.7812856, 0.4377782>,
    <0.4966240, 0.7462896, 0.4431889>,
    <0.4915185, 0.7390369, 0.4606886>,
    <0.4343487, 0.8372990, 0.3320717>,
    <0.5793433, 0.6551970, 0.4848486>,
    <0.4922317, 0.6688388, 0.5571019>,
    <0.4139794, 0.8289876, 0.3760327>,
    <0.4161542, 0.9061441, 0.0756217>,
    <0.4805298, 0.8708611, 0.1034029>,
    <0.3731284, 0.9244155, 0.0789379>,
    <0.3356858, 0.8679476, -0.3660356>,
    <0.4152474, 0.8445520, -0.3380850>,
    <0.5627489, 0.7801552, -0.2732609>,
    <0.5549058, 0.8106753, 0.1867753>,
    <0.7793233, 0.6176989, -0.1053723>,
    <0.8152359, 0.3191425, -0.4832582>,
    <0.5491004, 0.5218439, -0.6528152>,
    <0.4393879, 0.2562025, -0.8609870>,
    <0.7175037, 0.0890542, -0.6908384>,
    <0.9610402, -0.2705811, -0.0564586>,
    <0.9951584, -0.0808487, 0.0558861>,
    <0.3702772, 0.6045992, -0.7052337>,
    <0.2738767, 0.3327353, -0.9023739>,
    <0.2751992, 0.6300790, -0.7261308>,
    <0.1869992, 0.3698157, -0.9100921>,
    <0.1279051, 0.0390287, -0.9910182>,
    <0.3020898, -0.0451167, -0.9522112>,
    <0.0475613, 0.0908124, -0.9947316>,
    <0.6038503, -0.1949888, -0.7728804>,
    <0.8747361, -0.4630075, -0.1430416>,
    <-0.1746876, -0.8779454, -0.4457534>,
    <-0.0893238, -0.8903609, -0.4464065>,
    <-0.0423504, -0.8890674, -0.4558131>,
    <-0.1528112, -0.9007339, -0.4066044>,
    <0.0997917, -0.9264234, -0.3630168>,
    <0.2137738, -0.8811769, -0.4216967>,
    <0.2285785, -0.7917417, -0.5664776>,
    <-0.0441951, -0.8732490, -0.4852659>,
    <0.0932741, -0.6924621, -0.7153993>,
    <-0.1182540, -0.8536240, -0.5072890>,
    <-0.1561557, -0.9244417, -0.3478834>,
    <-0.2041467, -0.9474982, -0.2461122>,
    <-0.3261040, -0.8407317, 0.4322343>,
    <-0.4834706, -0.8540073, -0.1921659>,
    <0.0048341, -0.9759419, -0.2179770>,
    <0.0746193, -0.8792158, 0.4705438>,
    <0.1019479, -0.6423431, 0.7596064>,
    <-0.1796238, -0.6586291, 0.7307140>,
    <-0.4276416, -0.6317537, 0.6465369>,
    <-0.6423642, -0.6711651, 0.3700076>,
    <-0.7944391, -0.5922690, -0.1344764>,
    <-0.4470981, -0.5246786, -0.7244416>,
    <-0.0695408, -0.5759127, -0.8145481>,
    <-0.7131116, -0.3907426, -0.5820585>,
    <-0.5634970, -0.2290735, -0.7937231>,
    <-0.3623352, -0.2249958, -0.9044833>,
    <-0.1002384, -0.2153505, -0.9713786>,
    <0.3570758, -0.5134808, -0.7802784>,
    <0.5271337, -0.8296837, -0.1837253>,
    <0.1915476, -0.2010290, -0.9606752>,
    <0.4558518, -0.1788928, -0.8718925>,
    <0.6986345, -0.3301648, -0.6347448>,
    <0.8613484, -0.4963249, -0.1083533>,
    <0.4619466, -0.7655829, 0.4477591>,
    <0.7455220, -0.5375660, 0.3939793>,
    <0.5750510, -0.5109170, 0.6389680>,
    <0.3655902, -0.5877332, 0.7217434>,
    <0.4411967, 0.7137737, 0.5439417>,
    <0.5403806, 0.7474719, 0.3863607>,
    <0.5568490, 0.7250968, 0.4051590>,
    <0.4624992, 0.7420507, 0.4852373>,
    <0.3797115, 0.6704418, 0.6374378>,
    <0.4735438, 0.7863282, 0.3967925>,
    <0.7426716, 0.6467622, 0.1736016>,
    <0.7435409, 0.5812079, 0.3306725>,
    <0.6310554, 0.7737294, 0.0557847>,
    <0.6713437, 0.5933782, 0.4440721>,
    <0.5321611, 0.7279835, 0.4322553>,
    <0.4574294, 0.7635182, 0.4558489>,
    <0.1462548, -0.4309427, -0.8904482>,
    <0.0019533, -0.4738313, -0.8806135>,
    <0.2429741, -0.1214363, -0.9624016>,
    <0.3342487, -0.1012145, -0.9370344>,
    <-0.0775922, -0.6261760, -0.7758112>,
    <-0.2128741, -0.6108451, -0.7625961>,
    <-0.1697544, -0.5203714, -0.8368972>,
    <0.0795206, -0.1967309, -0.9772274>,
    <-0.3288408, -0.5931588, -0.7348649>,
    <-0.4205733, -0.5576911, -0.7156108>,
    <-0.3397300, -0.5293131, -0.7774389>,
    <-0.1769151, -0.3106806, -0.9339050>,
    <0.2622770, 0.3362148, -0.9045277>,
    <0.3409581, 0.2998310, -0.8909820>,
    <0.0904599, 0.2556577, -0.9625259>,
    <0.2311286, 0.6512462, -0.7228126>,
    <0.2613145, 0.6330178, -0.7286997>,
    <0.2986167, 0.5407364, -0.7864046>,
    <0.3885313, 0.2248134, -0.8935896>,
    <0.3442121, 0.4163657, -0.8415210>,
    <0.2563491, 0.5577178, -0.7894530>,
    <0.2048418, 0.6921249, -0.6921004>,
    <0.0900961, 0.8367154, -0.5401759>,
    <0.1332974, 0.7381586, -0.6613273>,
    <0.1922883, 0.7816078, -0.5933924>,
    <0.1076946, 0.8930468, -0.4368859>,
    <0.2461685, 0.8053608, -0.5392543>,
    <0.2229366, 0.8996568, -0.3753891>,
    <0.0417436, 0.9717624, -0.2322399>,
    <-0.0082145, 0.9532284, -0.3021393>,
    <0.1923125, 0.9636795, -0.1853045>,
    <0.1647150, 0.9839596, 0.0685021>,
    <0.0237354, 0.9985239, 0.0488543>,
    <-0.0455068, 0.9983215, 0.0358232>,
    <0.0001775, 0.9178005, -0.3970417>,
    <-0.0823619, 0.9965584, 0.0093698>,
    <-0.0732637, 0.9329590, 0.3524485>,
    <-0.0076263, 0.9365317, 0.3505001>,
    <0.0666829, 0.8159542, 0.5742579>,
    <-0.0113463, 0.8152972, 0.5789315>,
    <0.0565826, 0.9419932, 0.3308281>,
    <0.1069095, 0.8347677, 0.5401234>,
    <0.1354605, 0.9361260, 0.3245282>,
    <0.1047925, 0.8585884, 0.5018412>,
    <0.1455457, 0.6978416, 0.7013085>,
    <0.1390885, 0.6533969, 0.7441283>,
    <0.0800200, 0.7784791, 0.6225489>,
    <0.0706985, 0.6905464, 0.7198245>,
    <0.1527074, 0.5350506, 0.8309039>,
    <0.1677090, 0.4583848, 0.8727869>,
    <0.0655109, 0.6596879, 0.7486789>,
    <0.1136855, 0.4683929, 0.8761756>,
    <-0.3421810, -0.7597673, -0.5528705>,
    <-0.4269205, -0.6757148, -0.6009562>,
    <-0.3954081, -0.6483431, -0.6506179>,
    <-0.3006251, -0.7242192, -0.6205894>,
    <-0.3690494, -0.8214905, -0.4346907>,
    <-0.4496361, -0.7386702, -0.5021890>,
    <-0.4593099, -0.6338635, -0.6222954>,
    <-0.4453372, -0.6011860, -0.6635135>,
    <-0.4689913, -0.7182719, -0.5139383>,
    <-0.3614268, -0.8342189, -0.4164726>,
    <-0.4335145, -0.6541856, -0.6197632>,
    <-0.4531066, -0.5894805, -0.6687355>,
    <-0.4090923, -0.5947482, -0.6920391>,
    <-0.3342875, -0.6379544, -0.6937334>,
    <-0.4522694, -0.5596082, -0.6944718>,
    <-0.2237565, -0.6946916, -0.6836202>,
    <0.1084619, 0.2812985, 0.9534711>,
    <0.1467677, 0.2689782, 0.9518981>,
    <0.1147046, 0.1195618, 0.9861784>,
    <0.0755879, 0.1365333, 0.9877475>,
    <0.1361753, 0.3604429, 0.9227877>,
    <0.1211632, 0.2041910, 0.9714039>,
    <0.0754138, 0.5757566, 0.8141358>,
    <0.0871993, 0.4425745, 0.8924820>,
    <0.1124440, 0.0663799, 0.9914384>,
    <0.0866218, -0.0028424, 0.9962372>,
    <0.1049245, 0.3116763, 0.9443774>,
    <0.1477202, 0.1770741, 0.9730486>,
    <0.1057783, -0.0562554, 0.9927972>,
    <0.0608660, -0.1046001, 0.9926501>,
    <0.0372852, 0.0159108, 0.9991780>,
    <-0.0005641, -0.0970781, 0.9952766>,
    <-0.0780838, -0.3048941, 0.9491799>,
    <-0.0153720, -0.2801005, 0.9598476>,
    <-0.2813322, -0.7270459, 0.6263038>,
    <-0.2742179, -0.7512825, 0.6003159>,
    <0.0535618, -0.2244420, 0.9730144>,
    <-0.2035731, -0.6578737, 0.7250933>,
    <0.1257497, -0.1368715, 0.9825748>,
    <-0.0568610, -0.5510125, 0.8325576>,
    <-0.4736777, -0.8718008, -0.1248710>,
    <-0.4669597, -0.8657101, -0.1802628>,
    <-0.3308103, -0.9315098, 0.1511756>,
    <-0.3862691, -0.9163200, -0.1056122>,
    <-0.4728627, -0.4774239, -0.7405858>,
    <-0.5560163, -0.4005952, -0.7282647>,
    <-0.5382164, -0.3486060, -0.7673311>,
    <-0.4111364, -0.3626789, -0.8363198>,
    <-0.4954744, -0.4801010, -0.7238841>,
    <-0.5563934, -0.3628498, -0.7475068>,
    <-0.5796552, -0.3659487, -0.7280669>,
    <-0.5725198, -0.3535321, -0.7397541>,
    <-0.5782073, -0.2799705, -0.7663503>,
    <-0.4925310, -0.4041625, -0.7707567>,
    <-0.4913136, -0.4784923, -0.7277747>,
    <-0.4749354, -0.4855880, -0.7339214>,
    <-0.5018365, -0.2445886, -0.8296605>,
    <-0.4303020, -0.1368920, -0.8922448>,
    <-0.3907627, -0.4534527, -0.8010525>,
    <0.0787601, -0.3620002, -0.9288448>,
    <-0.0763933, 0.0536193, -0.9956350>,
    <0.0236553, 0.3270047, -0.9447266>,
    <-0.2065331, 0.0313375, -0.9779376>,
    <0.1673030, 0.5489220, -0.8189593>,
    <0.3791548, 0.7356929, -0.5612464>,
    <0.5294836, 0.5496614, -0.6461575>,
    <0.7652244, 0.5415404, -0.3480885>,
    <0.4747952, 0.8052304, -0.3552091>,
    <0.6239723, 0.2638619, -0.7355511>,
    <0.9217845, 0.1976399, -0.3335442>,
    <0.6920352, -0.0685961, -0.7185972>,
    <0.9431412, -0.0474331, -0.3289904>,
    <0.9626875, 0.2700462, -0.0175467>,
    <0.8159438, 0.5722068, -0.0825529>,
    <0.9932157, 0.1147421, 0.0188900>,
    <0.4968590, 0.7362710, 0.4593867>,
    <0.6888623, 0.6424152, 0.3358146>,
    <0.6241925, 0.7511675, 0.2147816>,
    <0.4938764, 0.8577606, -0.1425933>,
    <0.4022972, 0.9075142, 0.1207269>,
    <0.2168416, 0.9071370, 0.3606690>,
    <0.2390796, 0.8692944, 0.4326294>,
    <0.0165985, 0.8682628, 0.4958268>,
    <0.0699337, 0.8698588, 0.4883185>,
    <0.1581494, 0.8542146, 0.4952839>,
    <-0.0474232, 0.8636913, 0.5017852>,
    <0.0143749, 0.8636994, 0.5038023>,
    <-0.1014403, 0.8618297, 0.4969502>,
    <-0.1074984, 0.8667752, 0.4869753>,
    <-0.0627318, 0.8591071, 0.5079367>,
    <-0.1334515, 0.8672974, 0.4795684>,
    <-0.1257041, 0.8886524, 0.4410162>,
    <-0.1080188, 0.8852417, 0.4524147>,
    <-0.0711928, 0.8645140, 0.4975411>,
    <-0.0024162, 0.8359893, 0.5487404>,
    <-0.0165331, 0.8115953, 0.5839861>,
    <-0.3500164, -0.7215813, -0.5973349>,
    <-0.2880112, -0.7455160, -0.6010453>,
    <-0.4126338, -0.5646101, -0.7148068>,
    <-0.4309182, -0.5944052, -0.6789639>,
    <-0.2297390, -0.8577976, -0.4597862>,
    <-0.1921421, -0.8429449, -0.5025190>,
    <-0.2644706, -0.7303262, -0.6298245>,
    <-0.3956298, -0.5115985, -0.7627215>,
    <-0.2348491, -0.7687713, -0.5948417>,
    <-0.4016407, -0.5660860, -0.7198829>,
    <-0.2433333, -0.7464873, -0.6193106>,
    <-0.3137381, -0.5896592, -0.7442247>,
    <-0.5314255, -0.2553502, -0.8077024>,
    <-0.5147196, -0.3872131, -0.7649377>,
    <-0.4482863, -0.3676676, -0.8147760>,
    <-0.4810358, -0.5026400, -0.7183019>,
    <-0.0011776, 0.7762255, 0.6304543>,
    <-0.0533940, 0.8693298, 0.4913398>,
    <-0.0387499, 0.8641151, 0.5018002>,
    <0.0199449, 0.7209945, 0.6926537>,
    <-0.0907258, 0.9057514, 0.4139845>,
    <-0.0866367, 0.9183706, 0.3861210>,
    <-0.1095058, 0.9122533, 0.3947181>,
    <-0.1163296, 0.9277394, 0.3546365>,
    <-0.1039367, 0.9356735, 0.3372124>,
    <-0.0295555, 0.8612447, 0.5073303>,
    <-0.1719739, 0.9438123, 0.2822114>,
    <-0.3893864, 0.9197133, -0.0500567>,
    <-0.1438933, 0.9624808, 0.2300554>,
    <-0.0220046, 0.8713309, 0.4902023>,
    <0.0432589, 0.6604502, 0.7496227>,
    <0.0773509, 0.6332967, 0.7700338>,
    <0.4063534, -0.7829752, 0.4709849>,
    <0.3626754, -0.9314505, -0.0294373>,
    <0.7649944, -0.6417894, -0.0537585>,
    <0.6975895, -0.5694458, 0.4348568>,
    <0.5712683, -0.4572131, 0.6816221>,
    <0.3621953, -0.6117578, 0.7032546>,
    <0.1357986, -0.7302218, 0.6695782>,
    <0.0031096, -0.8873567, 0.4610732>,
    <-0.1853233, -0.9826634, 0.0052864>,
    <0.1571407, -0.7393815, -0.6546921>,
    <0.5533621, -0.4858544, -0.6765618>,
    <-0.2900017, -0.8033024, -0.5201963>,
    <-0.2824422, -0.5425966, -0.7910849>,
    <-0.0557839, -0.3965903, -0.9162992>,
    <0.2105466, -0.2073024, -0.9553512>,
    <0.7818171, -0.1839607, -0.5957520>,
    <0.9508843, -0.3009667, -0.0723754>,
    <0.4550159, -0.0256993, -0.8901124>,
    <0.6299763, 0.1139780, -0.7682050>,
    <0.8600499, 0.0878870, -0.5025834>,
    <0.9961717, 0.0154556, -0.0860416>,
    <0.8725121, -0.3268221, 0.3631941>,
    <0.9539552, -0.0787315, 0.2894320>,
    <0.8453297, -0.1487931, 0.5131066>,
    <0.7354991, -0.2957488, 0.6095685>,
    <-0.2812288, -0.6787119, -0.6784251>,
    <-0.0635358, -0.8048671, -0.5900443>,
    <-0.0739892, -0.7778726, -0.6240512>,
    <-0.2647483, -0.6743800, -0.6892894>,
    <-0.2651471, -0.6727119, -0.6907646>,
    <-0.0403551, -0.8305381, -0.5554979>,
    <0.0989123, -0.8531368, -0.5122245>,
    <0.0861574, -0.8167812, -0.5704782>,
    <0.0974514, -0.8836779, -0.4578390>,
    <0.1575280, -0.8967045, -0.4136497>,
    <0.1941933, -0.8651111, -0.4624627>,
    <0.2189188, -0.8257424, -0.5198308>,
    <0.0497781, -0.7638347, -0.6434894>,
    <-0.0703978, -0.7437409, -0.6647508>,
    <0.2260585, -0.7632696, -0.6052413>,
    <0.1357218, -0.5562778, -0.8198382>,
    <-0.0223986, -0.6682830, -0.7435699>,
    <-0.0555502, -0.6837214, -0.7276258>,
    <-0.1884488, -0.6688180, -0.7191450>,
    <-0.0402313, -0.6437006, -0.7642192>,
    <-0.4479911, -0.5543648, -0.7014154>,
    <-0.7393635, -0.0727661, -0.6693629>,
    <-0.4497342, 0.0945921, -0.8881393>,
    <-0.1740519, -0.4586082, -0.8714267>,
    <0.0365670, -0.7230910, -0.6897842>,
    <-0.1903267, -0.7831265, -0.5920208>,
    <-0.3882658, -0.7891113, -0.4759758>,
    <-0.6509562, -0.6114214, -0.4499111>,
    <-0.9091510, -0.2148452, -0.3567716>,
    <-0.7942110, 0.4224618, -0.4367550>,
    <-0.5534762, 0.5997898, -0.5778550>,
    <-0.9446981, 0.2350917, -0.2286426>,
    <-0.8496989, 0.5079372, -0.1414620>,
    <-0.7115164, 0.6701565, -0.2112692>,
    <-0.5192414, 0.8066169, -0.2824138>,
    <-0.2335054, 0.7311432, -0.6410186>,
    <-0.0536202, 0.2772798, -0.9592918>,
    <-0.2921788, 0.8910991, -0.3472376>,
    <-0.0614541, 0.9166709, -0.3948898>,
    <0.1327019, 0.7950411, -0.5918614>,
    <0.3881905, 0.4169781, -0.8218500>,
    <0.1481843, -0.3022643, -0.9416356>,
    <0.4961355, -0.1147726, -0.8606258>,
    <0.4629253, -0.4415755, -0.7685774>,
    <0.2642597, -0.6030718, -0.7526428>,
    <-0.1031409, 0.8742081, 0.4744705>,
    <-0.1855398, 0.8887419, 0.4191812>,
    <-0.1788160, 0.8788684, 0.4422841>,
    <-0.1425303, 0.8666920, 0.4780483>,
    <-0.0200271, 0.8912136, 0.4531416>,
    <-0.1771295, 0.9078622, 0.3800150>,
    <-0.2290284, 0.9044633, 0.3598502>,
    <-0.2001644, 0.8934077, 0.4021902>,
    <-0.2577182, 0.9154669, 0.3090334>,
    <-0.2993287, 0.9405803, 0.1603468>,
    <-0.2282571, 0.9237327, 0.3075981>,
    <-0.1999037, 0.9073782, 0.3697340>,
    <-0.1724171, 0.8897882, 0.4225509>,
    <-0.1618528, 0.8782770, 0.4499258>,
    <-0.1734636, 0.9006923, 0.3983261>,
    <-0.1435526, 0.9064232, 0.3972274>,
    <-0.1405756, 0.8989992, 0.4147757>,
    <-0.1345063, 0.8916324, 0.4323190>,
    <-0.1473258, 0.8694347, 0.4715701>,
    <-0.1293316, 0.8874854, 0.4423155>,
    <-0.1915704, -0.8435407, -0.5017369>,
    <-0.1193011, -0.9410311, -0.3165876>,
    <-0.0236111, -0.9207742, -0.3893807>,
    <-0.1455691, -0.8109525, -0.5667148>,
    <-0.4339633, -0.6835365, -0.5869019>,
    <-0.3867075, -0.8703110, -0.3049852>,
    <-0.0679985, -0.9745618, -0.2135544>,
    <0.0289301, -0.9486150, -0.3151075>,
    <-0.2977166, -0.9538398, -0.0394277>,
    <-0.1738055, -0.9817873, 0.0767160>,
    <-0.0292454, -0.9765274, -0.2133987>,
    <0.0481786, -0.9510154, -0.3053662>,
    <0.0774495, -0.9164487, -0.3925854>,
    <-0.0151831, -0.8720464, -0.4891876>,
    <0.1086518, -0.9252588, -0.3634433>,
    <-0.2115053, -0.7072299, -0.6746046>,
    <-0.1117095, 0.9070743, 0.4058782>,
    <-0.1132568, 0.9052639, 0.4094756>,
    <-0.1261410, 0.9053791, 0.4054345>,
    <-0.1263961, 0.9178106, 0.3763611>,
    <-0.1158628, 0.9082572, 0.4020506>,
    <-0.1190847, 0.8999623, 0.4193885>,
    <-0.1184206, 0.9139181, 0.3882399>,
    <-0.1139183, 0.9059769, 0.4077113>,
    <-0.1793531, 0.8597153, 0.4782490>,
    <-0.2123988, 0.8906752, 0.4019757>,
    <-0.1459560, 0.8670564, 0.4763508>,
    <-0.2733088, 0.6802148, 0.6801545>,
    <-0.3918081, 0.7192730, 0.5737010>,
    <-0.4781972, 0.8123603, 0.3337637>,
    <-0.2144050, 0.9257027, 0.3116167>,
    <-0.4893570, 0.8685191, 0.0787671>,
    <-0.7950465, 0.5352072, -0.2854019>,
    <-0.8656533, 0.4934064, 0.0848207>,
    <-0.9826176, -0.0187032, -0.1846967>,
    <-0.8432380, 0.1057454, -0.5270365>,
    <-0.6939739, 0.1797863, -0.6971923>,
    <-0.6675791, 0.5407695, -0.5117680>,
    <-0.7764142, 0.3710601, 0.5094069>,
    <-0.9397420, -0.1636996, 0.3001455>,
    <-0.5975546, 0.2322925, 0.7674430>,
    <-0.7161560, -0.2515420, 0.6510355>,
    <-0.7136416, -0.6888811, 0.1271159>,
    <-0.7869624, -0.5384185, -0.3013232>,
    <-0.5481414, -0.7079979, 0.4452864>,
    <-0.7193221, -0.3146589, -0.6193266>,
    <-0.6162095, -0.1540430, -0.7723707>,
    <0.2337907, -0.8711335, -0.4318198>,
    <0.2378859, -0.8810223, -0.4089132>,
    <0.3161962, -0.8408398, -0.4393271>,
    <0.2938613, -0.8293120, -0.4752760>,
    <0.1732544, -0.9018620, -0.3957624>,
    <0.1673600, -0.9078482, -0.3844505>,
    <0.2139648, -0.8951062, -0.3911572>,
    <0.2993371, -0.8614681, -0.4102074>,
    <0.1430058, -0.9149227, -0.3774465>,
    <0.0986665, -0.9206608, -0.3776884>,
    <0.1597594, -0.9104049, -0.3816278>,
    <0.2438943, -0.8879555, -0.3899367>,
    <0.3982977, -0.7959179, -0.4559316>,
    <0.3970727, -0.7734770, -0.4940309>,
    <0.3493730, -0.8373657, -0.4204250>,
    <0.5155537, -0.6658890, -0.5392552>,
    <0.5087094, -0.6306500, -0.5860847>,
    <0.4699400, -0.6224829, -0.6258366>,
    <0.3496418, -0.7643142, -0.5418251>,
    <0.3885594, -0.6099854, -0.6906080>,
    <0.3698390, -0.1411860, -0.9183058>,
    <0.5023381, -0.2204904, -0.8360864>,
    <0.3632632, 0.4842698, -0.7959413>,
    <0.1389202, 0.6095032, -0.7805171>,
    <-0.3160952, 0.7375228, -0.5967780>,
    <-0.0168198, 0.0670134, -0.9976103>,
    <0.5691359, -0.2321978, -0.7887766>,
    <0.4844930, 0.4010138, -0.7774667>,
    <0.6166532, -0.2085849, -0.7590990>,
    <0.5664166, 0.3489279, -0.7466067>,
    <0.2326355, 0.8893548, -0.3936100>,
    <0.0894166, 0.9312788, -0.3531634>,
    <0.3692366, 0.8270973, -0.4237621>,
    <0.0733061, 0.9946163, 0.0732431>,
    <-0.0059940, 0.9996190, 0.0269437>,
    <-0.0908277, 0.9951532, 0.0376875>,
    <-0.0925496, 0.9515775, -0.2931463>,
    <-0.1880122, 0.9794878, 0.0724915>,
    <-0.3571882, 0.9215015, -0.1524845>,
    <-0.1990294, 0.9443581, 0.2618682>,
    <-0.1576305, 0.9597906, 0.2322814>,
    <-0.1675575, 0.9339564, 0.3156737>,
    <-0.1859531, 0.9214100, 0.3412111>,
    <-0.1248294, 0.9666869, 0.2234591>,
    <-0.1536927, 0.9422458, 0.2975759>,
    <-0.1214388, 0.9645121, 0.2344546>,
    <-0.1545594, 0.9465565, 0.2830938>,
    <-0.1523854, 0.9295378, 0.3357651>,
    <-0.1586142, 0.9209136, 0.3560332>,
    <-0.1540428, 0.9367338, 0.3143258>,
    <-0.1391583, 0.9328822, 0.3322133>,
    <-0.1372715, 0.9262000, 0.3511554>,
    <-0.1395958, 0.9195768, 0.3672759>,
    <-0.1669858, 0.9110210, 0.3770365>,
    <-0.1423936, 0.9130451, 0.3821946>,
    <0.0090990, -0.9644531, -0.2640975>,
    <-0.0029089, -0.9405371, -0.3396786>,
    <0.0437696, -0.9381648, -0.3434110>,
    <0.0551392, -0.9456776, -0.3203960>,
    <-0.0103448, -0.9842191, -0.1766512>,
    <-0.0101381, -0.9382745, -0.3457430>,
    <-0.0918767, -0.9148685, -0.3931594>,
    <0.0025643, -0.9346516, -0.3555556>,
    <-0.1288386, -0.8547098, -0.5028635>,
    <-0.5768130, -0.5717448, -0.5834335>,
    <-0.2493622, -0.8981149, -0.3622267>,
    <-0.0532023, -0.9360323, -0.3478693>,
    <0.0803704, -0.9285399, -0.3624283>,
    <0.1042516, -0.9265939, -0.3613245>,
    <0.0435643, -0.9298374, -0.3653829>,
    <0.1131305, -0.9259820, -0.3602205>,
    <-0.1186685, 0.9194705, 0.3748223>,
    <-0.1194893, 0.9241251, 0.3629257>,
    <-0.1165577, 0.9247990, 0.3621616>,
    <-0.1090093, 0.9161773, 0.3856632>,
    <-0.1252234, 0.9268332, 0.3539765>,
    <-0.1561456, 0.9215590, 0.3554541>,
    <-0.1384571, 0.9281191, 0.3455786>,
    <-0.2291643, 0.9016311, 0.3668039>,
    <-0.2543097, 0.9152496, 0.3124816>,
    <-0.1267077, 0.9256155, 0.3566246>,
    <-0.5308932, 0.7802710, 0.3306504>,
    <-0.8473037, 0.5184603, -0.1152183>,
    <-0.2993977, 0.9397753, 0.1648739>,
    <-0.1273608, 0.9302672, 0.3440671>,
    <-0.1111247, 0.8976386, 0.4264930>,
    <-0.1203142, 0.8576865, 0.4998983>,
    <-0.5245298, -0.7928709, 0.3102001>,
    <-0.5676934, -0.7660831, -0.3013982>,
    <0.0535328, -0.9605055, -0.2730631>,
    <-0.0629855, -0.9325218, 0.3555782>,
    <-0.1203482, -0.7483293, 0.6523186>,
    <-0.4360376, -0.6665846, 0.6045959>,
    <-0.6772064, -0.5406201, 0.4991206>,
    <-0.8363367, -0.4957260, 0.2340869>,
    <-0.9053912, -0.3580561, -0.2281725>,
    <-0.3639036, -0.3924254, -0.8447346>,
    <0.1562246, -0.5244515, -0.8369854>,
    <-0.7244793, -0.1555573, -0.6715145>,
    <-0.4725234, -0.0084558, -0.8812776>,
    <-0.1729477, -0.0578114, -0.9832329>,
    <0.1822163, -0.1192384, -0.9760017>,
    <0.5643025, -0.5080220, -0.6507507>,
    <0.5407187, -0.8240872, -0.1688300>,
    <0.4869468, -0.1805456, -0.8545678>,
    <0.6875807, -0.2256004, -0.6901719>,
    <0.7919064, -0.4082956, -0.4540693>,
    <0.7930618, -0.6046988, -0.0734327>,
    <0.3564501, -0.8719416, 0.3356502>,
    <0.6353032, -0.7102469, 0.3032146>,
    <0.4409324, -0.7189490, 0.5372997>,
    <0.1947936, -0.7607843, 0.6190822>,
    <0.0869728, -0.9205382, -0.3808481>,
    <0.0191618, -0.9216380, -0.3875773>,
    <0.0540298, -0.9218157, -0.3838445>,
    <0.1588145, -0.9122428, -0.3776122>,
    <0.0457216, -0.9217440, -0.3850942>,
    <0.0020710, -0.9184684, -0.3954889>,
    <-0.0354014, -0.9118850, -0.4089162>,
    <-0.0806561, -0.8889056, -0.4509339>,
    <-0.0285406, -0.9119722, -0.4092579>,
    <-0.0397368, -0.9064436, -0.4204533>,
    <-0.0594712, -0.8978214, -0.4363254>,
    <-0.2112502, -0.7755568, -0.5948823>,
    <-0.3788113, -0.7436633, -0.5508783>,
    <0.0863811, -0.9185128, -0.3858402>,
    <-0.7851241, 0.0690216, -0.6154805>,
    <-0.9768807, -0.0805945, -0.1980117>,
    <-0.5416553, -0.7334585, -0.4106680>,
    <0.0981513, -0.9161230, -0.3886965>,
    <0.2607287, -0.8873574, -0.3802861>,
    <0.3608098, -0.8391745, -0.4069428>,
    <0.6557321, -0.6424671, -0.3965494>,
    <0.4519977, -0.8774424, -0.1606020>,
    <0.1226550, -0.8870324, -0.4451172>,
    <0.3789880, -0.6120159, -0.6941215>,
    <0.5453395, -0.2552828, -0.7983956>,
    <0.7673848, -0.3438661, -0.5411808>,
    <0.8680958, -0.3936748, -0.3023738>,
    <0.8168924, -0.5647061, -0.1174474>,
    <0.6699174, -0.7352620, 0.1029587>,
    <0.1869941, -0.9769420, 0.1030412>,
    <-0.1506816, -0.9817117, -0.1163491>,
    <0.4388192, -0.8485717, 0.2955736>,
    <0.2051728, -0.8834671, 0.4211769>,
    <-0.0522337, -0.9369696, 0.3454845>,
    <-0.3709611, -0.9076951, 0.1961568>,
    <-0.4963683, -0.8028712, -0.3301762>,
    <-0.2674425, -0.6912455, -0.6713079>,
    <-0.6458919, -0.7634013, -0.0064901>,
    <-0.8017833, -0.5676824, -0.1867623>,
    <-0.7517779, -0.4803765, -0.4517393>,
    <-0.5863211, -0.3342398, -0.7379101>,
    <0.0085123, -0.4425575, -0.8966997>,
    <-0.3231088, -0.1750632, -0.9300288>,
    <-0.0715265, -0.0517370, -0.9960960>,
    <0.2251923, -0.1463682, -0.9632574>,
    <-0.1692696, 0.9545501, 0.2453200>,
    <-0.3989287, 0.9129566, 0.0858264>,
    <-0.2626359, 0.9483681, 0.1778210>,
    <-0.1816160, 0.9485101, 0.2595078>,
    <-0.0800778, 0.9609480, 0.2648894>,
    <-0.4349735, 0.8835832, 0.1734321>,
    <-0.7715807, 0.3444576, -0.5348011>,
    <-0.4221252, 0.9040319, -0.0673550>,
    <-0.9167319, 0.2440659, -0.3162822>,
    <-0.9044314, -0.1644280, -0.3936589>,
    <-0.6525160, -0.1263326, -0.7471699>,
    <-0.5140990, 0.7599715, -0.3976752>,
    <-0.2158455, 0.9581356, 0.1881138>,
    <-0.1917352, 0.9496294, 0.2478744>,
    <-0.2071302, 0.9688065, 0.1360556>,
    <-0.1526734, 0.9570030, 0.2466499>,
    <-0.1624031, 0.9514281, 0.2615526>,
    <-0.1562487, 0.9454438, 0.2858714>,
    <-0.1681073, 0.9429042, 0.2875268>,
    <-0.1470745, 0.9393144, 0.3099314>,
    <-0.3658612, -0.8906044, -0.2701284>,
    <-0.3845177, -0.9040227, -0.1867864>,
    <-0.1248813, -0.9397956, -0.3181019>,
    <-0.1001421, -0.9378893, -0.3321676>,
    <-0.7954139, -0.5776254, -0.1834819>,
    <-0.7447129, -0.6666713, 0.0308564>,
    <-0.3458839, -0.9270620, -0.1446389>,
    <-0.1256622, -0.9411526, -0.3137526>,
    <-0.6586630, -0.7402229, 0.1350305>,
    <-0.6059630, -0.7773161, 0.1690813>,
    <-0.3128497, -0.9397822, -0.1376025>,
    <-0.1178234, -0.9408034, -0.3178153>,
    <-0.0376163, -0.9199633, -0.3901955>,
    <-0.0220785, -0.9247404, -0.3799575>,
    <-0.0404802, -0.9161284, -0.3988360>,
    <0.0054643, -0.9282438, -0.3719321>,
    <-0.1597467, 0.9290287, 0.3337464>,
    <-0.1838116, 0.9299435, 0.3184624>,
    <-0.4064738, 0.8382764, 0.3634168>,
    <-0.3234285, 0.8698009, 0.3726128>,
    <-0.2041444, 0.9315938, 0.3007624>,
    <-0.4445737, 0.8265681, 0.3451658>,
    <-0.2050529, 0.9349739, 0.2894429>,
    <-0.4377745, 0.8350550, 0.3332216>,
    <-0.7553115, 0.5319823, 0.3827523>,
    <-0.7914700, 0.4934483, 0.3606717>,
    <-0.7031939, 0.5908048, 0.3955604>,
    <-0.8405749, 0.2717913, 0.4685758>,
    <-0.8876166, 0.2003114, 0.4147434>,
    <-0.9440635, 0.1241425, 0.3055042>,
    <-0.7444562, 0.5713283, 0.3454981>,
    <-0.9820370, 0.1258280, 0.1406085>,
    <-0.9995982, -0.0264842, 0.0101027>,
    <-0.9554221, -0.0670199, 0.2875360>,
    <-0.9392839, -0.2133075, 0.2687855>,
    <-0.9915413, -0.1124944, -0.0647362>,
    <-0.7424269, 0.1219434, -0.6587353>,
    <-0.8219045, 0.2357466, -0.5185524>,
    <-0.8963713, -0.0410025, 0.4414038>,
    <-0.8692974, -0.2444025, 0.4296388>,
    <-0.8616003, -0.0095103, 0.5074983>,
    <-0.8358072, -0.2459510, 0.4908506>,
    <-0.8183347, -0.4625130, 0.3411890>,
    <-0.9025893, -0.3855857, 0.1914582>,
    <-0.7750580, -0.4912197, 0.3974775>,
    <-0.9605599, -0.2564705, -0.1074595>,
    <-0.7397435, -0.0719249, -0.6690339>,
    <-0.1556001, -0.8320278, -0.5324644>,
    <-0.4143735, -0.5117637, -0.7525905>,
    <-0.4642180, -0.1251349, -0.8768368>,
    <-0.3814839, -0.4735370, -0.7938720>,
    <-0.0990777, -0.8804249, -0.4637194>,
    <-0.3234612, -0.7259866, -0.6068907>,
    <-0.4977441, -0.2133973, -0.8406619>,
    <-0.4403309, -0.0113719, -0.8977635>,
    <-0.4739775, -0.5087386, -0.7187005>,
    <-0.3970236, 0.0938106, -0.9130015>,
    <-0.5185815, 0.2080342, -0.8293341>,
    <-0.4122159, 0.1229011, -0.9027587>,
    <-0.6645296, 0.2412276, -0.7072551>,
    <-0.6973155, 0.3628200, -0.6181527>,
    <-0.9054788, 0.2917820, -0.3081744>,
    <-0.9871464, -0.0084582, 0.1595944>,
    <-0.8079141, 0.1113156, -0.5786912>,
    <-0.8415579, -0.0236266, -0.5396500>,
    <-0.8773610, -0.1730793, 0.4475280>,
    <-0.6939902, -0.2031739, 0.6907228>,
    <-0.8634650, -0.2293188, 0.4492673>,
    <-0.4256715, 0.0948903, -0.8998887>,
    <-0.4140195, 0.0749160, -0.9071799>,
    <-0.4057873, 0.0584338, -0.9120977>,
    <-0.7094270, -0.0903321, -0.6989660>,
    <-0.3858357, 0.0466661, -0.9213865>,
    <-0.5387570, -0.0989201, -0.8366336>,
    <-0.9661248, -0.2572243, 0.0209389>,
    <-0.7320885, -0.2770007, -0.6223480>,
    <-0.8356622, -0.1566485, 0.5264313>,
    <-0.5529227, -0.1493291, -0.8197422>,
    <-0.4556064, -0.0015840, -0.8901799>,
    <-0.5131055, 0.2700864, -0.8147245>,
    <-0.5160747, 0.5591284, -0.6488778>,
    <-0.3954542, 0.0788236, -0.9150971>,
    <-0.4798178, 0.1523715, -0.8640357>,
    <-0.6165067, 0.3182596, -0.7201600>,
    <-0.5968004, 0.6199232, -0.5094354>,
    <-0.7040483, 0.6064581, -0.3694923>,
    <-0.5739370, 0.8078900, -0.1338285>,
    <-0.3150424, 0.9482263, -0.0401901>,
    <-0.2472861, 0.9546173, 0.1659984>,
    <-0.2882748, -0.9476883, -0.1370565>,
    <-0.2102247, -0.9703972, -0.1188900>,
    <-0.1115314, -0.9333558, -0.3411858>,
    <-0.1132479, -0.9391409, -0.3243289>,
    <-0.5797080, -0.7947419, 0.1797885>,
    <-0.4884658, -0.8425990, 0.2267777>,
    <-0.1272036, -0.9868739, -0.0994946>,
    <-0.0543745, -0.9329331, -0.3559202>,
    <-0.4084407, -0.8725304, 0.2680800>,
    <-0.3949904, -0.8733877, 0.2849149>,
    <-0.0982813, -0.9909792, -0.0911095>,
    <0.0385747, -0.9322638, -0.3597169>,
    <-0.2503599, -0.7838243, -0.5682776>,
    <-0.1939559, -0.8482744, -0.4927592>,
    <-0.0693598, -0.7892218, -0.6101789>,
    <-0.0675136, -0.9052719, -0.4194339>,
    <-0.2537288, 0.9322397, 0.2579746>,
    <-0.4428165, 0.8857421, 0.1391924>,
    <-0.3356506, 0.8760194, 0.3463071>,
    <-0.3984037, 0.8528002, 0.3376484>,
    <-0.4880645, 0.8713507, 0.0504079>,
    <-0.2300558, 0.9055234, 0.3565133>,
    <-0.2687762, 0.9618667, 0.0507133>,
    <-0.1221539, 0.9240689, 0.3621810>,
    <-0.2935613, 0.7718599, 0.5639628>,
    <-0.4408768, 0.7352742, 0.5147810>,
    <-0.2542258, 0.7770971, 0.5757511>,
    <-0.4978812, 0.4397875, 0.7474633>,
    <-0.5229445, 0.4392685, 0.7304603>,
    <-0.6480488, 0.4016758, 0.6470621>,
    <-0.6274118, 0.6505839, 0.4278960>,
    <-0.7933444, 0.3250104, 0.5147552>,
    <-0.8348796, 0.0118041, 0.5503060>,
    <-0.7378264, 0.0300620, 0.6743207>,
    <-0.7356557, -0.2628744, 0.6242658>,
    <-0.8151690, -0.2450453, 0.5248354>,
    <-0.6523453, 0.0385788, 0.7569394>,
    <-0.6675926, -0.2745615, 0.6920521>,
    <-0.6334789, 0.0380631, 0.7728232>,
    <-0.6525253, -0.2750546, 0.7060848>,
    <-0.6058186, -0.5694468, 0.5556206>,
    <-0.6744294, -0.5442533, 0.4989322>,
    <-0.5918990, -0.5694408, 0.5704321>,
    <-0.7541490, -0.5034131, 0.4217042>,
    <-0.2662202, -0.5644161, -0.7813842>,
    <-0.2939452, -0.5516933, -0.7805324>,
    <-0.2947911, -0.7958348, -0.5289095>,
    <-0.2652839, -0.7889539, -0.5542348>,
    <-0.1621823, -0.2241600, -0.9609626>,
    <-0.2005440, -0.1961155, -0.9598546>,
    <-0.3096953, -0.5413938, -0.7816531>,
    <-0.3149909, -0.7978415, -0.5140328>,
    <-0.2319860, -0.1763755, -0.9565951>,
    <-0.2528061, -0.1679345, -0.9528311>,
    <-0.3122597, -0.5369297, -0.7837093>,
    <-0.3200499, -0.7977371, -0.5110612>,
    <-0.2384054, -0.9594865, -0.1501616>,
    <-0.1871851, -0.9606303, -0.2053076>,
    <-0.2743833, -0.9535913, -0.1240054>,
    <-0.1494281, -0.9107363, 0.3850072>,
    <-0.0622702, -0.9384473, 0.3397633>,
    <0.0400575, -0.9628737, 0.2669636>,
    <-0.1483132, -0.9476328, -0.2828343>,
    <0.1385989, -0.9765961, 0.1644698>,
    <0.3589145, -0.7325910, 0.5783517>,
    <0.2336931, -0.7246208, 0.6483149>,
    <0.3283452, -0.4682620, 0.8203171>,
    <0.4520294, -0.4749817, 0.7550244>,
    <0.1089202, -0.7031022, 0.7026975>,
    <0.2083962, -0.4534861, 0.8665572>,
    <-0.0073778, -0.6707822, 0.7416177>,
    <0.0900161, -0.4296875, 0.8984797>,
    <0.2813354, -0.1870663, 0.9411996>,
    <0.4002771, -0.1943920, 0.8955390>,
    <0.1713271, -0.1750051, 0.9695464>,
    <0.2553987, 0.1677674, 0.9521689>,
    <0.3390025, 0.1701833, 0.9252648>,
    <0.4442683, 0.1844643, 0.8766975>,
    <0.5228844, -0.1969502, 0.8293386>,
    <0.5566076, 0.2161237, 0.8021712>,
    <0.4645939, 0.6063161, 0.6453939>,
    <0.4117299, 0.5667380, 0.7136431>,
    <0.3526987, 0.8147159, 0.4602625>,
    <0.3837920, 0.8213523, 0.4220002>,
    <0.3518967, 0.5465978, 0.7598681>,
    <0.3283634, 0.8113615, 0.4836010>,
    <0.3132701, 0.5410890, 0.7804387>,
    <0.3189327, 0.8111009, 0.4903032>,
    <0.2804398, 0.9553513, 0.0930455>,
    <0.3042234, 0.9482382, 0.0910629>,
    <0.2700424, 0.9583165, 0.0933088>,
    <0.1526480, 0.9096608, -0.3862845>,
    <0.1841865, 0.9015652, -0.3914785>,
    <0.2303545, 0.8910474, -0.3911154>,
    <0.3376087, 0.9373619, 0.0858661>,
    <0.2842201, 0.8786545, -0.3836472>,
    <0.2086469, 0.6433414, -0.7365992>,
    <0.1368563, 0.6609860, -0.7378129>,
    <0.0465423, 0.4223899, -0.9052185>,
    <0.1202222, 0.3966714, -0.9100541>,
    <0.0720531, 0.6772592, -0.7322078>,
    <-0.0210049, 0.4426260, -0.8964603>,
    <0.0221335, 0.6904153, -0.7230746>,
    <-0.0747898, 0.4559759, -0.8868441>,
    <-0.1188432, 0.1804965, -0.9763694>,
    <-0.0643495, 0.1590597, -0.9851696>,
    <-0.1618692, 0.1914541, -0.9680618>,
    <-0.0049324, 0.1284464, -0.9917042>,
    <-0.0929286, -0.9925856, -0.0783463>,
    <-0.0899109, -0.9943962, -0.0556071>,
    <0.1268417, -0.9231832, -0.3628277>,
    <0.0957994, -0.9264065, -0.3641339>,
    <-0.3899526, -0.8687204, 0.3053881>,
    <-0.3705432, -0.8651294, 0.3380070>,
    <-0.0859100, -0.9959454, -0.0266887>,
    <0.1380469, -0.9263815, -0.3503719>,
    <-0.3399080, -0.8616271, 0.3769101>,
    <-0.2959377, -0.8596547, 0.4164308>,
    <-0.0771129, -0.9970151, 0.0037957>,
    <0.1344499, -0.9340227, -0.3309454>,
    <0.3037916, -0.7336997, -0.6077791>,
    <0.2354789, -0.7424958, -0.6270963>,
    <0.3189679, -0.7411639, -0.5907077>,
    <0.4619143, -0.4103477, -0.7862887>,
    <0.4093537, -0.4109982, -0.8145613>,
    <0.2611405, -0.4243022, -0.8670486>,
    <0.1084062, -0.7683082, -0.6308332>,
    <-0.0127180, -0.4330928, -0.9012596>,
    <-0.0419429, -0.0688290, -0.9967464>,
    <0.2441319, -0.0596406, -0.9679063>,
    <0.2122925, 0.2402040, -0.9472243>,
    <-0.0733750, 0.1932369, -0.9784046>,
    <0.4349598, -0.0506012, -0.8990270>,
    <0.4138165, 0.2533352, -0.8744010>,
    <0.5125490, -0.0446200, -0.8574979>,
    <0.4967327, 0.2576042, -0.8287923>,
    <0.3679455, 0.5568658, -0.7446587>,
    <0.1585903, 0.5470875, -0.8219151>,
    <0.4410122, 0.5532240, -0.7067188>,
    <0.3132498, 0.8586116, -0.4057839>,
    <0.2726908, 0.8683124, -0.4143347>,
    <0.1115414, 0.8828358, -0.4562450>,
    <-0.1580079, 0.4598426, -0.8738296>,
    <-0.2211489, 0.8266848, -0.5173832>,
    <-0.0632028, 0.9970523, 0.0434978>,
    <0.0626492, 0.9975347, 0.0316167>,
    <-0.0511825, 0.9330212, 0.3561625>,
    <-0.0681785, 0.9305858, 0.3596690>,
    <0.1172351, 0.9927917, 0.0249117>,
    <-0.0521429, 0.9334638, 0.3548612>,
    <0.1182841, 0.9928860, 0.0136479>,
    <-0.0616027, 0.9339305, 0.3521065>,
    <-0.2400641, 0.7533564, 0.6122282>,
    <-0.2456398, 0.7633168, 0.5975019>,
    <-0.2295914, 0.7456626, 0.6255198>,
    <-0.3822754, 0.3998236, 0.8330705>,
    <-0.4278170, 0.4110225, 0.8050051>,
    <-0.4628376, 0.4229136, 0.7790542>,
    <-0.2489428, 0.7723925, 0.5843263>,
    <-0.4878772, 0.4324648, 0.7582546>,
    <-0.6167810, 0.0349875, 0.7863568>,
    <-0.5791560, 0.0297606, 0.8146734>,
    <-0.5952524, -0.2775209, 0.7540933>,
    <-0.6350176, -0.2749537, 0.7219094>,
    <-0.5258725, 0.0222897, 0.8502713>,
    <-0.5379057, -0.2816548, 0.7945616>,
    <-0.4559518, 0.0141983, 0.8898912>,
    <-0.4613327, -0.2868990, 0.8395600>,
    <-0.4906458, -0.5657048, 0.6627554>,
    <-0.5421242, -0.5654286, 0.6216042>,
    <-0.4212139, -0.5677043, 0.7073123>,
    <-0.5773708, -0.5661181, 0.5883478>,
    <-0.2478164, -0.7319574, 0.6346853>,
    <-0.3198198, -0.6374540, 0.7009763>,
    <-0.2192102, -0.4504478, 0.8654731>,
    <-0.1503946, -0.5020450, 0.8516644>,
    <-0.3065791, -0.8996390, 0.3109002>,
    <-0.3985109, -0.8189713, 0.4128862>,
    <-0.3758511, -0.5544995, 0.7424731>,
    <-0.2763648, -0.3892553, 0.8786938>,
    <-0.4654820, -0.7453550, 0.4772550>,
    <-0.4981798, -0.6980126, 0.5143883>,
    <-0.4153864, -0.4936478, 0.7640458>,
    <-0.3261701, -0.3319717, 0.8851033>,
    <-0.1780386, -0.1849101, 0.9664939>,
    <-0.1212383, -0.1963067, 0.9730185>,
    <-0.2312331, -0.1483590, 0.9615201>,
    <-0.0929914, 0.1517058, 0.9840416>,
    <-0.0421189, 0.1555859, 0.9869240>,
    <0.0180935, 0.1996562, 0.9796989>,
    <-0.0510056, -0.1584509, 0.9860486>,
    <0.0883931, 0.2960555, 0.9510719>,
    <0.2479108, 0.6509855, 0.7174665>,
    <0.1940574, 0.6028310, 0.7739099>,
    <0.3558748, 0.8025204, 0.4788676>,
    <0.3827989, 0.7832766, 0.4898396>,
    <0.1439592, 0.5675113, 0.8106828>,
    <0.3310507, 0.8182416, 0.4699853>,
    <0.1093756, 0.5474217, 0.8296785>,
    <0.3201893, 0.8249764, 0.4657174>,
    <0.5127574, 0.8577650, 0.0363176>,
    <0.5461148, 0.8292543, 0.1187264>,
    <0.4919125, 0.8702802, -0.0251907>,
    <0.5587867, 0.6677683, -0.4917754>,
    <0.6184960, 0.6609672, -0.4249530>,
    <0.6904418, 0.6381989, -0.3405764>,
    <0.5645980, 0.7968926, 0.2149218>,
    <0.7594211, 0.6063729, -0.2357783>,
    <0.7400556, 0.2993147, -0.6022694>,
    <0.6685741, 0.3503737, -0.6559321>,
    <0.5890337, 0.1400223, -0.7958851>,
    <0.6528988, 0.0892031, -0.7521742>,
    <0.5954188, 0.3879836, -0.7035234>,
    <0.5269768, 0.1827707, -0.8299942>,
    <0.5245624, 0.4124714, -0.7447830>,
    <0.4621074, 0.2214187, -0.8587377>,
    <0.4277578, -0.0139508, -0.9037857>,
    <0.4889996, -0.0639656, -0.8699355>,
    <0.3712797, 0.0351614, -0.9278551>,
    <0.2086698, -0.2288623, -0.9508307>,
    <0.2500446, -0.2836701, -0.9257478>,
    <0.3061720, -0.3490687, -0.8856691>,
    <0.5540284, -0.1151685, -0.8244930>,
    <0.3640309, -0.4233788, -0.8295974>,
    <0.0641414, -0.7264271, -0.6842437>,
    <0.0182310, -0.6663963, -0.7453748>,
    <-0.2353281, -0.8627063, -0.4476142>,
    <-0.1505832, -0.8858881, -0.4387790>,
    <-0.0278802, -0.6089236, -0.7927388>,
    <-0.2980693, -0.8372226, -0.4584900>,
    <-0.0508623, -0.5692133, -0.8206151>,
    <-0.3201619, -0.8250368, -0.4656293>,
    <-0.4600161, -0.8877361, 0.0176025>,
    <-0.3799092, -0.9243133, -0.0362469>,
    <-0.4906817, -0.8700145, 0.0480242>,
    <-0.2708413, -0.9550359, -0.1206295>,
    <-0.1889301, 0.7195797, -0.6682144>,
    <-0.0748140, 0.6753077, -0.7337318>,
    <-0.1502581, 0.4115542, -0.8989136>,
    <-0.2503747, 0.4178424, -0.8733385>,
    <-0.0407148, 0.9556034, -0.2918293>,
    <0.0562202, 0.9216414, -0.3839484>,
    <0.0094007, 0.6426670, -0.7660880>,
    <-0.0759913, 0.4039805, -0.9116058>,
    <0.1302930, 0.8913037, -0.4342826>,
    <0.1246433, 0.8873513, -0.4439277>,
    <-0.0120004, 0.6432599, -0.7655539>,
    <-0.1033047, 0.4122812, -0.9051809>,
    <-0.1635634, 0.1561838, -0.9740912>,
    <-0.2307585, 0.1341394, -0.9637205>,
    <-0.1802835, 0.1693497, -0.9689265>,
    <-0.2616667, -0.1637201, -0.9511710>,
    <-0.2579030, -0.1784471, -0.9495487>,
    <-0.2961746, -0.2209009, -0.9292381>,
    <-0.3045148, 0.0795588, -0.9491792>,
    <-0.3175426, -0.3211013, -0.8922223>,
    <-0.2540479, -0.6869429, -0.6808591>,
    <-0.3018384, -0.5979335, -0.7425423>,
    <-0.2258172, -0.8523542, -0.4716980>,
    <-0.1320157, -0.8713933, -0.4724887>,
    <-0.3164498, -0.5538933, -0.7701050>,
    <-0.2979249, -0.8318157, -0.4683197>,
    <-0.3187624, -0.5428956, -0.7769523>,
    <-0.3192127, -0.8256733, -0.4651525>,
    <-0.1860778, -0.9806393, -0.0610056>,
    <-0.0184620, -0.9927348, -0.1188982>,
    <-0.2558074, -0.9660437, -0.0363622>,
    <-0.1241204, -0.8874856, 0.4438056>,
    <-0.0024603, -0.9121902, 0.4097596>,
    <0.2524277, -0.9108439, 0.3265633>,
    <0.1463701, -0.9642898, -0.2207282>,
    <0.5388850, -0.8298849, 0.1445478>,
    <0.6715298, -0.6089901, 0.4221123>,
    <0.3770562, -0.6788704, 0.6300504>,
    <0.4211471, -0.4789353, 0.7702312>,
    <0.6969226, -0.4606266, 0.5496563>,
    <0.1369662, -0.6846949, 0.7158444>,
    <0.2185163, -0.4622539, 0.8594021>,
    <0.0044290, -0.6627718, 0.7488083>,
    <0.0943746, -0.4418586, 0.8921067>,
    <0.2952691, -0.2132484, 0.9313116>,
    <0.5040260, -0.2573644, 0.8244521>,
    <0.1751928, -0.1926996, 0.9654918>,
    <0.2628451, 0.1635151, 0.9508813>,
    <0.3652229, 0.1483880, 0.9190175>,
    <0.5714799, 0.0998624, 0.8145172>,
    <0.7655065, -0.2830991, 0.5778016>,
    <0.8054242, 0.0572311, 0.5899292>,
    <0.6427779, 0.5117992, 0.5699984>,
    <0.5104614, 0.5214839, 0.6837278>,
    <0.3716347, 0.8135476, 0.4472449>,
    <0.4154548, 0.8057424, 0.4221097>,
    <0.3761415, 0.5459308, 0.7486502>,
    <0.3320313, 0.8227473, 0.4613482>,
    <0.3201251, 0.5528255, 0.7693529>,
    <0.3192168, 0.8256428, 0.4652038>,
    <0.2556073, 0.9648553, 0.0609849>,
    <0.2286911, 0.9686854, 0.0966899>,
    <0.2587063, 0.9646286, 0.0506228>,
    <0.2013437, 0.9668630, 0.1569604>,
    <0.1087104, -0.7028752, 0.7029570>,
    <0.0101411, -0.6399909, 0.7683155>,
    <0.1098952, -0.4053831, 0.9075173>,
    <0.2518298, -0.4338832, 0.8650590>,
    <-0.0938650, -0.9285511, 0.3591411>,
    <-0.1366249, -0.8834891, 0.4480856>,
    <-0.1110118, -0.5909227, 0.7990536>,
    <-0.0244021, -0.3701863, 0.9286370>,
    <-0.2264379, -0.8417285, 0.4901215>,
    <-0.3348516, -0.8015568, 0.4953596>,
    <-0.2506900, -0.5376749, 0.8050219>,
    <-0.1687526, -0.3208993, 0.9319583>,
    <0.0508468, -0.1369849, 0.9892673>,
    <0.1722490, -0.1494266, 0.9736539>,
    <-0.0805727, -0.0999915, 0.9917206>,
    <0.0452540, 0.2067308, 0.9773507>,
    <0.1452285, 0.1872284, 0.9715216>,
    <0.2376227, 0.1947391, 0.9516366>,
    <0.2908901, -0.1251030, 0.9485421>,
    <0.3078265, 0.2474168, 0.9187098>,
    <0.3414800, 0.6089745, 0.7159200>,
    <0.3006573, 0.5679716, 0.7661680>,
    <0.3476308, 0.8202143, 0.4543141>,
    <0.3957231, 0.8134512, 0.4262633>,
    <0.2476124, 0.5552605, 0.7939609>,
    <0.3236831, 0.8209001, 0.4704808>,
    <0.1967960, 0.5608973, 0.8041552>,
    <0.3149734, 0.8200343, 0.4778447>,
    <0.3624706, 0.9319066, 0.0128546>,
    <0.3876355, 0.9217093, 0.0138093>,
    <0.3747791, 0.9269647, 0.0166463>,
    <0.3419131, 0.7985640, -0.4953696>,
    <0.3245486, 0.8033980, -0.4992193>,
    <0.3631610, 0.7894016, -0.4949335>,
    <0.4762599, 0.8791438, 0.0168138>,
    <0.5088843, 0.7194451, -0.4726897>,
    <0.4586613, 0.4466618, -0.7681947>,
    <0.2817525, 0.5285267, -0.8007965>,
    <0.2004143, 0.3038349, -0.9314067>,
    <0.3824710, 0.2206941, -0.8972235>,
    <0.2380214, 0.5457143, -0.8034561>,
    <0.1604477, 0.3228616, -0.9327470>,
    <0.2540203, 0.5421469, -0.8009684>,
    <0.1786958, 0.3181982, -0.9310305>,
    <0.0780928, 0.0933744, -0.9925637>,
    <0.1073483, 0.0740884, -0.9914571>,
    <0.1052481, 0.0870267, -0.9906307>,
    <0.0040969, -0.2219185, -0.9750566>,
    <-0.0360623, -0.2181402, -0.9752509>,
    <-0.0228240, -0.2366732, -0.9713212>,
    <0.2740665, -0.0016648, -0.9617093>,
    <0.1076321, -0.2958332, -0.9491565>,
    <-0.0873564, -0.6174771, -0.7817231>,
    <-0.1685369, -0.5825827, -0.7951054>,
    <-0.2609689, -0.8327325, -0.4883153>,
    <-0.2130702, -0.8380351, -0.5022930>,
    <-0.1692982, -0.5680422, -0.8053981>,
    <-0.2694424, -0.8287518, -0.4904806>,
    <-0.1254543, -0.5641992, -0.8160518>,
    <-0.2497758, -0.8220563, -0.5116987>,
    <-0.3009091, -0.9530613, -0.0335836>,
    <-0.2565520, -0.9644039, -0.0640796>,
    <-0.3415754, -0.9387336, -0.0458855>,
    <-0.2286149, -0.9636623, -0.1381672>,
    <0.1547653, -0.0661509, 0.9857341>,
    <0.1512703, -0.0266789, 0.9881323>,
    <0.1407629, -0.3363247, 0.9311667>,
    <0.0797611, -0.4315059, 0.8985771>,
    <0.1656553, 0.3172868, 0.9337491>,
    <0.1421385, 0.3535773, 0.9245430>,
    <0.1320063, -0.0263642, 0.9908982>,
    <0.1427944, -0.2994734, 0.9433586>,
    <0.1046348, 0.3425640, 0.9336496>,
    <0.0720151, 0.3162415, 0.9459414>,
    <0.1096205, -0.0437261, 0.9930113>,
    <0.1285959, -0.2999006, 0.9452633>,
    <0.1590526, -0.5532804, 0.8176693>,
    <0.1391976, -0.6266682, 0.7667536>,
    <0.1459865, -0.5380879, 0.8301502>,
    <0.1590878, -0.8104598, 0.5637783>,
    <0.1656895, -0.8306667, 0.5315448>,
    <0.1149955, -0.8970786, 0.4266451>,
    <-0.0046248, -0.8059830, 0.5919206>,
    <-0.0464062, -0.9880085, 0.1472605>,
    <-0.0810583, -0.9681750, -0.2367843>,
    <0.0520291, -0.9981738, -0.0306929>,
    <-0.0247428, -0.9256974, -0.3774549>,
    <-0.1124354, -0.8936259, -0.4345010>,
    <0.1304835, -0.9885051, 0.0763652>,
    <0.0516372, -0.9373521, -0.3445355>,
    <0.1394852, -0.9839047, 0.1116936>,
    <0.0786387, -0.9377454, -0.3383039>,
    <-0.0766956, -0.7225079, -0.6870954>,
    <-0.1635290, -0.7363757, -0.6565128>,
    <-0.0156615, -0.7056617, -0.7083758>,
    <-0.1250147, -0.3211454, -0.9387422>,
    <-0.2270587, -0.3516072, -0.9081942>,
    <-0.3409919, -0.3804175, -0.8596552>,
    <-0.2207390, -0.7525533, -0.6204336>,
    <-0.4160499, -0.4241309, -0.8043727>,
    <-0.5362682, -0.0613479, -0.8418152>,
    <-0.4435571, -0.0236395, -0.8959343>,
    <-0.4812101, 0.2364999, -0.8440999>,
    <-0.5828375, 0.2151595, -0.7835859>,
    <-0.3224998, 0.0042435, -0.9465600>,
    <-0.3635361, 0.2609500, -0.8942855>,
    <-0.1996376, 0.0336997, -0.9792901>,
    <-0.2358632, 0.2859790, -0.9287543>,
    <-0.3725554, 0.5051465, -0.7784789>,
    <-0.4821026, 0.4923195, -0.7247059>,
    <-0.2493066, 0.5229270, -0.8151034>,
    <-0.2324549, 0.7987950, -0.5548795>,
    <-0.3281117, 0.7921630, -0.5146071>,
    <-0.4040181, 0.7997606, -0.4440185>,
    <-0.5682010, 0.5044177, -0.6501618>,
    <-0.4354013, 0.8390892, -0.3261212>,
    <-0.1937265, 0.9752322, 0.1067341>,
    <-0.2206157, 0.9753451, -0.0055438>,
    <-0.0465031, 0.9237434, 0.3801785>,
    <-0.0234884, 0.8969686, 0.4414698>,
    <-0.2054385, 0.9756517, -0.0768035>,
    <-0.0718594, 0.9358236, 0.3450658>,
    <-0.1657507, 0.9800850, -0.1093622>,
    <-0.0788460, 0.9377225, 0.3383190>,
    <0.0339373, 0.7180844, 0.6951281>,
    <0.0753443, 0.7159361, 0.6940884>,
    <0.0034766, 0.7045210, 0.7096747>,
    <0.0978398, 0.6816043, 0.7251502>,
    <-0.4659975, 0.1052664, 0.8785018>,
    <-0.3750557, 0.0364853, 0.9262840>,
    <-0.3970641, -0.2922817, 0.8700066>,
    <-0.5267506, -0.2815605, 0.8020333>,
    <-0.3082598, 0.5117057, 0.8019558>,
    <-0.2849571, 0.4339521, 0.8546842>,
    <-0.2701766, 0.0044585, 0.9628005>,
    <-0.2741023, -0.2978353, 0.9144190>,
    <-0.2222681, 0.3904328, 0.8933975>,
    <-0.1398482, 0.3701008, 0.9184051>,
    <-0.1471690, -0.0080583, 0.9890785>,
    <-0.1361231, -0.2976232, 0.9449291>,
    <-0.2353079, -0.5811982, 0.7789986>,
    <-0.3410474, -0.6008955, 0.7229186>,
    <-0.1068934, -0.5690367, 0.8153349>,
    <-0.0479430, -0.8551625, 0.5161381>,
    <-0.1375296, -0.8699649, 0.4735469>,
    <-0.2008640, -0.8924519, 0.4039594>,
    <-0.4262739, -0.6459519, 0.6332746>,
    <-0.2171310, -0.9290594, 0.2995041>,
    <-0.0329315, -0.9955403, -0.0884028>,
    <-0.0360708, -0.9992273, -0.0156080>,
    <0.0442194, -0.9378538, -0.3442017>,
    <0.0145477, -0.9374656, -0.3477738>,
    <-0.0114359, -0.9992871, 0.0359786>,
    <0.0658271, -0.9384146, -0.3391825>,
    <0.0251534, -0.9975585, 0.0651493>,
    <0.0735092, -0.9387226, -0.3367438>,
    <0.0867790, -0.7436478, -0.6629158>,
    <0.0295270, -0.7645758, -0.6438571>,
    <0.0950460, -0.7325181, -0.6740797>,
    <0.0915485, -0.3693985, -0.9247506>,
    <0.0676978, -0.3857730, -0.9201066>,
    <-0.0368510, -0.4058252, -0.9132075>,
    <-0.0632463, -0.7991279, -0.5978248>,
    <-0.2593038, -0.4310097, -0.8642871>,
    <-0.3046565, 0.0111190, -0.9523974>,
    <-0.0703946, 0.0046426, -0.9975084>,
    <-0.0773418, 0.2961439, -0.9520069>,
    <-0.2942887, 0.2649958, -0.9182436>,
    <0.0396147, 0.0039570, -0.9992072>,
    <0.0208670, 0.3005362, -0.9535421>,
    <0.0720964, 0.0102353, -0.9973451>,
    <0.0536662, 0.2985896, -0.9528715>,
    <0.0022632, 0.5753788, -0.8178839>,
    <-0.1103630, 0.5630938, -0.8189905>,
    <0.0353310, 0.5675417, -0.8225863>,
    <0.0055282, 0.8522868, -0.5230456>,
    <-0.0192271, 0.8621672, -0.5062589>,
    <-0.1307484, 0.8621016, -0.4895770>,
    <-0.3632282, 0.4834432, -0.7964596>,
    <-0.3990069, 0.8030590, -0.4425943>,
    <-0.2032918, 0.9782550, 0.0411046>,
    <-0.0981096, 0.9949747, -0.0199964>,
    <-0.0906350, 0.9374602, 0.3360859>,
    <-0.1117738, 0.9348762, 0.3369171>,
    <-0.0415083, 0.9978537, -0.0506471>,
    <-0.0762577, 0.9384357, 0.3369320>,
    <-0.0352937, 0.9970078, -0.0687739>,
    <-0.0732950, 0.9387567, 0.3366953>,
    <-0.1409406, 0.7433140, 0.6539266>,
    <-0.1615079, 0.7683502, 0.6193168>,
    <-0.1100460, 0.7318280, 0.6725456>,
    <-0.1538727, 0.8083588, 0.5682246>,
    <0.6628674, -0.1339928, -0.7366496>,
    <0.6757079, -0.0846195, -0.7322966>,
    <0.6747815, 0.2949761, -0.6765050>,
    <0.6351912, 0.3150901, -0.7051598>,
    <0.5723576, -0.5308177, -0.6250114>,
    <0.5568462, -0.4854620, -0.6739799>,
    <0.6703006, -0.0694513, -0.7388326>,
    <0.6856433, 0.2896929, -0.6678109>,
    <0.5310210, -0.4768552, -0.7004469>,
    <0.5134809, -0.4816713, -0.7101621>,
    <0.6630543, -0.0704633, -0.7452476>,
    <0.6867633, 0.2913621, -0.6659312>,
    <0.6097642, 0.6173268, -0.4970868>,
    <0.5961815, 0.6385274, -0.4866727>,
    <0.6067013, 0.6212373, -0.4959615>,
    <0.3956033, 0.8985937, -0.1898090>,
    <0.4034301, 0.8957971, -0.1865255>,
    <0.3886081, 0.9074303, -0.1598563>,
    <0.5252239, 0.7157056, -0.4603318>,
    <0.3142948, 0.9457427, -0.0823993>,
    <0.0389045, 0.9719981, 0.2317459>,
    <0.1129850, 0.9767308, 0.1822947>,
    <-0.0929366, 0.9049228, 0.4153041>,
    <-0.2291637, 0.9000511, 0.3706644>,
    <0.1433364, 0.9769625, 0.1581108>,
    <-0.0441581, 0.9107480, 0.4105949>,
    <0.1397968, 0.9793441, 0.1460887>,
    <-0.0487173, 0.9178628, 0.3938966>,
    <-0.2053617, 0.7583841, 0.6186114>,
    <-0.2912478, 0.7479455, 0.5964497>,
    <-0.2146066, 0.7686611, 0.6025812>,
    <-0.3992655, 0.4753794, 0.7839652>,
    <-0.3771618, 0.4688055, 0.7987305>,
    <-0.4671330, 0.4457042, 0.7636325>,
    <-0.5925952, 0.6905254, 0.4147357>,
    <-0.7881258, 0.3237711, 0.5234788>,
    <-0.6703623, -0.0041239, 0.7420225>,
    <-0.5437111, 0.0657256, 0.8366949>,
    <-0.5806925, -0.2580148, 0.7721558>,
    <-0.6260559, -0.2279962, 0.7457022>,
    <-0.5081754, 0.0770946, 0.8577961>,
    <-0.5659624, -0.2842836, 0.7738665>,
    <-0.5407510, 0.0709978, 0.8381811>,
    <-0.5875569, -0.2990003, 0.7519147>,
    <-0.5495877, -0.6203450, 0.5595761>,
    <-0.6186468, -0.5638869, 0.5470902>,
    <-0.5408970, -0.6365000, 0.5498164>,
    <-0.3617902, -0.9083396, 0.2098260>,
    <-0.3918041, -0.8975635, 0.2021615>,
    <-0.5047707, -0.8474651, 0.1643454>,
    <-0.7403478, -0.4358867, 0.5117499>,
    <-0.7324321, -0.6777690, 0.0645938>,
    <-0.3422183, -0.9048431, -0.2532698>,
    <-0.2110905, -0.9614486, -0.1762311>,
    <0.0833785, -0.9230638, -0.3755013>,
    <0.0898093, -0.9182258, -0.3857405>,
    <-0.1410734, -0.9800321, -0.1401265>,
    <0.0840522, -0.9263996, -0.3670409>,
    <-0.1192700, -0.9844757, -0.1287719>,
    <0.0855999, -0.9280998, -0.3623581>,
    <0.3015475, -0.7798603, -0.5485317>,
    <0.3306243, -0.7811288, -0.5296465>,
    <0.2877975, -0.7826018, -0.5520028>,
    <0.3659292, -0.7966001, -0.4811696>,
    <-0.3070425, -0.5418926, -0.7823537>,
    <-0.2973098, -0.5561706, -0.7760677>,
    <-0.2944366, -0.8055811, -0.5141460>,
    <-0.3123306, -0.7995379, -0.5130193>,
    <-0.2644496, -0.1736290, -0.9486408>,
    <-0.2699761, -0.1907099, -0.9437916>,
    <-0.2801206, -0.5786681, -0.7659476>,
    <-0.2628289, -0.8176997, -0.5121407>,
    <-0.2693087, -0.2155660, -0.9386182>,
    <-0.2583129, -0.2456959, -0.9342954>,
    <-0.2475606, -0.6087179, -0.7537747>,
    <-0.2068580, -0.8367624, -0.5069895>,
    <-0.2429241, -0.9581581, -0.1513967>,
    <-0.2773086, -0.9513571, -0.1342371>,
    <-0.1719169, -0.9704880, -0.1691081>,
    <-0.1464154, -0.9325925, 0.3298997>,
    <-0.2079785, -0.9078447, 0.3640921>,
    <-0.2226569, -0.8941315, 0.3885263>,
    <-0.2867173, -0.9501921, -0.1221808>,
    <-0.2025807, -0.8944935, 0.3985504>,
    <-0.0905517, -0.6446507, 0.7590954>,
    <-0.1351302, -0.6342130, 0.7612580>,
    <-0.0515012, -0.3857837, 0.9211507>,
    <0.0000881, -0.4046647, 0.9144651>,
    <-0.1443478, -0.6397676, 0.7548915>,
    <-0.0709328, -0.3750047, 0.9243052>,
    <-0.1103827, -0.6614787, 0.7417962>,
    <-0.0556055, -0.3746196, 0.9255097>,
    <0.0283383, -0.1104863, 0.9934736>,
    <0.0474437, -0.1340055, 0.9898442>,
    <0.0342784, -0.0897374, 0.9953754>,
    <0.1651933, 0.2579962, 0.9519187>,
    <0.1639992, 0.2283803, 0.9596597>,
    <0.1760368, 0.2001616, 0.9638187>,
    <0.0927640, -0.1566254, 0.9832921>,
    <0.2045304, 0.1783114, 0.9624824>,
    <0.2948077, 0.5461316, 0.7841101>,
    <0.2841747, 0.5586269, 0.7792181>,
    <0.3163555, 0.8129096, 0.4889755>,
    <0.3176474, 0.8116212, 0.4902766>,
    <0.2786313, 0.5752035, 0.7690939>,
    <0.3147677, 0.8151048, 0.4863388>,
    <0.2760318, 0.5929308, 0.7564651>,
    <0.3123188, 0.8183944, 0.4823769>,
    <0.2698315, 0.9552433, 0.1212487>,
    <0.2685398, 0.9570340, 0.1094175>,
    <0.2712885, 0.9535975, 0.1305922>,
    <0.1397349, 0.9342950, -0.3279741>,
    <0.1337046, 0.9303611, -0.3413961>,
    <0.1324268, 0.9241600, -0.3583175>,
    <0.2681912, 0.9582976, 0.0986872>,
    <0.1372830, 0.9169969, -0.3745266>,
    <-0.0073680, 0.7007250, -0.7133934>,
    <-0.0212207, 0.7093072, -0.7045800>,
    <-0.1271277, 0.4636141, -0.8768697>,
    <-0.1087886, 0.4621993, -0.8800777>,
    <-0.0252785, 0.7164522, -0.6971780>,
    <-0.1353626, 0.4623224, -0.8763190>,
    <-0.0199480, 0.7208949, -0.6927572>,
    <-0.1328959, 0.4589482, -0.8784675>,
    <-0.2136855, 0.1687974, -0.9622089>,
    <-0.2058215, 0.1823454, -0.9614508>,
    <-0.2115787, 0.1527386, -0.9653525>,
    <-0.1897130, 0.1910384, -0.9630749>,
    <-0.0680007, -0.9973631, 0.0253509>,
    <-0.0635427, -0.9974008, 0.0339704>,
    <0.1148158, -0.9493165, -0.2926012>,
    <0.1253489, -0.9423104, -0.3103849>,
    <-0.2549759, -0.8611386, 0.4398041>,
    <-0.2306612, -0.8668577, 0.4419877>,
    <-0.0640596, -0.9973973, 0.0330912>,
    <0.1035747, -0.9543489, -0.2801616>,
    <-0.2213074, -0.8749191, 0.4307432>,
    <-0.2323001, -0.8824348, 0.4090787>,
    <-0.0733795, -0.9970104, 0.0242016>,
    <0.0899814, -0.9571273, -0.2753373>,
    <0.2865707, -0.7901807, -0.5417487>,
    <0.3006149, -0.7742752, -0.5568919>,
    <0.2704822, -0.8015638, -0.5332306>,
    <0.4610937, -0.4600716, -0.7587666>,
    <0.4708162, -0.4481293, -0.7599422>,
    <0.4750848, -0.4331832, -0.7659287>,
    <0.3123245, -0.7565582, -0.5745198>,
    <0.4735376, -0.4190901, -0.7746778>,
    <0.5381480, -0.0395890, -0.8419201>,
    <0.5499873, -0.0358017, -0.8344053>,
    <0.5359075, 0.2812271, -0.7960619>,
    <0.5238650, 0.2675453, -0.8086934>,
    <0.5546768, -0.0328519, -0.8314171>,
    <0.5411438, 0.2954199, -0.7873312>,
    <0.5528579, -0.0303950, -0.8327210>,
    <0.5418056, 0.3073317, -0.7823004>,
    <0.4666814, 0.5902712, -0.6586262>,
    <0.4649427, 0.5745276, -0.6736070>,
    <0.4677017, 0.6034075, -0.6458750>,
    <0.3097973, 0.8797488, -0.3606489>,
    <0.3090477, 0.8734797, -0.3761950>,
    <0.3118441, 0.8657973, -0.3913417>,
    <0.4587838, 0.5604036, -0.6895399>,
    <0.3142949, 0.8596256, -0.4028181>,
    <0.1078268, 0.9941534, 0.0056856>,
    <0.1014811, 0.9948160, 0.0065393>,
    <-0.0717013, 0.9366360, 0.3428876>,
    <-0.0688291, 0.9352137, 0.3473298>,
    <0.0980505, 0.9951076, 0.0121231>,
    <-0.0723611, 0.9379073, 0.3392549>,
    <0.0993595, 0.9948459, 0.0202324>,
    <-0.0713279, 0.9387296, 0.3371929>,
    <-0.2071935, 0.7567111, 0.6200477>,
    <-0.2110867, 0.7490059, 0.6280387>,
    <-0.2091731, 0.7646181, 0.6095948>,
    <-0.3218739, 0.4375704, 0.8396007>,
    <-0.3119972, 0.4206835, 0.8518704>,
    <-0.3200990, 0.4056737, 0.8561340>,
    <-0.2186049, 0.7442678, 0.6310922>,
    <-0.3425005, 0.3971859, 0.8514322>,
    <-0.3948586, 0.0117660, 0.9186665>,
    <-0.3618860, 0.0176185, 0.9320559>,
    <-0.3569743, -0.2916222, 0.8874265>,
    <-0.3936033, -0.2904010, 0.8722062>,
    <-0.3522567, 0.0287197, 0.9354627>,
    <-0.3466203, -0.2916808, 0.8915025>,
    <-0.3712575, 0.0424324, 0.9275599>,
    <-0.3689178, -0.2902521, 0.8829798>,
    <-0.3140142, -0.5893765, 0.7443322>,
    <-0.3248455, -0.5795089, 0.7474255>,
    <-0.3330357, -0.5987634, 0.7284021>,
    <-0.3592205, -0.5719629, 0.7374409>,
    <-0.4367480, -0.4580213, 0.7742530>,
    <-0.4526423, -0.4388811, 0.7762077>,
    <-0.3815477, -0.2676415, 0.8847539>,
    <-0.3589159, -0.2926099, 0.8863176>,
    <-0.5072795, -0.6761294, 0.5343375>,
    <-0.5140763, -0.6677049, 0.5384197>,
    <-0.4627592, -0.4318858, 0.7741632>,
    <-0.3950928, -0.2540744, 0.8828068>,
    <-0.5180297, -0.6686252, 0.5334655>,
    <-0.5168469, -0.6747004, 0.5269238>,
    <-0.4633664, -0.4338822, 0.7726822>,
    <-0.3961894, -0.2510595, 0.8831778>,
    <-0.3075363, -0.0724227, 0.9487763>,
    <-0.2942029, -0.0898768, 0.9515077>,
    <-0.3077892, -0.0648121, 0.9492445>,
    <-0.1540944, 0.2075591, 0.9660094>,
    <-0.1566033, 0.1966910, 0.9678781>,
    <-0.1485386, 0.1799830, 0.9723900>,
    <-0.2696065, -0.1150853, 0.9560689>,
    <-0.1286488, 0.1635088, 0.9781178>,
    <0.0890286, 0.5403520, 0.8367160>,
    <0.0799026, 0.5431920, 0.8357979>,
    <0.3186086, 0.8259516, 0.4650725>,
    <0.3192744, 0.8255434, 0.4653407>,
    <0.0787757, 0.5511896, 0.8306530>,
    <0.3181405, 0.8262246, 0.4649081>,
    <0.0824904, 0.5584936, 0.8253970>,
    <0.3178929, 0.8263549, 0.4648459>,
    <0.4672627, 0.8814076, -0.0691823>,
    <0.4746797, 0.8772287, -0.0717559>,
    <0.4637858, 0.8838917, -0.0603171>,
    <0.4638333, 0.6991484, -0.5441048>,
    <0.4683354, 0.6915442, -0.5499350>,
    <0.4868464, 0.6803944, -0.5477628>,
    <0.4835773, 0.8732922, -0.0592762>,
    <0.5170935, 0.6714431, -0.5308281>,
    <0.4662214, 0.4324428, -0.7717712>,
    <0.4244480, 0.4496196, -0.7859301>,
    <0.3601266, 0.2744943, -0.8916063>,
    <0.4034479, 0.2531229, -0.8792944>,
    <0.3984882, 0.4630434, -0.7917057>,
    <0.3319610, 0.2870695, -0.8985505>,
    <0.3917628, 0.4689792, -0.7915683>,
    <0.3234166, 0.2896648, -0.9008307>,
    <0.2569158, 0.1013649, -0.9611033>,
    <0.2834901, 0.0923144, -0.9545216>,
    <0.2471313, 0.0999199, -0.9638164>,
    <0.1176106, -0.1839046, -0.9758826>,
    <0.1281054, -0.1780411, -0.9756487>,
    <0.1497391, -0.1807767, -0.9720586>,
    <0.3219066, 0.0714374, -0.9440725>,
    <0.1774448, -0.1960123, -0.9644130>,
    <-0.0605881, -0.5518219, -0.8317582>,
    <-0.0727487, -0.5456134, -0.8348734>,
    <-0.3185808, -0.8259797, -0.4650416>,
    <-0.3192517, -0.8255857, -0.4652812>,
    <-0.0843987, -0.5468676, -0.8329542>,
    <-0.3181105, -0.8262454, -0.4648918>,
    <-0.0918689, -0.5519498, -0.8288013>,
    <-0.3178656, -0.8263723, -0.4648336>,
    <-0.4867853, -0.8713873, 0.0610268>,
    <-0.4900143, -0.8690650, 0.0679112>,
    <-0.4828651, -0.8741367, 0.0522137>,
    <-0.4916601, -0.8683040, 0.0657158>,
    <-0.0571437, 0.6563079, -0.7523261>,
    <-0.0764461, 0.6679236, -0.7402932>,
    <-0.1773436, 0.4206118, -0.8897387>,
    <-0.1523843, 0.4202611, -0.8945164>,
    <0.0980409, 0.8984775, -0.4279325>,
    <0.0914398, 0.9104992, -0.4032740>,
    <-0.0813378, 0.6782862, -0.7302821>,
    <-0.1883926, 0.4173751, -0.8889917>,
    <0.0951136, 0.9214063, -0.3767808>,
    <0.1058239, 0.9284714, -0.3560086>,
    <-0.0731053, 0.6849172, -0.7249442>,
    <-0.1850506, 0.4120542, -0.8921702>,
    <-0.2555453, 0.1400856, -0.9565943>,
    <-0.2434399, 0.1577607, -0.9569998>,
    <-0.2557988, 0.1227008, -0.9589116>,
    <-0.3060165, -0.2380286, -0.9217897>,
    <-0.3045178, -0.2156641, -0.9277704>,
    <-0.2966248, -0.1902657, -0.9358486>,
    <-0.2206754, 0.1700453, -0.9604098>,
    <-0.2832325, -0.1696399, -0.9439288>,
    <-0.3214506, -0.5481659, -0.7721293>,
    <-0.3234805, -0.5612665, -0.7618007>,
    <-0.3194387, -0.8252913, -0.4656749>,
    <-0.3193670, -0.8254903, -0.4653713>,
    <-0.3248391, -0.5761301, -0.7500358>,
    <-0.3194553, -0.8251156, -0.4659749>,
    <-0.3253058, -0.5883798, -0.7402603>,
    <-0.3194067, -0.8249923, -0.4662265>,
    <-0.2911458, -0.9539119, -0.0727059>,
    <-0.2851040, -0.9569882, -0.0537515>,
    <-0.2920527, -0.9521521, -0.0900647>,
    <-0.2152753, -0.8947532, 0.3912458>,
    <-0.2133966, -0.8856282, 0.4124617>,
    <-0.1984165, -0.8793167, 0.4329353>,
    <-0.2742004, -0.9608860, -0.0388881>,
    <-0.1713438, -0.8782404, 0.4464697>,
    <-0.0593670, -0.6494974, 0.7580427>,
    <-0.0927045, -0.6467846, 0.7570175>,
    <-0.0024595, -0.4157038, 0.9094967>,
    <0.0289016, -0.4263592, 0.9040921>,
    <-0.1087317, -0.6504790, 0.7517011>,
    <-0.0146708, -0.4087400, 0.9125329>,
    <-0.1069053, -0.6591463, 0.7443772>,
    <-0.0082753, -0.4068384, 0.9134627>,
    <0.0892505, -0.1392476, 0.9862274>,
    <0.0956728, -0.1579308, 0.9828044>,
    <0.0986240, -0.1250607, 0.9872351>,
    <0.2227074, 0.2468564, 0.9431136>,
    <0.2146565, 0.2261724, 0.9501414>,
    <0.2158453, 0.2010011, 0.9555152>,
    <0.1196580, -0.1766165, 0.9769793>,
    <0.2286155, 0.1779700, 0.9571111>,
    <0.3093559, 0.5601020, 0.7684951>,
    <0.3053713, 0.5732790, 0.7603285>,
    <0.3194438, 0.8252724, 0.4657050>,
    <0.3193680, 0.8254656, 0.4654145>,
    <0.3049334, 0.5875073, 0.7495670>,
    <0.3194669, 0.8251018, 0.4659914>,
    <0.3071534, 0.5988941, 0.7395828>,
    <0.3194227, 0.8249829, 0.4662320>,
    <0.2567037, 0.9613313, 0.0997266>,
    <0.2535986, 0.9640548, 0.0792843>,
    <0.2608860, 0.9583764, 0.1159880>,
    <0.2531152, 0.9655446, 0.0604682>,
    <-0.3536827, -0.4973495, 0.7921818>,
    <-0.4054413, -0.4841002, 0.7754124>,
    <-0.3268642, -0.2481110, 0.9119215>,
    <-0.2740207, -0.2758435, 0.9213159>,
    <-0.4125160, -0.7810804, 0.4687686>,
    <-0.4449764, -0.7883530, 0.4248476>,
    <-0.4219094, -0.4920943, 0.7614694>,
    <-0.3463526, -0.2351982, 0.9081419>,
    <-0.4427598, -0.8119132, 0.3804745>,
    <-0.3987204, -0.8455998, 0.3549409>,
    <-0.3960824, -0.5206942, 0.7563043>,
    <-0.3313059, -0.2403245, 0.9124037>,
    <-0.2365054, 0.0012362, 0.9716294>,
    <-0.2211190, -0.0256790, 0.9749087>,
    <-0.2248830, 0.0167233, 0.9742423>,
    <-0.0489013, 0.3267681, 0.9438386>,
    <-0.0611232, 0.3002530, 0.9518992>,
    <-0.0550371, 0.2683445, 0.9617495>,
    <-0.1754570, -0.0593913, 0.9826940>,
    <-0.0247975, 0.2363192, 0.9713590>,
    <0.1631561, 0.5744540, 0.8021114>,
    <0.1500936, 0.5913299, 0.7923389>,
    <0.3077523, 0.8151394, 0.4907508>,
    <0.3111780, 0.8174743, 0.4846689>,
    <0.1493721, 0.6093985, 0.7786665>,
    <0.3056690, 0.8140559, 0.4938415>,
    <0.1568065, 0.6258052, 0.7640547>,
    <0.3056623, 0.8148785, 0.4924872>,
    <0.3958255, 0.9119793, 0.1077774>,
    <0.3958009, 0.9153849, 0.0735669>,
    <0.3944286, 0.9094616, 0.1315510>,
    <0.4039297, 0.8435827, -0.3538488>,
    <0.3972081, 0.8314414, -0.3884984>,
    <0.3861861, 0.8149752, -0.4320598>,
    <0.3906555, 0.9197127, 0.0389477>,
    <0.3691198, 0.8009254, -0.4714543>,
    <0.2802062, 0.5427695, -0.7917612>,
    <0.2973247, 0.5537607, -0.7777835>,
    <0.2140477, 0.3029126, -0.9286698>,
    <0.2027387, 0.3090225, -0.9291943>,
    <0.3095900, 0.5688967, -0.7619124>,
    <0.2180241, 0.2987561, -0.9290911>,
    <0.3172067, 0.5822868, -0.7485466>,
    <0.2143981, 0.2974281, -0.9303601>,
    <0.1351168, 0.0252712, -0.9905073>,
    <0.1395932, 0.0469438, -0.9890956>,
    <0.1171640, 0.0100586, -0.9930616>,
    <0.0107309, -0.3124314, -0.9498797>,
    <0.0379983, -0.2919254, -0.9556860>,
    <0.0464086, -0.2654295, -0.9630127>,
    <0.1320448, 0.0685440, -0.9888710>,
    <0.0381831, -0.2405527, -0.9698848>,
    <-0.0854367, -0.5667855, -0.8194234>,
    <-0.0694510, -0.5739261, -0.8159567>,
    <-0.1986924, -0.8019223, -0.5634199>,
    <-0.2211279, -0.8117723, -0.5404888>,
    <-0.0704329, -0.5859864, -0.8072541>,
    <-0.1846374, -0.7987124, -0.5726844>,
    <-0.0898717, -0.6003901, -0.7946413>,
    <-0.1799998, -0.8060666, -0.5637879>,
    <-0.3262572, -0.9254683, -0.1925222>,
    <-0.3494197, -0.9249880, -0.1493421>,
    <-0.2904094, -0.9350932, -0.2031332>,
    <-0.3582071, -0.9290776, -0.0922086>,
    <0.0921481, -0.0545467, 0.9942502>,
    <0.0804777, -0.0565905, 0.9951487>,
    <0.1052564, -0.3082074, 0.9454783>,
    <0.1141744, -0.3047748, 0.9455562>,
    <0.0492164, 0.3016802, 0.9521380>,
    <0.0291285, 0.3016407, 0.9529766>,
    <0.0736362, -0.0529330, 0.9958794>,
    <0.1010535, -0.3120387, 0.9446799>,
    <0.0086228, 0.3125544, 0.9498607>,
    <-0.0176930, 0.3297102, 0.9439164>,
    <0.0730094, -0.0453715, 0.9962987>,
    <0.1037802, -0.3173901, 0.9425992>,
    <0.1060964, -0.5508102, 0.8278597>,
    <0.1173926, -0.5417193, 0.8323215>,
    <0.0894186, -0.5665163, 0.8191847>,
    <0.0389384, -0.8293550, 0.5573635>,
    <0.0942198, -0.8180778, 0.5673371>,
    <0.1191134, -0.8104450, 0.5735773>,
    <0.1296588, -0.5375568, 0.8331994>,
    <0.1383951, -0.8072858, 0.5737041>,
    <0.1213787, -0.9849276, 0.1232268>,
    <0.1015338, -0.9866209, 0.1275542>,
    <0.0699170, -0.9412403, -0.3304215>,
    <0.0763346, -0.9384472, -0.3368825>,
    <0.0718974, -0.9884620, 0.1333182>,
    <0.0549462, -0.9484601, -0.3120967>,
    <-0.0021269, -0.9883079, 0.1524567>,
    <0.0076494, -0.9632208, -0.2686024>,
    <0.0389681, -0.7130665, -0.7000126>,
    <0.0293283, -0.6988104, -0.7147055>,
    <0.0365775, -0.7424765, -0.6688728>,
    <0.0255337, -0.3270000, -0.9446793>,
    <0.0078667, -0.3086847, -0.9511319>,
    <-0.0196300, -0.3000923, -0.9537082>,
    <0.0119697, -0.6966575, -0.7173041>,
    <-0.0606314, -0.3030333, -0.9510492>,
    <-0.1116145, 0.0522839, -0.9923752>,
    <-0.0596619, 0.0595658, -0.9964399>,
    <-0.0884986, 0.3103048, -0.9465088>,
    <-0.1402689, 0.3017373, -0.9430160>,
    <-0.0311014, 0.0612881, -0.9976354>,
    <-0.0690076, 0.3171531, -0.9458604>,
    <-0.0280015, 0.0587232, -0.9978815>,
    <-0.0913411, 0.3204016, -0.9428678>,
    <-0.1124092, 0.5500256, -0.8275482>,
    <-0.1162547, 0.5418519, -0.8323950>,
    <-0.1631836, 0.5529439, -0.8170827>,
    <-0.2415349, 0.8050609, -0.5417913>,
    <-0.1618605, 0.8117085, -0.5611866>,
    <-0.1432366, 0.8081189, -0.5713380>,
    <-0.1592133, 0.5340852, -0.8303037>,
    <-0.1660508, 0.8039799, -0.5710022>,
    <-0.1401117, 0.9826613, -0.1214312>,
    <-0.1448928, 0.9818716, -0.1222060>,
    <-0.1091129, 0.9356864, 0.3355374>,
    <-0.0859058, 0.9372902, 0.3377978>,
    <-0.1837329, 0.9761015, -0.1160520>,
    <-0.1543631, 0.9313338, 0.3298322>,
    <-0.2765129, 0.9553686, -0.1039786>,
    <-0.2391540, 0.9159377, 0.3222787>,
    <-0.0837118, 0.7027821, 0.7064627>,
    <-0.0458515, 0.6960611, 0.7165170>,
    <-0.1452109, 0.7085659, 0.6905419>,
    <-0.0185910, 0.6958491, 0.7179473>,
    <-0.0500895, -0.0068586, 0.9987212>,
    <0.0027046, 0.0036611, 0.9999896>,
    <0.0322143, -0.2853952, 0.9578684>,
    <-0.0275446, -0.2918039, 0.9560815>,
    <-0.0735080, 0.3679710, 0.9269271>,
    <-0.0380116, 0.3798387, 0.9242715>,
    <0.0241403, 0.0180482, 0.9995456>,
    <0.0575652, -0.2806480, 0.9580830>,
    <-0.0246699, 0.3981631, 0.9169829>,
    <-0.0346300, 0.4149477, 0.9091860>,
    <0.0114271, 0.0303493, 0.9994740>,
    <0.0446992, -0.2794663, 0.9591145>,
    <0.0768856, -0.5627627, 0.8230351>,
    <0.0523966, -0.5578868, 0.8282614>,
    <0.0651484, -0.5720624, 0.8176187>,
    <0.0754356, -0.8669203, 0.4927054>,
    <0.0844583, -0.8562014, 0.5096921>,
    <0.0670940, -0.8482127, 0.5253890>,
    <-0.0044368, -0.5596244, 0.8287345>,
    <0.0259013, -0.8468581, 0.5311877>,
    <0.0559586, -0.9956843, 0.0740366>,
    <0.0729619, -0.9950664, 0.0672266>,
    <0.0754832, -0.9384652, -0.3370244>,
    <0.0747849, -0.9387142, -0.3364860>,
    <0.0795837, -0.9954175, 0.0530142>,
    <0.0757721, -0.9381279, -0.3378974>,
    <0.0750211, -0.9964323, 0.0386589>,
    <0.0756515, -0.9378421, -0.3387167>,
    <0.0809969, -0.7449656, -0.6621674>,
    <0.0815863, -0.7365268, -0.6714700>,
    <0.0848591, -0.7524384, -0.6531734>,
    <0.0971275, -0.4127446, -0.9056534>,
    <0.0893480, -0.3971686, -0.9133860>,
    <0.0865797, -0.3799573, -0.9209432>,
    <0.0858759, -0.7309525, -0.6770035>,
    <0.0871215, -0.3681740, -0.9256661>,
    <0.0772566, 0.0086886, -0.9969734>,
    <0.0824240, -0.0006962, -0.9965971>,
    <0.0697524, 0.2924280, -0.9537402>,
    <0.0627365, 0.2954192, -0.9533056>,
    <0.0887929, -0.0133659, -0.9959604>,
    <0.0768678, 0.2899321, -0.9539553>,
    <0.0987440, -0.0248035, -0.9948037>,
    <0.0868230, 0.2882628, -0.9536070>,
    <0.0489057, 0.5743945, -0.8171164>,
    <0.0441413, 0.5672029, -0.8223944>,
    <0.0574176, 0.5819373, -0.8112042>,
    <0.0035138, 0.8735210, -0.4867738>,
    <-0.0021468, 0.8644452, -0.5027224>,
    <-0.0023562, 0.8550068, -0.5186115>,
    <0.0401794, 0.5637657, -0.8249569>,
    <0.0002716, 0.8493974, -0.5277537>,
    <-0.0459991, 0.9962727, -0.0729705>,
    <-0.0518875, 0.9965796, -0.0643185>,
    <-0.0752321, 0.9384757, 0.3370511>,
    <-0.0745411, 0.9387316, 0.3364915>,
    <-0.0539361, 0.9972898, -0.0500405>,
    <-0.0755329, 0.9381376, 0.3379241>,
    <-0.0510092, 0.9980331, -0.0364407>,
    <-0.0754451, 0.9378520, 0.3387355>,
    <-0.0655211, 0.7451863, 0.6636296>,
    <-0.0703612, 0.7363698, 0.6729107>,
    <-0.0699322, 0.7529604, 0.6543394>,
    <-0.0841162, 0.7305218, 0.6776890>,
    <0.6568184, -0.0742331, -0.7503860>,
    <0.6506304, -0.0774177, -0.7554380>,
    <0.6748196, 0.2964491, -0.6758228>,
    <0.6808480, 0.2944402, -0.6706348>,
    <0.5072300, -0.4876754, -0.7105564>,
    <0.5016506, -0.4925087, -0.7111834>,
    <0.6447386, -0.0796487, -0.7602422>,
    <0.6689556, 0.2977368, -0.6810662>,
    <0.4967773, -0.4959615, -0.7122039>,
    <0.4925706, -0.4979392, -0.7137442>,
    <0.6394170, -0.0807741, -0.7646055>,
    <0.6636303, 0.2986382, -0.6858644>,
    <0.5874431, 0.6365320, -0.4997375>,
    <0.5927858, 0.6333147, -0.4975112>,
    <0.5833173, 0.6384326, -0.5021401>,
    <0.3737679, 0.9079491, -0.1895414>,
    <0.3759178, 0.9070364, -0.1896595>,
    <0.3802629, 0.9052878, -0.1893520>,
    <0.5992496, 0.6283276, -0.4960890>,
    <0.3868352, 0.9025149, -0.1892760>,
    <0.1299465, 0.9818952, 0.1378249>,
    <0.1231674, 0.9835236, 0.1323297>,
    <-0.0771272, 0.9276854, 0.3653096>,
    <-0.0663755, 0.9239427, 0.3767282>,
    <0.1193229, 0.9844220, 0.1291330>,
    <-0.0828316, 0.9299470, 0.3582422>,
    <0.1185127, 0.9845823, 0.1286565>,
    <-0.0839842, 0.9307816, 0.3557981>,
    <-0.2713944, 0.7875584, 0.5532603>,
    <-0.2624048, 0.7834350, 0.5633590>,
    <-0.2738893, 0.7897110, 0.5489455>,
    <-0.4813866, 0.4941707, 0.7239214>,
    <-0.4769871, 0.4907937, 0.7291124>,
    <-0.4646505, 0.4859111, 0.7402636>,
    <-0.2451793, 0.7775318, 0.5790781>,
    <-0.4414912, 0.4807756, 0.7575885>,
    <-0.5800144, 0.0682354, 0.8117433>,
    <-0.6018789, 0.0691663, 0.7955865>,
    <-0.6272198, -0.3062278, 0.7161144>,
    <-0.6126490, -0.3046226, 0.7292916>,
    <-0.6142801, 0.0721167, 0.7857857>,
    <-0.6362206, -0.3054939, 0.7084468>,
    <-0.6198255, 0.0749886, 0.7811486>,
    <-0.6411667, -0.3041118, 0.7045718>,
    <-0.5619374, -0.6423571, 0.5211561>,
    <-0.5574326, -0.6419989, 0.5264089>,
    <-0.5651699, -0.6421434, 0.5179139>,
    <-0.3653281, -0.9096728, 0.1975621>,
    <-0.3640380, -0.9097032, 0.1997911>,
    <-0.3631642, -0.9095325, 0.2021447>,
    <-0.5510614, -0.6403045, 0.5351089>,
    <-0.3624958, -0.9091024, 0.2052552>,
    <-0.1176240, -0.9848390, -0.1275016>,
    <-0.1168245, -0.9850215, -0.1268256>,
    <0.0856420, -0.9300221, -0.3573854>,
    <0.0858772, -0.9291974, -0.3594681>,
    <-0.1166882, -0.9850511, -0.1267208>,
    <0.0850103, -0.9305703, -0.3561068>,
    <-0.1172941, -0.9848880, -0.1274273>,
    <0.0839399, -0.9307684, -0.3558430>,
    <0.2796127, -0.7897989, -0.5459253>,
    <0.2821146, -0.7880151, -0.5472144>,
    <0.2772450, -0.7908229, -0.5456504>,
    <0.2848362, -0.7855893, -0.5492884>,
    <-0.2020705, -0.6426093, -0.7390675>,
    <-0.1667028, -0.6718781, -0.7216579>,
    <-0.0986917, -0.8735057, -0.4767052>,
    <-0.1384711, -0.8575679, -0.4953818>,
    <-0.2352517, -0.2782751, -0.9312463>,
    <-0.2078811, -0.3082764, -0.9283055>,
    <-0.1590608, -0.6917181, -0.7044329>,
    <-0.1093728, -0.8841633, -0.4541948>,
    <-0.1857615, -0.3307375, -0.9252596>,
    <-0.1791364, -0.3417997, -0.9225417>,
    <-0.1883193, -0.6983880, -0.6904999>,
    <-0.1806496, -0.8847848, -0.4295598>,
    <-0.0642666, -0.9856152, -0.1563092>,
    <-0.0442477, -0.9838266, -0.1735726>,
    <-0.1611798, -0.9786899, -0.1272290>,
    <-0.1050580, -0.9501773, 0.2934721>,
    <-0.0247845, -0.9606218, 0.2767517>,
    <-0.0160078, -0.9605499, 0.2776467>,
    <-0.0874826, -0.9800676, -0.1783658>,
    <-0.0634693, -0.9529128, 0.2965279>,
    <-0.0504593, -0.6876168, 0.7243183>,
    <-0.0040381, -0.7048226, 0.7093721>,
    <0.0246141, -0.3847581, 0.9226892>,
    <-0.0166635, -0.3803313, 0.9247002>,
    <0.0150327, -0.7126908, 0.7013173>,
    <0.0640366, -0.3870250, 0.9198429>,
    <-0.0046230, -0.7116003, 0.7025693>,
    <0.0962269, -0.3878726, 0.9166762>,
    <0.1371501, -0.0457708, 0.9894922>,
    <0.0919772, -0.0573092, 0.9941106>,
    <0.1909487, -0.0404790, 0.9807650>,
    <0.2737461, 0.3338051, 0.9020184>,
    <0.2295896, 0.3266870, 0.9168229>,
    <0.1962795, 0.3095449, 0.9304066>,
    <0.0582916, -0.0724277, 0.9956688>,
    <0.1760226, 0.2857312, 0.9420052>,
    <0.2757773, 0.6097780, 0.7430462>,
    <0.2807444, 0.6238019, 0.7294201>,
    <0.3071116, 0.8267622, 0.4713245>,
    <0.3091791, 0.8226778, 0.4770844>,
    <0.2939667, 0.6329965, 0.7161697>,
    <0.3076629, 0.8293618, 0.4663717>,
    <0.3148653, 0.6355537, 0.7049336>,
    <0.3115999, 0.8293585, 0.4637564>,
    <0.2671647, 0.9532146, 0.1414386>,
    <0.2704093, 0.9527328, 0.1384883>,
    <0.2632051, 0.9535589, 0.1464532>,
    <0.1481298, 0.9410877, -0.3039926>,
    <0.1529160, 0.9380215, -0.3110184>,
    <0.1526148, 0.9365298, -0.3156273>,
    <0.2718083, 0.9527414, 0.1356613>,
    <0.1476060, 0.9357433, -0.3203077>,
    <-0.0077833, 0.7220677, -0.6917786>,
    <0.0043294, 0.7217883, -0.6921004>,
    <-0.1036135, 0.4488025, -0.8876038>,
    <-0.1204562, 0.4541279, -0.8827560>,
    <0.0124558, 0.7217013, -0.6920925>,
    <-0.0868648, 0.4436687, -0.8919712>,
    <0.0127253, 0.7234366, -0.6902735>,
    <-0.0773775, 0.4399220, -0.8946962>,
    <-0.1541906, 0.1072089, -0.9822075>,
    <-0.1774578, 0.1205719, -0.9767145>,
    <-0.1380106, 0.0978630, -0.9855840>,
    <-0.1982753, 0.1362053, -0.9706364>,
    <-0.0923353, -0.9956818, 0.0095923>,
    <-0.1141697, -0.9934429, -0.0060421>,
    <0.0559197, -0.9565588, -0.2861263>,
    <0.0731078, -0.9576254, -0.2785838>,
    <-0.2628084, -0.8864007, 0.3810847>,
    <-0.2986944, -0.8863690, 0.3537395>,
    <-0.1325144, -0.9910025, -0.0188127>,
    <0.0422473, -0.9549237, -0.2938298>,
    <-0.3289364, -0.8839879, 0.3322142>,
    <-0.3405461, -0.8825758, 0.3241733>,
    <-0.1395577, -0.9899311, -0.0236651>,
    <0.0371420, -0.9541426, -0.2970395>,
    <0.2220787, -0.8082626, -0.5453372>,
    <0.2353780, -0.8088477, -0.5388530>,
    <0.2171836, -0.8076704, -0.5481786>,
    <0.4150792, -0.4685566, -0.7798487>,
    <0.4196961, -0.4689528, -0.7771348>,
    <0.4318761, -0.4689773, -0.7704176>,
    <0.2525808, -0.8072652, -0.5334096>,
    <0.4468343, -0.4666200, -0.7632856>,
    <0.5458069, -0.0283380, -0.8374317>,
    <0.5375172, -0.0268519, -0.8428251>,
    <0.5390686, 0.3188283, -0.7795855>,
    <0.5402518, 0.3149465, -0.7803439>,
    <0.5303448, -0.0259099, -0.8473860>,
    <0.5382731, 0.3202800, -0.7795401>,
    <0.5275328, -0.0256000, -0.8491489>,
    <0.5379955, 0.3205017, -0.7796406>,
    <0.4825177, 0.6156871, -0.6229816>,
    <0.4768603, 0.6147783, -0.6282133>,
    <0.4848475, 0.6156545, -0.6212024>,
    <0.3405461, 0.8825758, -0.3241733>,
    <0.3366122, 0.8830162, -0.3270698>,
    <0.3269261, 0.8835850, -0.3352565>,
    <0.4710783, 0.6112590, -0.6359620>,
    <0.3166398, 0.8828926, -0.3467563>,
    <0.1060902, 0.9939311, 0.0290820>,
    <0.1150115, 0.9926740, 0.0370227>,
    <-0.0673149, 0.9390258, 0.3371932>,
    <-0.0692811, 0.9390215, 0.3368067>,
    <0.1230564, 0.9914684, 0.0429834>,
    <-0.0658008, 0.9389057, 0.3378258>,
    <0.1262640, 0.9909682, 0.0451610>,
    <-0.0652467, 0.9388365, 0.3381255>,
    <-0.2380861, 0.7770274, 0.5827036>,
    <-0.2284240, 0.7747572, 0.5895539>,
    <-0.2419181, 0.7776971, 0.5802266>,
    <-0.4150792, 0.4685566, 0.7798487>,
    <-0.4050932, 0.4669460, 0.7860413>,
    <-0.3791407, 0.4614509, 0.8020695>,
    <-0.2175622, 0.7707272, 0.5988708>,
    <-0.3483394, 0.4517598, 0.8213238>,
    <-0.4155552, 0.0555322, 0.9078712>,
    <-0.4650215, 0.0657469, 0.8828547>,
    <-0.4770740, -0.2815256, 0.8325526>,
    <-0.4201531, -0.2866579, 0.8609870>,
    <-0.5054665, 0.0724274, 0.8598011>,
    <-0.5232909, -0.2763686, 0.8060937>,
    <-0.5207104, 0.0746327, 0.8504649>,
    <-0.5406021, -0.2741894, 0.7953424>,
    <-0.4737417, -0.6010083, 0.6437063>,
    <-0.4310835, -0.6040078, 0.6703295>,
    <-0.4898309, -0.5992034, 0.6332621>,
    <-0.3790922, -0.6039211, 0.7011194>,
    <-0.4538005, -0.4409301, 0.7743680>,
    <-0.4388705, -0.4502725, 0.7775907>,
    <-0.3722985, -0.2625393, 0.8902061>,
    <-0.3860147, -0.2555110, 0.8864010>,
    <-0.5078447, -0.6832268, 0.5246855>,
    <-0.4891284, -0.6958274, 0.5259065>,
    <-0.4213311, -0.4612312, 0.7808623>,
    <-0.3582047, -0.2703083, 0.8936570>,
    <-0.4605224, -0.7138794, 0.5275370>,
    <-0.4327646, -0.7339935, 0.5234199>,
    <-0.4102722, -0.4702862, 0.7813499>,
    <-0.3516796, -0.2745934, 0.8949413>,
    <-0.2738531, -0.0765959, 0.9587166>,
    <-0.2856071, -0.0706883, 0.9557362>,
    <-0.2688075, -0.0793584, 0.9599191>,
    <-0.1251993, 0.2032922, 0.9710805>,
    <-0.1284609, 0.2051635, 0.9702606>,
    <-0.1363683, 0.2086787, 0.9684301>,
    <-0.2977552, -0.0660148, 0.9523570>,
    <-0.1453136, 0.2101895, 0.9668011>,
    <0.0873435, 0.5617417, 0.8226891>,
    <0.0910036, 0.5623642, 0.8218667>,
    <0.3153662, 0.8271339, 0.4651814>,
    <0.3173831, 0.8265601, 0.4648294>,
    <0.0933447, 0.5614300, 0.8222427>,
    <0.3110052, 0.8280103, 0.4665563>,
    <0.0935638, 0.5603825, 0.8229321>,
    <0.3047191, 0.8283315, 0.4701203>,
    <0.4483400, 0.8927758, -0.0440750>,
    <0.4586318, 0.8872997, -0.0485402>,
    <0.4329951, 0.9006790, -0.0359520>,
    <0.4327646, 0.7339935, -0.5234199>,
    <0.4533719, 0.7168621, -0.5296817>,
    <0.4653179, 0.7064478, -0.5333017>,
    <0.4628767, 0.8848283, -0.0531411>,
    <0.4673530, 0.7018354, -0.5375949>,
    <0.3971440, 0.4687649, -0.7890096>,
    <0.3971912, 0.4713805, -0.7874259>,
    <0.3311159, 0.2848875, -0.8995562>,
    <0.3286413, 0.2859714, -0.9001196>,
    <0.3868523, 0.4807532, -0.7869064>,
    <0.3263863, 0.2891458, -0.8999260>,
    <0.3669049, 0.4975904, -0.7859928>,
    <0.3137580, 0.2992656, -0.9011082>,
    <0.2672975, 0.0802416, -0.9602673>,
    <0.2591136, 0.0858984, -0.9620196>,
    <0.2712376, 0.0777384, -0.9593680>,
    <0.2040394, -0.2533548, -0.9456105>,
    <0.1709092, -0.2322422, -0.9575247>,
    <0.1388042, -0.2102402, -0.9677461>,
    <0.2514929, 0.0927137, -0.9634083>,
    <0.1211196, -0.1946039, -0.9733752>,
    <-0.0873234, -0.5614070, -0.8229197>,
    <-0.0578862, -0.5818721, -0.8112176>,
    <-0.2757184, -0.8478662, -0.4528822>,
    <-0.3098661, -0.8308718, -0.4622068>,
    <0.0009171, -0.6137320, -0.7895139>,
    <-0.2073629, -0.8758809, -0.4356985>,
    <0.0670082, -0.6415152, -0.7641781>,
    <-0.1265212, -0.8981808, -0.4210268>,
    <-0.3920364, -0.9183859, 0.0536168>,
    <-0.4449871, -0.8941391, 0.0500182>,
    <-0.3291866, -0.9430312, 0.0482535>,
    <-0.4731854, -0.8796366, 0.0483228>,
    <-0.0536419, 0.6859087, -0.7257078>,
    <-0.0297661, 0.6828326, -0.7299682>,
    <-0.1440369, 0.3993703, -0.9054042>,
    <-0.1678278, 0.4057426, -0.8984469>,
    <0.1208788, 0.9304745, -0.3458404>,
    <0.1366522, 0.9290991, -0.3436582>,
    <-0.0069179, 0.6778772, -0.7351426>,
    <-0.1200753, 0.3935798, -0.9114148>,
    <0.1507514, 0.9261164, -0.3458068>,
    <0.1565810, 0.9245353, -0.3474434>,
    <0.0027582, 0.6754385, -0.7374111>,
    <-0.1095648, 0.3907837, -0.9139385>,
    <-0.2041183, 0.0940695, -0.9744160>,
    <-0.2249438, 0.1006555, -0.9691588>,
    <-0.1930470, 0.0894476, -0.9771039>,
    <-0.2514386, -0.2794497, -0.9266534>,
    <-0.2678117, -0.2706245, -0.9246833>,
    <-0.2867520, -0.2625900, -0.9213142>,
    <-0.2438371, 0.1096802, -0.9635942>,
    <-0.2999362, -0.2528648, -0.9198357>,
    <-0.3221243, -0.5963698, -0.7352408>,
    <-0.3095258, -0.6029921, -0.7352512>,
    <-0.2967933, -0.8294007, -0.4732951>,
    <-0.3150328, -0.8257542, -0.4678508>,
    <-0.2846259, -0.6109767, -0.7387121>,
    <-0.2600024, -0.8364373, -0.4824638>,
    <-0.2549521, -0.6216517, -0.7406407>,
    <-0.2160417, -0.8450704, -0.4890623>,
    <-0.2088612, -0.9682097, -0.1376484>,
    <-0.2565379, -0.9591076, -0.1195862>,
    <-0.1580518, -0.9756948, -0.1517869>,
    <-0.0774232, -0.9446458, 0.3188260>,
    <-0.1190256, -0.9348326, 0.3345457>,
    <-0.1675487, -0.9199771, 0.3543579>,
    <-0.2833198, -0.9533320, -0.1043456>,
    <-0.2005449, -0.9060581, 0.3726130>,
    <-0.0861416, -0.6713895, 0.7360813>,
    <-0.0524576, -0.6850235, 0.7266299>,
    <0.0459363, -0.4162942, 0.9080688>,
    <0.0153030, -0.4104111, 0.9117722>,
    <-0.0138555, -0.6976932, 0.7162627>,
    <0.0737770, -0.4212307, 0.9039478>,
    <0.0080511, -0.7044825, 0.7096757>,
    <0.0808355, -0.4208794, 0.9035077>,
    <0.1625182, -0.1134004, 0.9801674>,
    <0.1448019, -0.1156793, 0.9826753>,
    <0.1608957, -0.1071503, 0.9811378>,
    <0.2514386, 0.2794497, 0.9266534>,
    <0.2568986, 0.2715506, 0.9275038>,
    <0.2499279, 0.2660429, 0.9309980>,
    <0.1206149, -0.1182440, 0.9856320>,
    <0.2368039, 0.2591480, 0.9363580>,
    <0.3107532, 0.6056368, 0.7325548>,
    <0.3130853, 0.6096012, 0.7282609>,
    <0.3181088, 0.8253450, 0.4664895>,
    <0.3191109, 0.8249920, 0.4664294>,
    <0.3122853, 0.6129546, 0.7257854>,
    <0.3161409, 0.8262613, 0.4662051>,
    <0.3072219, 0.6175376, 0.7240594>,
    <0.3136863, 0.8278453, 0.4650516>,
    <0.2720989, 0.9535721, 0.1290827>,
    <0.2690487, 0.9544848, 0.1287308>,
    <0.2730765, 0.9533935, 0.1283355>,
    <0.2652078, 0.9560441, 0.1250783>,
    <-0.3327252, -0.5595628, 0.7590675>,
    <-0.2673918, -0.5899014, 0.7619173>,
    <-0.2308250, -0.2833665, 0.9308186>,
    <-0.2859856, -0.2605843, 0.9221215>,
    <-0.3244021, -0.8761118, 0.3566390>,
    <-0.2672531, -0.8894226, 0.3708142>,
    <-0.2272642, -0.6053388, 0.7628342>,
    <-0.1784027, -0.3021965, 0.9364026>,
    <-0.2641605, -0.8842396, 0.3851487>,
    <-0.3559513, -0.8499520, 0.3884330>,
    <-0.2490474, -0.6008418, 0.7595818>,
    <-0.1546637, -0.3111369, 0.9376955>,
    <-0.0941536, 0.0076712, 0.9955281>,
    <-0.1471501, 0.0162049, 0.9889814>,
    <-0.0490865, -0.0021845, 0.9987921>,
    <0.0929137, 0.3534147, 0.9308411>,
    <0.0501859, 0.3595192, 0.9317872>,
    <0.0081359, 0.3569575, 0.9340852>,
    <-0.1915231, 0.0198424, 0.9812875>,
    <-0.0241800, 0.3453835, 0.9381501>,
    <0.1689749, 0.6392855, 0.7501743>,
    <0.1844690, 0.6491755, 0.7379312>,
    <0.3129663, 0.8216410, 0.4764013>,
    <0.3081069, 0.8178051, 0.4860710>,
    <0.2055442, 0.6532244, 0.7287314>,
    <0.3204726, 0.8248520, 0.4657429>,
    <0.2292440, 0.6507438, 0.7238644>,
    <0.3297916, 0.8264571, 0.4562960>,
    <0.4045478, 0.9062692, 0.1225446>,
    <0.3988563, 0.9069836, 0.1352567>,
    <0.4094816, 0.9062610, 0.1049565>,
    <0.4282751, 0.8231919, -0.3727406>,
    <0.4254073, 0.8337423, -0.3519978>,
    <0.4173950, 0.8430772, -0.3391197>,
    <0.3950046, 0.9080089, 0.1396108>,
    <0.4096729, 0.8472456, -0.3381465>,
    <0.3213758, 0.5885298, -0.7418560>,
    <0.3250520, 0.5871160, -0.7413744>,
    <0.1849948, 0.3050243, -0.9342040>,
    <0.2026588, 0.2997857, -0.9322328>,
    <0.3279314, 0.5802761, -0.7454801>,
    <0.1641465, 0.3121403, -0.9357480>,
    <0.3278166, 0.5710148, -0.7526475>,
    <0.1546020, 0.3172139, -0.9356674>,
    <-0.0411065, 0.0390178, -0.9983926>,
    <0.0276354, 0.0181180, -0.9994539>,
    <-0.0837027, 0.0581515, -0.9947926>,
    <-0.3505124, -0.2483545, -0.9030288>,
    <-0.2512524, -0.2801158, -0.9265028>,
    <-0.1306991, -0.3098545, -0.9417579>,
    <0.0816913, 0.0076419, -0.9966284>,
    <-0.0432996, -0.3196610, -0.9465421>,
    <-0.1360037, -0.6128198, -0.7784310>,
    <-0.2208838, -0.6133601, -0.7582874>,
    <-0.2393177, -0.8328734, -0.4990481>,
    <-0.1918498, -0.8222122, -0.5358738>,
    <-0.3545410, -0.5866689, -0.7280936>,
    <-0.3460586, -0.8173569, -0.4606204>,
    <-0.4974279, -0.5357211, -0.6823257>,
    <-0.5067884, -0.7539262, -0.4180441>,
    <-0.3017812, -0.9485065, -0.0962467>,
    <-0.2453295, -0.9600329, -0.1347230>,
    <-0.4492212, -0.8905899, -0.0710631>,
    <-0.2526101, -0.9512984, -0.1766902>,
    <0.0786323, -0.0336301, 0.9963363>,
    <0.0863334, -0.0161835, 0.9961348>,
    <0.2001510, -0.2852180, 0.9373315>,
    <0.1244999, -0.3197551, 0.9392851>,
    <-0.0590706, 0.3434810, 0.9373001>,
    <-0.1167790, 0.3378269, 0.9339356>,
    <0.0900535, 0.0038592, 0.9959294>,
    <0.3317925, -0.1597181, 0.9297332>,
    <-0.1753412, 0.3048923, 0.9361069>,
    <-0.2105583, 0.2675046, 0.9402694>,
    <0.0848967, 0.0149001, 0.9962783>,
    <0.3409719, -0.1078942, 0.9338613>,
    <0.8675107, 0.4452468, 0.2217667>,
    <0.1408567, -0.5900649, 0.7949734>,
    <0.6963646, -0.0245312, 0.7172688>,
    <0.9090185, 0.4012142, 0.1127498>,
    <0.0405203, 0.8703257, -0.4908067>,
    <-0.8318707, 0.3981841, -0.3865754>,
    <0.0625786, -0.5924892, 0.8031441>,
    <-0.1447394, -0.8378724, 0.5263273>,
    <-0.2854456, -0.9366526, 0.2029847>,
    <-0.6826749, 0.7287382, -0.0538101>,
    <-0.4723370, 0.8280692, 0.3019918>,
    <-0.1736535, -0.9726699, -0.1541353>,
    <-0.0245152, 0.9775918, -0.2090773>,
    <0.1576998, 0.9873510, 0.0163964>,
    <0.7957816, 0.5747180, -0.1908690>,
    <0.8169153, 0.4657587, -0.3401738>,
    <0.6110934, 0.7815504, -0.1254742>,
    <0.7746498, -0.1028454, -0.6239716>,
    <0.7513072, 0.1470857, -0.6433532>,
    <0.3146955, -0.0989730, -0.9440186>,
    <0.3858296, -0.0399389, -0.9217052>,
    <0.1944288, -0.2752889, -0.9414953>,
    <0.0331442, -0.7859256, -0.6174321>,
    <0.0557394, -0.3452130, -0.9368677>,
    <-0.0530707, 0.0455380, -0.9975519>,
    <-0.0958157, 0.0094384, -0.9953543>,
    <-0.2635039, 0.2447677, -0.9330887>,
    <-0.1647225, 0.3038005, -0.9383878>,
    <-0.1231048, -0.0377318, -0.9916761>,
    <-0.3342742, 0.1572913, -0.9292579>,
    <-0.1044989, -0.0415114, -0.9936583>,
    <-0.3339938, 0.1168353, -0.9353062>,
    <-0.4855674, 0.3638272, -0.7948925>,
    <-0.3966164, 0.4606185, -0.7940567>,
    <-0.5074742, 0.3011206, -0.8073390>,
    <-0.6767629, 0.5105477, -0.5304084>,
    <-0.6286113, 0.5850343, -0.5124284>,
    <-0.5207085, 0.6863215, -0.5077652>,
    <-0.2729635, 0.5291300, -0.8034379>,
    <-0.3791867, 0.7657871, -0.5194108>,
    <-0.4183440, 0.9036481, -0.0916970>,
    <-0.5620739, 0.8224680, -0.0872895>,
    <-0.4963437, 0.8114480, 0.3085371>,
    <-0.3642564, 0.8766858, 0.3142281>,
    <-0.6806174, 0.7269709, -0.0909576>,
    <-0.6113502, 0.7285466, 0.3089833>,
    <-0.7507384, 0.6527209, -0.1017217>,
    <-0.6857917, 0.6574911, 0.3120821>,
    <-0.4450394, 0.5957828, 0.6685677>,
    <-0.3465101, 0.6617172, 0.6648768>,
    <-0.5074211, 0.5308286, 0.6787819>,
    <-0.2384544, 0.6992689, 0.6739158>,
    <-0.0329538, 0.0362390, 0.9987997>,
    <-0.0906624, 0.0369153, 0.9951973>,
    <-0.0689496, -0.2852944, 0.9559566>,
    <-0.0043763, -0.2818966, 0.9594348>,
    <-0.0655147, 0.4244120, 0.9030959>,
    <-0.1052082, 0.4272794, 0.8979775>,
    <-0.1465049, 0.0348245, 0.9885968>,
    <-0.1315242, -0.2879203, 0.9485796>,
    <-0.1438058, 0.4260929, 0.8931768>,
    <-0.1602188, 0.4248555, 0.8909701>,
    <-0.1700358, 0.0334824, 0.9848689>,
    <-0.1578319, -0.2887611, 0.9443019>,
    <-0.1022515, -0.5909833, 0.8001771>,
    <-0.0424851, -0.5883529, 0.8074874>,
    <-0.1274756, -0.5911942, 0.7963915>,
    <-0.0655092, -0.8834884, 0.4638500>,
    <-0.0468011, -0.8835190, 0.4660513>,
    <-0.0029347, -0.8816849, 0.4718296>,
    <0.0188609, -0.5817845, 0.8131243>,
    <0.0417064, -0.8761604, 0.4802120>,
    <0.0601702, -0.9977705, 0.0288707>,
    <0.0406023, -0.9989035, 0.0233076>,
    <0.0745544, -0.9376344, -0.3395339>,
    <0.0751781, -0.9376878, -0.3392491>,
    <0.0211837, -0.9995649, 0.0205238>,
    <0.0739287, -0.9376380, -0.3396608>,
    <0.0128018, -0.9997229, 0.0197561>,
    <0.0736556, -0.9376488, -0.3396904>,
    <0.1173668, -0.7579859, -0.6416248>,
    <0.1054261, -0.7581165, -0.6435407>,
    <0.1225999, -0.7576521, -0.6410402>,
    <0.1602188, -0.4248555, -0.8909701>,
    <0.1514315, -0.4254195, -0.8922369>,
    <0.1314200, -0.4253585, -0.8954323>,
    <0.0936425, -0.7566368, -0.6470950>,
    <0.1117456, -0.4218651, -0.8997459>,
    <0.1152011, -0.0315280, -0.9928417>,
    <0.1374243, -0.0340126, -0.9899281>,
    <0.1251332, 0.2879236, -0.9494428>,
    <0.1029993, 0.2876769, -0.9521728>,
    <0.1600794, -0.0339416, -0.9865204>,
    <0.1478315, 0.2884864, -0.9460029>,
    <0.1700358, -0.0334824, -0.9848689>,
    <0.1578319, 0.2887611, -0.9443019>,
    <0.1174781, 0.5910857, -0.7980079>,
    <0.0948651, 0.5900349, -0.8017852>,
    <0.1274756, 0.5911942, -0.7963915>,
    <0.0655092, 0.8834884, -0.4638500>,
    <0.0565565, 0.8834740, -0.4650538>,
    <0.0363766, 0.8825226, -0.4688610>,
    <0.0730126, 0.5871768, -0.8061592>,
    <0.0170260, 0.8794808, -0.4756297>,
    <-0.0424897, 0.9987184, -0.0274986>,
    <-0.0305616, 0.9992773, -0.0226009>,
    <-0.0744671, 0.9376392, 0.3395399>,
    <-0.0750256, 0.9376958, 0.3392606>,
    <-0.0182459, 0.9996269, -0.0203243>,
    <-0.0739029, 0.9376395, 0.3396625>,
    <-0.0128018, 0.9997229, -0.0197561>,
    <-0.0736556, 0.9376488, 0.3396904>,
    <-0.1155578, 0.7581341, 0.6417780>,
    <-0.0992266, 0.7585453, 0.6440211>,
    <-0.1225999, 0.7576521, 0.6410402>,
    <-0.0826900, 0.7572201, 0.6479043>,
    <0.6352270, -0.0809315, -0.7680734>,
    <0.6329110, -0.0804371, -0.7700347>,
    <0.6563845, 0.2999655, -0.6922284>,
    <0.6592718, 0.2994086, -0.6897211>,
    <0.4896733, -0.4987264, -0.7151867>,
    <0.4891303, -0.4988191, -0.7154936>,
    <0.6328237, -0.0793849, -0.7702157>,
    <0.6553103, 0.3001863, -0.6931498>,
    <0.4912849, -0.4982688, -0.7144001>,
    <0.4961241, -0.4967453, -0.7121130>,
    <0.6349354, -0.0776101, -0.7686571>,
    <0.6560402, 0.3000302, -0.6925266>,
    <0.5799622, 0.6387514, -0.5056091>,
    <0.5792856, 0.6396241, -0.5052813>,
    <0.5825021, 0.6366564, -0.5053315>,
    <0.3836514, 0.9048874, -0.1843649>,
    <0.3783534, 0.9068608, -0.1856132>,
    <0.3749540, 0.9079317, -0.1872687>,
    <0.5804914, 0.6394633, -0.5040996>,
    <0.3734882, 0.9082454, -0.1886715>,
    <0.1198402, 0.9842031, 0.1303175>,
    <0.1221748, 0.9835939, 0.1327266>,
    <-0.0818809, 0.9304947, 0.3570366>,
    <-0.0827492, 0.9306765, 0.3563621>,
    <0.1256160, 0.9827877, 0.1354585>,
    <-0.0815043, 0.9303614, 0.3574699>,
    <0.1300469, 0.9818904, 0.1377645>,
    <-0.0817375, 0.9303650, 0.3574073>,
    <-0.2832382, 0.7939254, 0.5380135>,
    <-0.2768663, 0.7919908, 0.5441468>,
    <-0.2928740, 0.7959109, 0.5298591>,
    <-0.5368136, 0.5126083, 0.6701223>,
    <-0.5116821, 0.5066017, 0.6939280>,
    <-0.4936046, 0.5006542, 0.7111257>,
    <-0.2739975, 0.7906301, 0.5475668>,
    <-0.4841595, 0.4965883, 0.7204094>,
    <-0.6255497, 0.0778163, 0.7762939>,
    <-0.6417197, 0.0833731, 0.7623941>,
    <-0.6669859, -0.2973256, 0.6831745>,
    <-0.6481592, -0.3021345, 0.6990024>,
    <-0.6714373, 0.0925064, 0.7352650>,
    <-0.7011656, -0.2880717, 0.6522127>,
    <-0.7107606, 0.1033982, 0.6957932>,
    <-0.7456643, -0.2744117, 0.6071927>,
    <-0.6187353, -0.6305174, 0.4686304>,
    <-0.5883272, -0.6378974, 0.4969488>,
    <-0.6587640, -0.6177276, 0.4294678>,
    <-0.4240839, -0.8946440, 0.1405875>,
    <-0.3986094, -0.9023805, 0.1637684>,
    <-0.3798026, -0.9069609, 0.1821315>,
    <-0.5715012, -0.6411731, 0.5121362>,
    <-0.3693239, -0.9090563, 0.1929160>,
    <-0.1192476, -0.9843618, -0.1296604>,
    <-0.1234339, -0.9832403, -0.1341736>,
    <0.0818703, -0.9304908, -0.3570491>,
    <0.0827235, -0.9306678, -0.3563907>,
    <-0.1303655, -0.9813939, -0.1409638>,
    <0.0815056, -0.9303615, -0.3574693>,
    <-0.1395760, -0.9789953, -0.1486164>,
    <0.0817461, -0.9303671, -0.3573997>,
    <0.2782475, -0.7918724, -0.5436142>,
    <0.2758894, -0.7915858, -0.5452311>,
    <0.2827520, -0.7919377, -0.5411894>,
    <0.2756580, -0.7912684, -0.5458085>,
    <-0.2660115, -0.6848110, -0.6784333>,
    <-0.3841477, -0.6447806, -0.6608242>,
    <-0.4383952, -0.8093382, -0.3908726>,
    <-0.3009328, -0.8620906, -0.4077246>,
    <-0.2145511, -0.3379076, -0.9163985>,
    <-0.2961499, -0.3179085, -0.9006827>,
    <-0.5063887, -0.5795737, -0.6384863>,
    <-0.5601630, -0.7359005, -0.3803523>,
    <-0.3925258, -0.2806525, -0.8758754>,
    <-0.4776519, -0.2258508, -0.8490230>,
    <-0.6080795, -0.5002365, -0.6164437>,
    <-0.6518068, -0.6602305, -0.3731535>,
    <-0.5446853, -0.8337730, -0.0902246>,
    <-0.4418591, -0.8927056, -0.0885280>,
    <-0.6105030, -0.7865388, -0.0929663>,
    <-0.3949088, -0.8616577, 0.3187366>,
    <-0.3742899, -0.8721109, 0.3151660>,
    <-0.3176631, -0.8940396, 0.3158851>,
    <-0.3056804, -0.9468620, -0.1000596>,
    <-0.2227864, -0.9239657, 0.3108915>,
    <-0.0375601, -0.7063751, 0.7068405>,
    <-0.0487262, -0.7043404, 0.7081881>,
    <0.1838216, -0.4006928, 0.8975828>,
    <0.1357830, -0.3915460, 0.9100850>,
    <-0.0427353, -0.7062774, 0.7066442>,
    <0.2167345, -0.4170501, 0.8826638>,
    <-0.0316841, -0.7120507, 0.7014128>,
    <0.2262352, -0.4429049, 0.8675557>,
    <0.3795721, -0.0965359, 0.9201118>,
    <0.3356388, -0.0654290, 0.9397157>,
    <0.3921144, -0.1398886, 0.9092181>,
    <0.5135628, 0.2159827, 0.8304244>,
    <0.4849855, 0.2620380, 0.8343412>,
    <0.4277363, 0.2990888, 0.8529874>,
    <0.2627278, -0.0466319, 0.9637425>,
    <0.3453100, 0.3247274, 0.8805187>,
    <0.3722667, 0.6241814, 0.6868879>,
    <0.4557019, 0.5967365, 0.6604857>,
    <0.4389161, 0.7885427, 0.4307586>,
    <0.3569653, 0.8171645, 0.4525681>,
    <0.5225389, 0.5620346, 0.6411476>,
    <0.5103398, 0.7546999, 0.4122879>,
    <0.5658594, 0.5252069, 0.6355792>,
    <0.5608769, 0.7237153, 0.4020612>,
    <0.4578543, 0.8812509, 0.1173302>,
    <0.3825813, 0.9147164, 0.1300980>,
    <0.5128496, 0.8520339, 0.1049927>,
    <0.3765623, 0.8710235, -0.3154662>,
    <0.3218963, 0.8955963, -0.3070670>,
    <0.2494535, 0.9193186, -0.3043457>,
    <0.3015109, 0.9426508, 0.1431804>,
    <0.1779430, 0.9366634, -0.3016588>,
    <0.0287933, 0.7226965, -0.6905655>,
    <0.0699362, 0.7173984, -0.6931439>,
    <-0.0683157, 0.4350325, -0.8978194>,
    <-0.0727232, 0.4370092, -0.8965123>,
    <0.1160047, 0.7094111, -0.6951826>,
    <-0.0641726, 0.4350794, -0.8981023>,
    <0.1541529, 0.6978901, -0.6994185>,
    <-0.0589465, 0.4378875, -0.8970952>,
    <-0.2287105, 0.1086548, -0.9674118>,
    <-0.1826503, 0.0978903, -0.9782926>,
    <-0.2689985, 0.1310390, -0.9541848>,
    <-0.1467604, 0.0946137, -0.9846368>,
    <-0.1230557, -0.9923191, -0.0126506>,
    <-0.0757730, -0.9969632, 0.0179653>,
    <0.1079498, -0.9622654, -0.2497842>,
    <0.0554630, -0.9569652, -0.2848533>,
    <-0.3300438, -0.8840408, 0.3309728>,
    <-0.3003649, -0.8876740, 0.3490211>,
    <-0.0000477, -0.9977762, 0.0666528>,
    <0.1924456, -0.9624173, -0.1916185>,
    <-0.2539956, -0.8910822, 0.3761100>,
    <-0.1952847, -0.8901356, 0.4117310>,
    <0.0992587, -0.9860614, 0.1335316>,
    <0.3049646, -0.9460677, -0.1093275>,
    <0.3653101, -0.8173911, -0.4454439>,
    <0.2855609, -0.8159925, -0.5026045>,
    <0.4699055, -0.8037079, -0.3650239>,
    <0.5953306, -0.4703918, -0.6513932>,
    <0.5236339, -0.4772190, -0.7057404>,
    <0.4664480, -0.4746349, -0.7464235>,
    <0.2350685, -0.8104418, -0.5365882>,
    <0.4287748, -0.4703966, -0.7712841>,
    <0.5328334, -0.0261413, -0.8458163>,
    <0.5470153, -0.0274404, -0.8366727>,
    <0.5252479, 0.3220208, -0.7876657>,
    <0.5344650, 0.3208870, -0.7819071>,
    <0.5674318, -0.0281312, -0.8229397>,
    <0.5125394, 0.3233478, -0.7954556>,
    <0.5910006, -0.0252675, -0.8062753>,
    <0.4986354, 0.3235680, -0.8041558>,
    <0.3940613, 0.6216641, -0.6769413>,
    <0.4377144, 0.6201568, -0.6510082>,
    <0.3509581, 0.6178366, -0.7036379>,
    <0.1090986, 0.8774352, -0.4671241>,
    <0.1782057, 0.8881401, -0.4236153>,
    <0.2535856, 0.8899861, -0.3789711>,
    <0.4715075, 0.6170935, -0.6299812>,
    <0.3154267, 0.8856895, -0.3406759>,
    <0.0922938, 0.9954554, 0.0234596>,
    <0.0113108, 0.9995525, -0.0276924>,
    <-0.1887251, 0.9475084, 0.2580904>,
    <-0.1023507, 0.9436180, 0.3148164>,
    <-0.0823463, 0.9927718, -0.0873113>,
    <-0.2855085, 0.9392646, 0.1904385>,
    <-0.1645811, 0.9759362, -0.1430442>,
    <-0.3693693, 0.9203158, 0.1287830>,
    <-0.4534036, 0.7806275, 0.4301696>,
    <-0.3610085, 0.7868139, 0.5005963>,
    <-0.5339937, 0.7621786, 0.3659706>,
    <-0.6637429, 0.4627336, 0.5876419>,
    <-0.5934201, 0.4774011, 0.6480284>,
    <-0.5144096, 0.4783890, 0.7117069>,
    <-0.2779319, 0.7821996, 0.5575999>,
    <-0.4448905, 0.4723562, 0.7608890>,
    <-0.5403300, 0.0772127, 0.8379031>,
    <-0.5877493, 0.0825804, 0.8048175>,
    <-0.5745048, -0.2705736, 0.7724857>,
    <-0.5502169, -0.2730025, 0.7891331>,
    <-0.6446650, 0.0846046, 0.7597691>,
    <-0.6055576, -0.2701252, 0.7485536>,
    <-0.6968953, 0.0749003, 0.7132510>,
    <-0.6349430, -0.2771131, 0.7211489>,
    <-0.4852366, -0.6032752, 0.6329332>,
    <-0.4881232, -0.6004686, 0.6333823>,
    <-0.4796017, -0.6085356, 0.6321919>,
    <-0.4894465, -0.5993846, 0.6333879>,
    <-0.3914645, -0.4840202, 0.7826110>,
    <-0.3564678, -0.5018795, 0.7880658>,
    <-0.2851901, -0.3064875, 0.9081476>,
    <-0.3303041, -0.2863305, 0.8993965>,
    <-0.4114542, -0.7547553, 0.5109304>,
    <-0.3953562, -0.7727427, 0.4965503>,
    <-0.3199821, -0.5137787, 0.7960169>,
    <-0.2390198, -0.3215204, 0.9162391>,
    <-0.3859154, -0.7827186, 0.4882837>,
    <-0.3799820, -0.7803475, 0.4966602>,
    <-0.2875075, -0.5155784, 0.8071669>,
    <-0.2001603, -0.3271451, 0.9235323>,
    <-0.1467768, -0.1352806, 0.9798754>,
    <-0.1953646, -0.1165247, 0.9737837>,
    <-0.1074066, -0.1436430, 0.9837838>,
    <0.0308787, 0.1298911, 0.9910473>,
    <-0.0065684, 0.1390390, 0.9902651>,
    <-0.0528965, 0.1607162, 0.9855822>,
    <-0.2449113, -0.0923651, 0.9651358>,
    <-0.1013020, 0.1884916, 0.9768361>,
    <0.1124959, 0.5460722, 0.8301505>,
    <0.1517898, 0.5194643, 0.8409023>,
    <0.3375247, 0.7974410, 0.5001649>,
    <0.3126931, 0.8180122, 0.4827826>,
    <0.1899211, 0.4990665, 0.8454955>,
    <0.3641050, 0.7802716, 0.5085311>,
    <0.2223068, 0.4929509, 0.8411773>,
    <0.3885572, 0.7747938, 0.4987163>,
    <0.4580302, 0.8885296, 0.0268995>,
    <0.4402894, 0.8978008, 0.0099469>,
    <0.4744518, 0.8800963, 0.0180560>,
    <0.4422670, 0.7586463, -0.4783886>,
    <0.4331648, 0.7673266, -0.4728406>,
    <0.4218500, 0.7641309, -0.4880026>,
    <0.4281719, 0.9035490, -0.0163720>,
    <0.4191072, 0.7521186, -0.5085929>,
    <0.3497992, 0.5164887, -0.7815881>,
    <0.3437166, 0.5302096, -0.7750720>,
    <0.2843973, 0.3210118, -0.9033657>,
    <0.2983858, 0.3118308, -0.9020684>,
    <0.3449134, 0.5345480, -0.7715524>,
    <0.2718599, 0.3224268, -0.9067156>,
    <0.3442869, 0.5250801, -0.7783042>,
    <0.2563608, 0.3135001, -0.9143286>,
    <0.2056620, 0.0943957, -0.9740598>,
    <0.2383672, 0.0894515, -0.9670468>,
    <0.1656826, 0.0948803, -0.9816043>,
    <0.0405115, -0.1837565, -0.9821366>,
    <0.1127259, -0.2122617, -0.9706894>,
    <0.1712250, -0.2381811, -0.9560082>,
    <0.2620419, 0.0818433, -0.9615798>,
    <0.2064799, -0.2556131, -0.9444723>,
    <0.0871368, -0.6379546, -0.7651282>,
    <0.0508544, -0.6022594, -0.7966790>,
    <-0.1139942, -0.8607781, -0.4960508>,
    <-0.0910553, -0.8930528, -0.4406423>,
    <-0.0192227, -0.5484700, -0.8359493>,
    <-0.1722813, -0.8106371, -0.5596308>,
    <-0.1086159, -0.4897695, -0.8650598>,
    <-0.2519702, -0.7567277, -0.6032198>,
    <-0.3295160, -0.9397676, -0.0908633>,
    <-0.2992921, -0.9534477, -0.0369025>,
    <-0.3748979, -0.9197241, -0.1164437>,
    <-0.2946209, -0.9554709, 0.0165473>,
    <0.0172107, 0.6715275, -0.7407797>,
    <0.0474824, 0.6627191, -0.7473613>,
    <-0.0866382, 0.3851166, -0.9187922>,
    <-0.1022494, 0.3886091, -0.9157118>,
    <0.1781243, 0.9178519, -0.3547107>,
    <0.2218511, 0.9026908, -0.3686887>,
    <0.0770952, 0.6527398, -0.7536492>,
    <-0.0702183, 0.3820975, -0.9214504>,
    <0.2630353, 0.8861535, -0.3815028>,
    <0.2937909, 0.8717175, -0.3921676>,
    <0.0994771, 0.6426945, -0.7596368>,
    <-0.0561994, 0.3801183, -0.9232290>,
    <-0.2007572, 0.0834226, -0.9760826>,
    <-0.1964614, 0.0826527, -0.9770217>,
    <-0.2024316, 0.0903632, -0.9751184>,
    <-0.3617476, -0.2884085, -0.8865434>,
    <-0.3268204, -0.3007107, -0.8959696>,
    <-0.2875140, -0.2986805, -0.9100141>,
    <-0.1928409, 0.0854289, -0.9775041>,
    <-0.2570588, -0.2898584, -0.9219018>,
    <-0.2607039, -0.6348811, -0.7272960>,
    <-0.3143938, -0.6464693, -0.6951503>,
    <-0.2843548, -0.8572878, -0.4291852>,
    <-0.2190070, -0.8534365, -0.4729504>,
    <-0.3888419, -0.6485252, -0.6543829>,
    <-0.3781489, -0.8479679, -0.3714214>,
    <-0.4631128, -0.6325657, -0.6207956>,
    <-0.4752157, -0.8204844, -0.3177662>,
    <-0.3191346, -0.9464218, -0.0493858>,
    <-0.2247232, -0.9691170, -0.1015468>,
    <-0.4174317, -0.9087065, 0.0018217>,
    <-0.2646546, -0.8859553, 0.3808426>,
    <-0.1937313, -0.9138763, 0.3567889>,
    <-0.1258561, -0.9337967, 0.3349388>,
    <-0.1595199, -0.9771042, -0.1407864>,
    <-0.0791937, -0.9443640, 0.3192257>,
    <0.0078955, -0.7060282, 0.7081397>,
    <-0.0042226, -0.7055147, 0.7086827>,
    <0.1062252, -0.4195692, 0.9014865>,
    <0.0857356, -0.4190401, 0.9039108>,
    <-0.0226834, -0.7038571, 0.7099793>,
    <0.1319765, -0.4225473, 0.8966805>,
    <-0.0428349, -0.7007610, 0.7121090>,
    <0.1540299, -0.4308108, 0.8892001>,
    <0.2754854, -0.0927729, 0.9568181>,
    <0.2207061, -0.0939385, 0.9708060>,
    <0.3197298, -0.1045433, 0.9417237>,
    <0.4495840, 0.2781554, 0.8488249>,
    <0.4006872, 0.2949202, 0.8674513>,
    <0.3357678, 0.2957771, 0.8943019>,
    <0.1739257, -0.0995824, 0.9797108>,
    <0.2735503, 0.2889011, 0.9174456>,
    <0.3338024, 0.6207695, 0.7093809>,
    <0.3958100, 0.6177932, 0.6794601>,
    <0.3975175, 0.8139307, 0.4236705>,
    <0.3408143, 0.8250386, 0.4507293>,
    <0.4553686, 0.6072299, 0.6510848>,
    <0.4502195, 0.7979762, 0.4006699>,
    <0.4995987, 0.5871852, 0.6368788>,
    <0.4898257, 0.7793221, 0.3908042>,
    <0.3986408, 0.9138405, 0.0773378>,
    <0.3505619, 0.9316700, 0.0953799>,
    <0.4351771, 0.8977933, 0.0677360>,
    <0.2988043, 0.9471270, 0.1169035>,
    <-0.3079221, -0.5811508, 0.7532913>,
    <-0.3447742, -0.5603092, 0.7531165>,
    <-0.1269555, -0.3207148, 0.9386289>,
    <-0.1464482, -0.3156037, 0.9375219>,
    <-0.4915141, -0.7832457, 0.3807100>,
    <-0.5793535, -0.7206611, 0.3807850>,
    <-0.3508475, -0.5431312, 0.7628332>,
    <-0.1039809, -0.3234792, 0.9405048>,
    <-0.6110359, -0.6842813, 0.3979877>,
    <-0.6056386, -0.6704391, 0.4286180>,
    <-0.3348906, -0.5288502, 0.7798498>,
    <-0.0816715, -0.3222020, 0.9431414>,
    <0.1082644, -0.0653286, 0.9919733>,
    <0.0608588, -0.0434909, 0.9971985>,
    <0.1394498, -0.0809191, 0.9869174>,
    <0.3559599, 0.2131119, 0.9098768>,
    <0.3121376, 0.2442760, 0.9180955>,
    <0.2447536, 0.2852256, 0.9266834>,
    <0.0003294, -0.0194002, 0.9998117>,
    <0.1585828, 0.3278400, 0.9313283>,
    <0.2916876, 0.6239256, 0.7250070>,
    <0.3878189, 0.5714288, 0.7232327>,
    <0.4774756, 0.7535621, 0.4518420>,
    <0.3836388, 0.8043912, 0.4536255>,
    <0.4671754, 0.5194991, 0.7154494>,
    <0.5577935, 0.7014093, 0.4437244>,
    <0.5216476, 0.4807569, 0.7048095>,
    <0.6140180, 0.6623030, 0.4293445>,
    <0.5917076, 0.8030119, 0.0710919>,
    <0.5265194, 0.8460257, 0.0837720>,
    <0.6361027, 0.7698894, 0.0514171>,
    <0.5152484, 0.7305187, -0.4481758>,
    <0.5024816, 0.7520891, -0.4264672>,
    <0.4772985, 0.7780725, -0.4083984>,
    <0.4508590, 0.8878194, 0.0922105>,
    <0.4451706, 0.8049887, -0.3921941>,
    <0.3239482, 0.5615458, -0.7613960>,
    <0.3156717, 0.5523971, -0.7714978>,
    <0.1278946, 0.3274327, -0.9361788>,
    <0.1469937, 0.3217192, -0.9353553>,
    <0.3032016, 0.5432929, -0.7828803>,
    <0.1059438, 0.3308216, -0.9377275>,
    <0.2875145, 0.5335632, -0.7953903>,
    <0.0840705, 0.3300554, -0.9402104>,
    <-0.1243763, 0.1038114, -0.9867896>,
    <-0.1125908, 0.0907876, -0.9894852>,
    <-0.1349315, 0.1104482, -0.9846800>,
    <-0.4200757, -0.1755936, -0.8903388>,
    <-0.4268969, -0.1854182, -0.8850871>,
    <-0.4242113, -0.2020357, -0.8827380>,
    <-0.0978057, 0.0739682, -0.9924529>,
    <-0.4004819, -0.2243819, -0.8884070>,
    <-0.5959350, -0.4851960, -0.6398799>,
    <-0.6467186, -0.4500474, -0.6158022>,
    <-0.7216479, -0.6023720, -0.3411337>,
    <-0.6459117, -0.6655097, -0.3740253>,
    <-0.6605836, -0.4347618, -0.6120551>,
    <-0.7492688, -0.5774890, -0.3241956>,
    <-0.6539784, -0.4328813, -0.6204240>,
    <-0.7500977, -0.5793405, -0.3189327>,
    <-0.7425968, -0.6696534, -0.0106937>,
    <-0.7061114, -0.7073505, -0.0325876>,
    <-0.7457989, -0.6660648, 0.0119014>,
    <-0.6115052, -0.7894829, -0.0527075>,
    <0.0786742, 0.0180640, 0.9967367>,
    <0.0745307, 0.0202287, 0.9970135>,
    <0.2878772, -0.1405088, 0.9473036>,
    <0.3080124, -0.1239824, 0.9432692>,
    <-0.2237266, 0.2468265, 0.9428802>,
    <-0.2280476, 0.2433252, 0.9427551>,
    <0.0705473, 0.0235369, 0.9972307>,
    <0.2744768, -0.1572062, 0.9486562>,
    <-0.2307671, 0.2546987, 0.9390821>,
    <-0.2380384, 0.2774266, 0.9307912>,
    <0.0645710, 0.0300764, 0.9974598>,
    <0.2650862, -0.1746455, 0.9482765>,
    <0.4436459, -0.3413360, 0.8286544>,
    <0.4811495, -0.2903986, 0.8271420>,
    <0.4162790, -0.3930577, 0.8198886>,
    <0.5235887, -0.6514372, 0.5490760>,
    <0.6006108, -0.5646772, 0.5660444>,
    <0.6866948, -0.4667781, 0.5572867>,
    <0.5429212, -0.2201075, 0.8104254>,
    <0.8128691, -0.2937133, 0.5029676>,
    <0.9469070, -0.3199893, 0.0312099>,
    <0.7967888, -0.5925913, 0.1181658>,
    <0.7400443, -0.5945804, -0.3143383>,
    <0.8679790, -0.3168227, -0.3824080>,
    <0.6657808, -0.7289940, 0.1590714>,
    <0.6142048, -0.7505307, -0.2438362>,
    <0.5327571, -0.8277545, 0.1760468>,
    <0.4766320, -0.8627547, -0.1687488>,
    <0.4587190, -0.6344501, -0.6221334>,
    <0.5403865, -0.4887817, -0.6848904>,
    <0.3696159, -0.7666373, -0.5250251>,
    <0.1478903, -0.4820167, -0.8635904>,
    <0.1767027, -0.3695344, -0.9122612>,
    <0.2106728, -0.2784169, -0.9370704>,
    <0.6303589, -0.2945727, -0.7182440>,
    <0.2507820, -0.1963292, -0.9479258>,
    <-0.0916277, -0.0391385, -0.9950239>,
    <-0.0951712, -0.0581339, -0.9937620>,
    <-0.3064013, 0.1104251, -0.9454758>,
    <-0.3137969, 0.1154477, -0.9424454>,
    <-0.1037878, -0.0921854, -0.9903181>,
    <-0.3054087, 0.1017106, -0.9467737>,
    <-0.1098440, -0.1425211, -0.9836778>,
    <-0.3055807, 0.0890760, -0.9479905>,
    <-0.4922280, 0.2687038, -0.8279552>,
    <-0.4952384, 0.2702275, -0.8256609>,
    <-0.4899545, 0.2726519, -0.8280130>,
    <-0.6910110, 0.4601204, -0.5574881>,
    <-0.6970901, 0.4499132, -0.5582504>,
    <-0.6983521, 0.4519340, -0.5550315>,
    <-0.4997589, 0.2803951, -0.8195240>,
    <-0.6911624, 0.4726456, -0.5467181>,
    <-0.7875435, 0.6063286, -0.1101857>,
    <-0.8078314, 0.5782467, -0.1141896>,
    <-0.7501674, 0.5790275, 0.3193367>,
    <-0.7280094, 0.6078494, 0.3170512>,
    <-0.8097653, 0.5744720, -0.1194240>,
    <-0.7540584, 0.5779603, 0.3120221>,
    <-0.8003526, 0.5860222, -0.1265452>,
    <-0.7484763, 0.5941228, 0.2946205>,
    <-0.5562633, 0.4729580, 0.6832875>,
    <-0.5524198, 0.4662571, 0.6909680>,
    <-0.5588399, 0.4966883, 0.6640773>,
    <-0.5385130, 0.4862657, 0.6881493>,
    <-0.1870277, 0.0325294, 0.9818159>,
    <-0.2289464, 0.0303497, 0.9729658>,
    <-0.1735284, -0.2896371, 0.9412748>,
    <-0.1622396, -0.2889244, 0.9435046>,
    <-0.1926316, 0.4218637, 0.8859594>,
    <-0.2693913, 0.4135269, 0.8697263>,
    <-0.2812387, 0.0262399, 0.9592790>,
    <-0.1883070, -0.2917727, 0.9377682>,
    <-0.3586299, 0.3997499, 0.8435548>,
    <-0.4388152, 0.3801300, 0.8142128>,
    <-0.3315790, 0.0172535, 0.9432697>,
    <-0.2026578, -0.2969759, 0.9331319>,
    <-0.0744400, -0.5941310, 0.8009163>,
    <-0.1022580, -0.5924578, 0.7990851>,
    <-0.0400512, -0.5947375, 0.8029216>,
    <0.1865169, -0.8595286, 0.4758383>,
    <0.0851979, -0.8778653, 0.4712683>,
    <0.0046894, -0.8834710, 0.4684624>,
    <-0.1207279, -0.5914017, 0.7972884>,
    <-0.0470781, -0.8838064, 0.4654781>,
    <0.0391894, -0.9990029, 0.0213886>,
    <0.1139903, -0.9931477, 0.0257648>,
    <0.1862600, -0.9256447, -0.3293768>,
    <0.1030743, -0.9356490, -0.3375450>,
    <0.2314738, -0.9722492, 0.0339315>,
    <0.3161416, -0.8964577, -0.3105125>,
    <0.3797380, -0.9237325, 0.0501733>,
    <0.4781663, -0.8339699, -0.2754109>,
    <0.3621173, -0.7163106, -0.5964648>,
    <0.2353312, -0.7440870, -0.6252630>,
    <0.5158566, -0.6594545, -0.5468197>,
    <0.4801131, -0.3663285, -0.7970538>,
    <0.3588706, -0.3996959, -0.8434780>,
    <0.2554779, -0.4156320, -0.8729153>,
    <0.1523268, -0.7549129, -0.6378895>,
    <0.1856995, -0.4226163, -0.8870801>,
    <0.1861965, -0.0325863, -0.9819720>,
    <0.2294178, -0.0303108, -0.9728560>,
    <0.1747868, 0.2896857, -0.9410270>,
    <0.1625688, 0.2889343, -0.9434450>,
    <0.2910718, -0.0250669, -0.9563728>,
    <0.1909530, 0.2919526, -0.9371770>,
    <0.3600542, -0.0117511, -0.9328574>,
    <0.2067683, 0.2975221, -0.9320555>,
    <0.0561066, 0.5928159, -0.8033812>,
    <0.0909982, 0.5921679, -0.8006600>,
    <0.0193295, 0.5916541, -0.8059602>,
    <-0.2160582, 0.8515414, -0.4776988>,
    <-0.1303604, 0.8708299, -0.4739847>,
    <-0.0390211, 0.8812126, -0.4711068>,
    <0.1172097, 0.5913929, -0.7978198>,
    <0.0353095, 0.8837453, -0.4666343>,
    <-0.0575514, 0.9980860, -0.0226316>,
    <-0.1637207, 0.9860715, -0.0293001>,
    <-0.2342427, 0.9166252, 0.3239269>,
    <-0.1220007, 0.9339032, 0.3360666>,
    <-0.2852454, 0.9576847, -0.0384064>,
    <-0.3584797, 0.8827969, 0.3035819>,
    <-0.3905672, 0.9191401, -0.0513676>,
    <-0.4632782, 0.8412298, 0.2787574>,
    <-0.3835841, 0.7096378, 0.5909971>,
    <-0.2694894, 0.7374290, 0.6193335>,
    <-0.4810720, 0.6755091, 0.5587997>,
    <-0.1668754, 0.7532188, 0.6362499>,
    <0.6390092, -0.0749329, -0.7655405>,
    <0.6442872, -0.0714173, -0.7614418>,
    <0.6368547, 0.3050890, -0.7080514>,
    <0.6514389, 0.3012850, -0.6963151>,
    <0.5100524, -0.4962859, -0.7025289>,
    <0.5374672, -0.4973455, -0.6810113>,
    <0.6497355, -0.0669443, -0.7572069>,
    <0.6161605, 0.3094388, -0.7242885>,
    <0.5748265, -0.4961190, -0.6507230>,
    <0.6181925, -0.4879591, -0.6162255>,
    <0.6544972, -0.0613119, -0.7535743>,
    <0.5935156, 0.3110432, -0.7422880>,
    <0.4930925, 0.6428341, -0.5861946>,
    <0.5378118, 0.6397026, -0.5491257>,
    <0.4483526, 0.6412312, -0.6227379>,
    <0.1813729, 0.9093853, -0.3743290>,
    <0.2459668, 0.9141784, -0.3221462>,
    <0.3136831, 0.9125140, -0.2625282>,
    <0.5714189, 0.6363613, -0.5181937>,
    <0.3665285, 0.9068424, -0.2080716>,
    <0.1058619, 0.9885806, 0.1072460>,
    <0.0392037, 0.9985612, 0.0365871>,
    <-0.1878382, 0.9513953, 0.2440570>,
    <-0.1136808, 0.9397816, 0.3223154>,
    <-0.0406234, 0.9984805, -0.0372361>,
    <-0.2690457, 0.9488301, 0.1653359>,
    <-0.1134611, 0.9889748, -0.0951604>,
    <-0.3391552, 0.9344165, 0.1088098>,
    <-0.4794445, 0.8106724, 0.3360703>,
    <-0.4066096, 0.8159313, 0.4110045>,
    <-0.5385903, 0.7921920, 0.2869709>,
    <-0.7225978, 0.4990502, 0.4783317>,
    <-0.6871908, 0.5194891, 0.5078384>,
    <-0.6384671, 0.5266595, 0.5612393>,
    <-0.3327150, 0.8059303, 0.4896704>,
    <-0.5807778, 0.5211936, 0.6253434>,
    <-0.7494097, 0.1118457, 0.6525915>,
    <-0.7765403, 0.1125342, 0.6199364>,
    <-0.7735569, -0.2679574, 0.5742897>,
    <-0.7748294, -0.2647027, 0.5740835>,
    <-0.7890969, 0.1025998, 0.6056396>,
    <-0.7509904, -0.2816892, 0.5972141>,
    <-0.7904174, 0.0827311, 0.6069563>,
    <-0.7183465, -0.2992227, 0.6280478>,
    <-0.5904002, -0.6324845, 0.5013890>,
    <-0.6483979, -0.6172717, 0.4455960>,
    <-0.5220641, -0.6430847, 0.5602599>,
    <-0.1843878, -0.9099115, 0.3715671>,
    <-0.2843558, -0.9147579, 0.2869839>,
    <-0.3732683, -0.9049043, 0.2044968>,
    <-0.6757268, -0.6096544, 0.4143848>,
    <-0.4243396, -0.8933989, 0.1475612>,
    <-0.1259866, -0.9835422, -0.1295075>,
    <-0.0667759, -0.9955660, -0.0662518>,
    <0.1547832, -0.9466174, -0.2827678>,
    <0.1006361, -0.9360278, -0.3372303>,
    <0.0276287, -0.9993417, 0.0235136>,
    <0.2376046, -0.9497128, -0.2039354>,
    <0.1348954, -0.9835676, 0.1199914>,
    <0.3353788, -0.9351970, -0.1136999>,
    <0.4098878, -0.8055955, -0.4277942>,
    <0.3455374, -0.8030214, -0.4855517>,
    <0.4874153, -0.7955890, -0.3598118>,
    <0.3016674, -0.7957331, -0.5251720>,
    <-0.6659091, -0.4288209, -0.6104734>,
    <-0.6889095, -0.3722415, -0.6219646>,
    <-0.7324252, -0.5720716, -0.3691714>,
    <-0.7051924, -0.6050106, -0.3696835>,
    <-0.5196378, -0.1616138, -0.8389622>,
    <-0.5234555, -0.0977364, -0.8464289>,
    <-0.6943986, -0.3279329, -0.6405237>,
    <-0.7467138, -0.5536927, -0.3685685>,
    <-0.5101056, -0.0409088, -0.8591384>,
    <-0.4922600, -0.0002315, -0.8704482>,
    <-0.6883931, -0.3000156, -0.6603829>,
    <-0.7518464, -0.5463349, -0.3691139>,
    <-0.6633092, -0.7475770, -0.0339050>,
    <-0.6576828, -0.7506318, -0.0632868>,
    <-0.6694696, -0.7428345, -0.0027182>,
    <-0.4008649, -0.8106541, 0.4267871>,
    <-0.3891750, -0.8346955, 0.3896489>,
    <-0.3909945, -0.8476747, 0.3585679>,
    <-0.6436736, -0.7606322, -0.0843972>,
    <-0.3953728, -0.8557654, 0.3336854>,
    <-0.0327505, -0.7188486, 0.6943948>,
    <-0.0466056, -0.7220383, 0.6902816>,
    <0.1807707, -0.5078299, 0.8422771>,
    <0.2107139, -0.4762211, 0.8537055>,
    <-0.0672341, -0.7175627, 0.6932412>,
    <0.1468561, -0.5289054, 0.8358782>,
    <-0.0974726, -0.6973200, 0.7101013>,
    <0.1110337, -0.5297677, 0.8408434>,
    <0.3168562, -0.2898004, 0.9031156>,
    <0.3492548, -0.2460192, 0.9041547>,
    <0.2864938, -0.3138410, 0.9052211>,
    <0.4744409, 0.0122450, 0.8802022>,
    <0.4888064, 0.0531350, 0.8707726>,
    <0.5053866, 0.1061258, 0.8563420>,
    <0.3779319, -0.1927128, 0.9055547>,
    <0.5168159, 0.1626376, 0.8405060>,
    <0.5869374, 0.4886956, 0.6455083>,
    <0.5956588, 0.4517960, 0.6641317>,
    <0.6070989, 0.6827281, 0.4065874>,
    <0.5897822, 0.7006058, 0.4016323>,
    <0.6005464, 0.4148509, 0.6835515>,
    <0.6217680, 0.6662936, 0.4116520>,
    <0.6082045, 0.3803225, 0.6967367>,
    <0.6400704, 0.6485800, 0.4118906>,
    <0.5697290, 0.8198786, 0.0566385>,
    <0.5587549, 0.8258699, 0.0757098>,
    <0.5826738, 0.8119496, 0.0350586>,
    <0.3975346, 0.8133254, -0.4248152>,
    <0.4021093, 0.8255841, -0.3958775>,
    <0.4061145, 0.8382026, -0.3639882>,
    <0.5431511, 0.8346201, 0.0916308>,
    <0.4017114, 0.8521854, -0.3352730>,
    <0.1712631, 0.6841408, -0.7089572>,
    <0.1715376, 0.6703261, -0.7219680>,
    <-0.0470465, 0.4508059, -0.8913813>,
    <-0.0526891, 0.4436311, -0.8946593>,
    <0.1647094, 0.6578783, -0.7348925>,
    <-0.0435495, 0.4581737, -0.8877952>,
    <0.1556024, 0.6493165, -0.7444299>,
    <-0.0446009, 0.4659911, -0.8836645>,
    <-0.2596405, 0.2407694, -0.9352095>,
    <-0.2747443, 0.2048848, -0.9394348>,
    <-0.2481685, 0.2682708, -0.9308293>,
    <-0.2829843, 0.1657455, -0.9446948>,
    <0.1884108, -0.9612305, 0.2013386>,
    <0.2455945, -0.9347203, 0.2568683>,
    <0.4809957, -0.8761764, 0.0309531>,
    <0.4092533, -0.9119946, -0.0278838>,
    <-0.1431966, -0.8819665, 0.4490320>,
    <-0.1086157, -0.8681260, 0.4843139>,
    <0.2799069, -0.9106550, 0.3039073>,
    <0.5286728, -0.8457888, 0.0717385>,
    <-0.0856844, -0.8494210, 0.5207131>,
    <-0.0664616, -0.8252173, 0.5608915>,
    <0.3006658, -0.8896168, 0.3437762>,
    <0.5582359, -0.8238820, 0.0979345>,
    <0.6904798, -0.6905093, -0.2154870>,
    <0.6387632, -0.7305603, -0.2413778>,
    <0.7262008, -0.6566594, -0.2035456>,
    <0.7673178, -0.3235625, -0.5536522>,
    <0.7408346, -0.3668558, -0.5626552>,
    <0.7066536, -0.4103674, -0.5764020>,
    <0.5676429, -0.7708271, -0.2891490>,
    <0.6601206, -0.4469871, -0.6036914>,
    <0.6109075, -0.0154309, -0.7915516>,
    <0.6252488, 0.0014003, -0.7804243>,
    <0.4886296, 0.3194713, -0.8118985>,
    <0.4900083, 0.3217565, -0.8101633>,
    <0.6372432, 0.0236624, -0.7702994>,
    <0.4920454, 0.3191744, -0.8099500>,
    <0.6507333, 0.0500281, -0.7576565>,
    <0.4997813, 0.3239229, -0.8033011>,
    <0.3164513, 0.5792082, -0.7512499>,
    <0.3161605, 0.5936644, -0.7400035>,
    <0.3205242, 0.5674990, -0.7584254>,
    <0.0455375, 0.8097500, -0.5850053>,
    <0.0479245, 0.8281809, -0.5584081>,
    <0.0525770, 0.8455524, -0.5312974>,
    <0.3247882, 0.6075162, -0.7248701>,
    <0.0684148, 0.8619431, -0.5023678>,
    <-0.2151884, 0.9590453, -0.1841904>,
    <-0.2417585, 0.9461873, -0.2151336>,
    <-0.4587109, 0.8861741, 0.0654194>,
    <-0.4240733, 0.9012601, 0.0888378>,
    <-0.2591472, 0.9343831, -0.2444808>,
    <-0.4871200, 0.8720846, 0.0467170>,
    <-0.2768072, 0.9199909, -0.2774788>,
    <-0.5174199, 0.8553907, 0.0241544>,
    <-0.6570455, 0.6882261, 0.3076297>,
    <-0.6257270, 0.7140709, 0.3139562>,
    <-0.6885199, 0.6604788, 0.2995132>,
    <-0.7738095, 0.3189523, 0.5472553>,
    <-0.7585596, 0.3568212, 0.5452210>,
    <-0.7388883, 0.3971459, 0.5443521>,
    <-0.5886648, 0.7385046, 0.3287623>,
    <-0.7105081, 0.4340947, 0.5538411>,
    <-0.7274661, 0.0479942, 0.6844630>,
    <-0.7377716, 0.0104940, 0.6749688>,
    <-0.6426487, -0.3211647, 0.6955975>,
    <-0.6476682, -0.2960766, 0.7020431>,
    <-0.7369451, -0.0278208, 0.6753798>,
    <-0.6279048, -0.3430408, 0.6986119>,
    <-0.7295938, -0.0571081, 0.6814921>,
    <-0.6072846, -0.3527938, 0.7118581>,
    <-0.4290846, -0.6207224, 0.6561937>,
    <-0.4499059, -0.6214201, 0.6414216>,
    <-0.4049607, -0.6090552, 0.6819521>,
    <-0.4677336, -0.6158597, 0.6339891>,
    <-0.2660996, -0.5035823, 0.8219464>,
    <-0.2550194, -0.4804386, 0.8391328>,
    <-0.1613475, -0.3029035, 0.9392638>,
    <-0.1752880, -0.3199688, 0.9310715>,
    <-0.3767438, -0.7609487, 0.5282246>,
    <-0.3767836, -0.7266166, 0.5745106>,
    <-0.2514461, -0.4500903, 0.8568510>,
    <-0.1538876, -0.2801601, 0.9475383>,
    <-0.3821073, -0.6817865, 0.6238278>,
    <-0.4024883, -0.6273186, 0.6666893>,
    <-0.2598711, -0.4118621, 0.8734052>,
    <-0.1549475, -0.2520235, 0.9552358>,
    <-0.0539911, -0.1032807, 0.9931858>,
    <-0.0655473, -0.1229547, 0.9902453>,
    <-0.0476331, -0.0821356, 0.9954822>,
    <0.1139421, 0.1876508, 0.9756046>,
    <0.0962677, 0.1738710, 0.9800517>,
    <0.0777897, 0.1541762, 0.9849764>,
    <-0.0817832, -0.1382472, 0.9870153>,
    <0.0574076, 0.1368072, 0.9889328>,
    <0.2491647, 0.5047377, 0.8265330>,
    <0.2746181, 0.5268882, 0.8043468>,
    <0.4345774, 0.8003042, 0.4131050>,
    <0.4111672, 0.7841750, 0.4647700>,
    <0.3019611, 0.5485785, 0.7796673>,
    <0.4616453, 0.8127025, 0.3555252>,
    <0.3349812, 0.5556468, 0.7609495>,
    <0.5005205, 0.8087130, 0.3089703>,
    <0.5044885, 0.8459468, -0.1728161>,
    <0.4946233, 0.8636565, -0.0971864>,
    <0.5277078, 0.8160461, -0.2357822>,
    <0.4216615, 0.6132906, -0.6678894>,
    <0.4199662, 0.6591132, -0.6238575>,
    <0.4303432, 0.7006353, -0.5691353>,
    <0.4860964, 0.8734784, -0.0273098>,
    <0.4404391, 0.7354627, -0.5148864>,
    <0.3335230, 0.4993748, -0.7996170>,
    <0.3157974, 0.4639219, -0.8276765>,
    <0.2144668, 0.2678808, -0.9392784>,
    <0.2360085, 0.2934713, -0.9263772>,
    <0.2988818, 0.4260576, -0.8538996>,
    <0.1960708, 0.2422333, -0.9501996>,
    <0.2918158, 0.3882835, -0.8741164>,
    <0.1860273, 0.2176490, -0.9581350>,
    <0.0774671, 0.0647114, -0.9948926>,
    <0.0992030, 0.0765865, -0.9921156>,
    <0.0642615, 0.0531714, -0.9965156>,
    <-0.1275864, -0.1695061, -0.9772356>,
    <-0.1025856, -0.1664929, -0.9806918>,
    <-0.0677534, -0.1642306, -0.9840924>,
    <0.1282675, 0.0881520, -0.9878141>,
    <-0.0222242, -0.1670558, -0.9856969>,
    <-0.1901001, -0.4565044, -0.8691753>,
    <-0.2575142, -0.4534432, -0.8532735>,
    <-0.4039875, -0.7351530, -0.5443750>,
    <-0.3309266, -0.7308014, -0.5970066>,
    <-0.3192674, -0.4629422, -0.8268935>,
    <-0.4763885, -0.7467548, -0.4641242>,
    <-0.3741069, -0.4699648, -0.7994855>,
    <-0.5478867, -0.7433253, -0.3837808>,
    <-0.5005853, -0.8590230, 0.1072097>,
    <-0.4616597, -0.8870542, 0.0022602>,
    <-0.5475771, -0.8126643, 0.1993389>,
    <-0.4207633, -0.9034283, -0.0823136>,
    <0.1101877, 0.6340316, -0.7654166>,
    <0.1122792, 0.6270428, -0.7708506>,
    <-0.0486752, 0.3839830, -0.9220563>,
    <-0.0490415, 0.3804967, -0.9234810>,
    <0.3116013, 0.8614598, -0.4009883>,
    <0.3218403, 0.8534967, -0.4098320>,
    <0.1099958, 0.6218591, -0.7753658>,
    <-0.0535455, 0.3912725, -0.9187158>,
    <0.3300352, 0.8450854, -0.4206037>,
    <0.3402033, 0.8335748, -0.4352180>,
    <0.1044000, 0.6204501, -0.7772660>,
    <-0.0663590, 0.4054106, -0.9117230>,
    <-0.2072464, 0.1548945, -0.9659486>,
    <-0.2023758, 0.1278546, -0.9709260>,
    <-0.2239073, 0.1873829, -0.9564273>,
    <-0.4151069, -0.1010071, -0.9041481>,
    <-0.3958935, -0.1554895, -0.9050367>,
    <-0.3888686, -0.2092654, -0.8972119>,
    <-0.2018824, 0.1056750, -0.9736921>,
    <-0.3809878, -0.2562071, -0.8883728>,
    <-0.5140842, -0.5956368, -0.6171987>,
    <-0.5435673, -0.5432764, -0.6398323>,
    <-0.5928675, -0.7429844, -0.3106161>,
    <-0.5462925, -0.7829524, -0.2975735>,
    <-0.5648688, -0.4819856, -0.6697859>,
    <-0.6289149, -0.7002437, -0.3378238>,
    <-0.5904206, -0.4208951, -0.6886588>,
    <-0.6611420, -0.6579461, -0.3605525>,
    <-0.5674868, -0.8226252, 0.0353060>,
    <-0.5337927, -0.8447712, 0.0377747>,
    <-0.5945683, -0.8033764, 0.0327854>,
    <-0.3595696, -0.8164259, 0.4518390>,
    <-0.3508619, -0.8289388, 0.4356104>,
    <-0.3375813, -0.8429157, 0.4189652>,
    <-0.4886078, -0.8719594, 0.0308104>,
    <-0.3129386, -0.8606854, 0.4016093>,
    <-0.0572903, -0.6966887, 0.7150823>,
    <-0.0652525, -0.6920509, 0.7188933>,
    <0.1552428, -0.4640524, 0.8720981>,
    <0.1610486, -0.4459384, 0.8804557>,
    <-0.0703271, -0.6864688, 0.7237505>,
    <0.1445958, -0.4806380, 0.8649157>,
    <-0.0755607, -0.6793070, 0.7299538>,
    <0.1335451, -0.4921483, 0.8602068>,
    <0.3168311, -0.2200228, 0.9226094>,
    <0.3302804, -0.1773746, 0.9270669>,
    <0.3052520, -0.2554041, 0.9173821>,
    <0.4691129, 0.0781322, 0.8796752>,
    <0.4687902, 0.1305393, 0.8736105>,
    <0.4731804, 0.1877078, 0.8607358>,
    <0.3359236, -0.1353452, 0.9321143>,
    <0.4709942, 0.2402325, 0.8487949>,
    <0.5243977, 0.5560922, 0.6448011>,
    <0.5378943, 0.5157922, 0.6668044>,
    <0.5347553, 0.7347544, 0.4173401>,
    <0.5154484, 0.7585363, 0.3986674>,
    <0.5494071, 0.4701593, 0.6907257>,
    <0.5553462, 0.7077842, 0.4366144>,
    <0.5692058, 0.4244729, 0.7041503>,
    <0.5861796, 0.6781485, 0.4432923>,
    <0.4995527, 0.8627923, 0.0776949>,
    <0.4789232, 0.8747314, 0.0740106>,
    <0.5282343, 0.8462679, 0.0692765>,
    <0.4596265, 0.8854811, 0.0683133>,
    <-0.3121826, -0.5132961, 0.7994180>,
    <-0.2907733, -0.4959194, 0.8182389>,
    <-0.0480077, -0.3052409, 0.9510643>,
    <-0.0630100, -0.3154709, 0.9468410>,
    <-0.5884499, -0.6626636, 0.4632533>,
    <-0.5719452, -0.6532189, 0.4961691>,
    <-0.2728457, -0.4785751, 0.8345784>,
    <-0.0363091, -0.2938549, 0.9551602>,
    <-0.5578465, -0.6428303, 0.5249539>,
    <-0.5489396, -0.6316188, 0.5474697>,
    <-0.2615665, -0.4619497, 0.8474582>,
    <-0.0297081, -0.2820104, 0.9589513>,
    <0.1750892, -0.0861346, 0.9807776>,
    <0.1678677, -0.0884124, 0.9818369>,
    <0.1789357, -0.0820294, 0.9804352>,
    <0.4078260, 0.1834223, 0.8944463>,
    <0.4013783, 0.1853508, 0.8969618>,
    <0.3925150, 0.1886540, 0.9001898>,
    <0.1572582, -0.0877030, 0.9836555>,
    <0.3795753, 0.1961162, 0.9041355>,
    <0.5528954, 0.4616926, 0.6936473>,
    <0.5714858, 0.4553519, 0.6826849>,
    <0.6644314, 0.6385231, 0.3883544>,
    <0.6460316, 0.6438746, 0.4099619>,
    <0.5853836, 0.4533154, 0.6721839>,
    <0.6779723, 0.6367860, 0.3672291>,
    <0.5974211, 0.4505703, 0.6633811>,
    <0.6908211, 0.6329340, 0.3495150>,
    <0.6739338, 0.7380223, -0.0337095>,
    <0.6679901, 0.7441512, -0.0053073>,
    <0.6816849, 0.7294013, -0.0572665>,
    <0.5037795, 0.6734359, -0.5410085>,
    <0.5041297, 0.6881740, -0.5217947>,
    <0.5097312, 0.7010439, -0.4987099>,
    <0.6583319, 0.7523278, 0.0245352>,
    <0.5154728, 0.7143469, -0.4732824>,
    <0.2711724, 0.5220040, -0.8086887>,
    <0.2564203, 0.5088474, -0.8217804>,
    <0.0489960, 0.3128279, -0.9485452>,
    <0.0649802, 0.3234971, -0.9439954>,
    <0.2447405, 0.4948557, -0.8337985>,
    <0.0359728, 0.3004134, -0.9531305>,
    <0.2393726, 0.4793930, -0.8443240>,
    <0.0282388, 0.2870887, -0.9574877>,
    <-0.1664362, 0.0940912, -0.9815528>,
    <-0.1563464, 0.1027286, -0.9823455>,
    <-0.1738428, 0.0853550, -0.9810674>,
    <-0.4185516, -0.1715095, -0.8918515>,
    <-0.4157261, -0.1713674, -0.8931993>,
    <-0.4141570, -0.1707703, -0.8940422>,
    <-0.1455877, 0.1092123, -0.9832990>,
    <-0.4150010, -0.1716246, -0.8934871>,
    <-0.6445657, -0.4331871, -0.6299873>,
    <-0.6388872, -0.4308251, -0.6373483>,
    <-0.7426711, -0.5886784, -0.3192136>,
    <-0.7449938, -0.5862557, -0.3182585>,
    <-0.6358181, -0.4271337, -0.6428780>,
    <-0.7421674, -0.5883382, -0.3210072>,
    <-0.6356425, -0.4218764, -0.6465128>,
    <-0.7438720, -0.5852949, -0.3226209>,
    <-0.7351574, -0.6745888, 0.0668839>,
    <-0.7368209, -0.6741201, 0.0515460>,
    <-0.7359649, -0.6724294, 0.0787043>,
    <-0.7402483, -0.6715173, 0.0331208>,
    <0.0533884, 0.0389257, 0.9978148>,
    <0.0370051, 0.0450513, 0.9982991>,
    <0.2627598, -0.1995950, 0.9439911>,
    <0.2611876, -0.1892862, 0.9465473>,
    <-0.2581069, 0.3004348, 0.9182155>,
    <-0.2904002, 0.3127518, 0.9043528>,
    <0.0194045, 0.0393738, 0.9990361>,
    <0.2674837, -0.2044827, 0.9416152>,
    <-0.3272092, 0.3017909, 0.8954643>,
    <-0.3558314, 0.2326750, 0.9051223>,
    <0.0094878, 0.0023479, 0.9999522>,
    <0.2718526, -0.1967664, 0.9420080>,
    <0.4449010, -0.4750489, 0.7592046>,
    <0.4173938, -0.4727326, 0.7760840>,
    <0.4795859, -0.4061702, 0.7778323>,
    <0.6260155, -0.6236936, 0.4680928>,
    <0.5178127, -0.7423270, 0.4252301>,
    <0.4720961, -0.7543313, 0.4561903>,
    <0.4061613, -0.4403423, 0.8007070>,
    <0.4745484, -0.7193874, 0.5072333>,
    <0.4395001, -0.8829046, 0.1652850>,
    <0.4211958, -0.8964698, 0.1376081>,
    <0.3683774, -0.9250033, -0.0930962>,
    <0.3809857, -0.9175889, -0.1134921>,
    <0.4798820, -0.8698234, 0.1145445>,
    <0.4381421, -0.8931529, -0.1015351>,
    <0.6581380, -0.7422004, 0.1264630>,
    <0.6364344, -0.7564986, -0.1505364>,
    <0.4058216, -0.8426323, -0.3539485>,
    <0.3277078, -0.8737442, -0.3594145>,
    <0.5708234, -0.6818343, -0.4574524>,
    <0.3474699, -0.4546409, -0.8201014>,
    <0.2697679, -0.6251715, -0.7323837>,
    <0.1953414, -0.6415254, -0.7418132>,
    <0.3148720, -0.8497015, -0.4229221>,
    <0.1500587, -0.5850132, -0.7970206>,
    <-0.0979626, -0.1964795, -0.9756019>,
    <-0.0643342, -0.2348596, -0.9698980>,
    <-0.2903911, 0.0619332, -0.9549017>,
    <-0.3009723, 0.0746843, -0.9507039>,
    <-0.0214381, -0.2340969, -0.9719769>,
    <-0.2765537, 0.0557013, -0.9593828>,
    <0.0043502, -0.1459508, -0.9892823>,
    <-0.2654670, 0.0677061, -0.9617397>,
    <-0.4968006, 0.2570087, -0.8289365>,
    <-0.4932540, 0.2707904, -0.8266638>,
    <-0.4982117, 0.2255928, -0.8371935>,
    <-0.7329782, 0.3730023, -0.5688692>,
    <-0.7124154, 0.4345747, -0.5510075>,
    <-0.6981982, 0.4594566, -0.5490164>,
    <-0.4902160, 0.2749284, -0.8271050>,
    <-0.6902685, 0.4663156, -0.5532443>,
    <-0.7962119, 0.5902544, -0.1328396>,
    <-0.8045738, 0.5773528, -0.1390136>,
    <-0.7656119, 0.5925284, 0.2504965>,
    <-0.7501281, 0.6025565, 0.2724584>,
    <-0.8257662, 0.5440603, -0.1486896>,
    <-0.7950253, 0.5604294, 0.2320638>,
    <-0.8682353, 0.4673818, -0.1664987>,
    <-0.8479640, 0.4797394, 0.2254044>,
    <-0.6394832, 0.4940959, 0.5890080>,
    <-0.6012173, 0.5173031, 0.6090445>,
    <-0.6883791, 0.4136203, 0.5958628>,
    <-0.5730440, 0.5156092, 0.6369990>,
    <-0.3636006, 0.0023878, 0.9315519>,
    <-0.3782698, -0.0161428, 0.9255546>,
    <-0.2092985, -0.3168086, 0.9251089>,
    <-0.2097542, -0.3060027, 0.9286364>,
    <-0.4900831, 0.3589583, 0.7943346>,
    <-0.5185262, 0.3381528, 0.7853555>,
    <-0.3849843, -0.0362372, 0.9222114>,
    <-0.2053211, -0.3269949, 0.9224519>,
    <-0.5378565, 0.3160651, 0.7815454>,
    <-0.5558535, 0.2914629, 0.7785090>,
    <-0.3896935, -0.0559094, 0.9192460>,
    <-0.2005055, -0.3345138, 0.9208138>,
    <0.0230122, -0.5825850, 0.8124440>,
    <0.0096611, -0.5887394, 0.8082652>,
    <0.0330807, -0.5747639, 0.8176504>,
    <0.3515036, -0.7619598, 0.5439324>,
    <0.3406287, -0.7799917, 0.5249620>,
    <0.3171438, -0.8033504, 0.5040316>,
    <-0.0101903, -0.5928842, 0.8052233>,
    <0.2702592, -0.8308756, 0.4864213>,
    <0.5012674, -0.8619793, 0.0756476>,
    <0.5693277, -0.8153219, 0.1054328>,
    <0.6823857, -0.7028230, -0.2009713>,
    <0.6089676, -0.7579479, -0.2338234>,
    <0.6033871, -0.7860054, 0.1346091>,
    <0.7198529, -0.6708317, -0.1783160>,
    <0.6152317, -0.7725439, 0.1570537>,
    <0.7314122, -0.6612699, -0.1666080>,
    <0.7351691, -0.5011319, -0.4565011>,
    <0.7025168, -0.5363084, -0.4678070>,
    <0.7436443, -0.4873493, -0.4576941>,
    <0.6357060, -0.2189133, -0.7402398>,
    <0.6351747, -0.2406757, -0.7339130>,
    <0.6170291, -0.2768084, -0.7366493>,
    <0.6364171, -0.5900899, -0.4967567>,
    <0.5713368, -0.3205502, -0.7555275>,
    <0.4077793, 0.0116073, -0.9130067>,
    <0.4265910, 0.0394002, -0.9035860>,
    <0.2133426, 0.3184636, -0.9236157>,
    <0.2143635, 0.3071495, -0.9272041>,
    <0.4291588, 0.0657217, -0.9008348>,
    <0.2084038, 0.3288277, -0.9211081>,
    <0.4238042, 0.0846462, -0.9017899>,
    <0.2025695, 0.3361052, -0.9197820>,
    <-0.0307826, 0.5782275, -0.8152947>,
    <-0.0220281, 0.5837602, -0.8116273>,
    <-0.0370303, 0.5719547, -0.8194490>,
    <-0.3218506, 0.7826922, -0.5327336>,
    <-0.3104321, 0.7981945, -0.5162532>,
    <-0.2961685, 0.8137816, -0.5000438>,
    <-0.0072129, 0.5883358, -0.8085846>,
    <-0.2699705, 0.8309876, -0.4863902>,
    <-0.4546727, 0.8880340, -0.0683257>,
    <-0.4884938, 0.8681337, -0.0878502>,
    <-0.5641866, 0.7904816, 0.2383953>,
    <-0.5276236, 0.8098080, 0.2565625>,
    <-0.5109731, 0.8527022, -0.1086527>,
    <-0.5912185, 0.7753106, 0.2221580>,
    <-0.5324068, 0.8365609, -0.1292632>,
    <-0.6184998, 0.7580920, 0.2067715>,
    <-0.6047847, 0.6102872, 0.5116494>,
    <-0.5779088, 0.6281444, 0.5210144>,
    <-0.6317687, 0.5893384, 0.5035360>,
    <-0.5422032, 0.6478454, 0.5350814>,
    <0.6622154, -0.0545903, -0.7473223>,
    <0.6765283, -0.0447318, -0.7350569>,
    <0.5800899, 0.2998943, -0.7573368>,
    <0.5802877, 0.3067995, -0.7544139>,
    <0.6608433, -0.4687895, -0.5861080>,
    <0.7011064, -0.4398854, -0.5612047>,
    <0.6978029, -0.0285800, -0.7157194>,
    <0.5887374, 0.2962009, -0.7520993>,
    <0.7417312, -0.4045538, -0.5349495>,
    <0.7855977, -0.3659672, -0.4989031>,
    <0.7281812, -0.0034164, -0.6853762>,
    <0.6050965, 0.3018343, -0.7367186>,
    <0.4105353, 0.6051399, -0.6821044>,
    <0.4107307, 0.6193897, -0.6690715>,
    <0.4150624, 0.5940499, -0.6890776>,
    <0.0904721, 0.8637814, -0.4956778>,
    <0.1004926, 0.8801076, -0.4640171>,
    <0.1145362, 0.8919238, -0.4374396>,
    <0.4205505, 0.6325565, -0.6503918>,
    <0.1383196, 0.9012347, -0.4106624>,
    <-0.1658797, 0.9778119, -0.1279367>,
    <-0.2033571, 0.9679777, -0.1471904>,
    <-0.4322745, 0.8987295, 0.0736482>,
    <-0.3911603, 0.9165684, 0.0830417>,
    <-0.2341851, 0.9575356, -0.1681753>,
    <-0.4694650, 0.8806530, 0.0636633>,
    <-0.2624103, 0.9431536, -0.2039661>,
    <-0.5064194, 0.8614676, 0.0375899>,
    <-0.6528955, 0.7087003, 0.2673412>,
    <-0.6190752, 0.7381053, 0.2682282>,
    <-0.6880349, 0.6802842, 0.2526288>,
    <-0.8047755, 0.3585845, 0.4730260>,
    <-0.7845131, 0.3933738, 0.4793707>,
    <-0.7666602, 0.4309648, 0.4759217>,
    <-0.5827564, 0.7666682, 0.2694714>,
    <-0.7472359, 0.4678023, 0.4720164>,
    <-0.7873485, 0.0560357, 0.6139562>,
    <-0.7842298, 0.0270065, 0.6198825>,
    <-0.6753931, -0.3252986, 0.6618346>,
    <-0.6919562, -0.3140688, 0.6500441>,
    <-0.7821881, -0.0008471, 0.6230418>,
    <-0.6645007, -0.3335976, 0.6686938>,
    <-0.7836828, -0.0253727, 0.6206429>,
    <-0.6579469, -0.3394343, 0.6722278>,
    <-0.4409636, -0.6253909, 0.6437681>,
    <-0.4515435, -0.6358340, 0.6259582>,
    <-0.4360002, -0.6138533, 0.6580942>,
    <-0.0698673, -0.8405086, 0.5372745>,
    <-0.0726593, -0.8579305, 0.5086019>,
    <-0.0844988, -0.8758555, 0.4751180>,
    <-0.4746081, -0.6429019, 0.6011857>,
    <-0.1161713, -0.8937061, 0.4333516>,
    <0.2159315, -0.9571968, 0.1927376>,
    <0.2636218, -0.9341745, 0.2404612>,
    <0.4781637, -0.8782665, 0.0027402>,
    <0.4186405, -0.9071609, -0.0424178>,
    <0.2912708, -0.9154694, 0.2776276>,
    <0.5219475, -0.8522120, 0.0361317>,
    <0.3069015, -0.8999115, 0.3097915>,
    <0.5540755, -0.8297968, 0.0666160>,
    <0.6708680, -0.7024365, -0.2377375>,
    <0.6198285, -0.7378382, -0.2672217>,
    <0.7151418, -0.6683631, -0.2046044>,
    <0.5599953, -0.7707300, -0.3039417>,
    <-0.7009154, -0.2719613, -0.6593593>,
    <-0.7747266, -0.1979078, -0.6005258>,
    <-0.8553751, -0.4337485, -0.2831884>,
    <-0.7752226, -0.5234962, -0.3535274>,
    <-0.4984181, 0.0326282, -0.8663226>,
    <-0.5595540, 0.0904399, -0.8238446>,
    <-0.8878112, -0.0499288, -0.4574914>,
    <-0.9590765, -0.2461110, -0.1400058>,
    <-0.6646782, 0.1900138, -0.7225632>,
    <-0.7496061, 0.3076772, -0.5860251>,
    <-0.9528851, 0.1324116, -0.2729049>,
    <-0.9995490, -0.0191244, 0.0231545>,
    <-0.8868416, -0.4047294, 0.2229487>,
    <-0.7885213, -0.6043860, 0.1138054>,
    <-0.9288593, -0.1795931, 0.3239858>,
    <-0.6631673, -0.3683200, 0.6515746>,
    <-0.6108452, -0.5101471, 0.6054900>,
    <-0.5227491, -0.6587994, 0.5410330>,
    <-0.7035188, -0.7096431, 0.0383141>,
    <-0.4439892, -0.7588389, 0.4764840>,
    <-0.1423779, -0.6516919, 0.7450008>,
    <-0.1957128, -0.5847744, 0.7872327>,
    <0.0570001, -0.4784651, 0.8762546>,
    <0.0768759, -0.5068572, 0.8585953>,
    <-0.2395319, -0.5163982, 0.8221662>,
    <0.0648400, -0.4687596, 0.8809428>,
    <-0.2502342, -0.4816234, 0.8398939>,
    <0.0989474, -0.4901755, 0.8659892>,
    <0.3495104, -0.3744338, 0.8588607>,
    <0.2918933, -0.3343441, 0.8961096>,
    <0.4090165, -0.4278786, 0.8059935>,
    <0.7259400, -0.2720270, 0.6316743>,
    <0.6607908, -0.1858247, 0.7272034>,
    <0.5581489, -0.0892228, 0.8249298>,
    <0.2714887, -0.3199503, 0.9077035>,
    <0.4875600, -0.0244059, 0.8727483>,
    <0.6518816, 0.3318084, 0.6818751>,
    <0.7655292, 0.2282182, 0.6015659>,
    <0.8231749, 0.4897631, 0.2872546>,
    <0.6967296, 0.6061676, 0.3835736>,
    <0.8862292, 0.0760316, 0.4569649>,
    <0.9410983, 0.3069540, 0.1418210>,
    <0.9382565, -0.0448640, 0.3430190>,
    <0.9853759, 0.1652148, 0.0416940>,
    <0.8445647, 0.4939563, -0.2066826>,
    <0.7365315, 0.6695960, -0.0957215>,
    <0.8930826, 0.3538352, -0.2778563>,
    <0.6122978, 0.5034819, -0.6095878>,
    <0.5594803, 0.6024132, -0.5692804>,
    <0.4772668, 0.7156705, -0.5099335>,
    <0.6287902, 0.7775510, -0.0061079>,
    <0.4149505, 0.7865355, -0.4573599>,
    <0.1534668, 0.6406665, -0.7523259>,
    <0.1697191, 0.6199869, -0.7660364>,
    <-0.0691616, 0.4903885, -0.8687553>,
    <-0.0532162, 0.4761861, -0.8777328>,
    <0.2018988, 0.5845149, -0.7858621>,
    <-0.0873673, 0.5068152, -0.8576160>,
    <0.2317461, 0.5472559, -0.8042417>,
    <-0.0970538, 0.5190476, -0.8492174>,
    <-0.3615924, 0.3876118, -0.8479434>,
    <-0.2962021, 0.3310894, -0.8959041>,
    <-0.4172122, 0.4473757, -0.7910682>,
    <-0.2560821, 0.2929576, -0.9211937>,
    <0.3220177, -0.8657524, 0.3831155>,
    <0.3517041, -0.8341731, 0.4248053>,
    <0.6107067, -0.7768731, 0.1533149>,
    <0.5823757, -0.8036934, 0.1221292>,
    <-0.0416477, -0.7934109, 0.6072599>,
    <-0.0091067, -0.7563440, 0.6541107>,
    <0.3877426, -0.7970059, 0.4630738>,
    <0.6418688, -0.7435749, 0.1873520>,
    <0.0278904, -0.7199550, 0.6934601>,
    <0.0646430, -0.6896986, 0.7212053>,
    <0.4269174, -0.7575118, 0.4938799>,
    <0.6742330, -0.7050654, 0.2197557>,
    <0.8144037, -0.5656970, -0.1293577>,
    <0.7854636, -0.5969787, -0.1632891>,
    <0.8406274, -0.5335422, -0.0931573>,
    <0.8719686, -0.1988587, -0.4473544>,
    <0.8489884, -0.2207663, -0.4800844>,
    <0.8219223, -0.2492450, -0.5121725>,
    <0.7553916, -0.6273386, -0.1892877>,
    <0.7935918, -0.2841526, -0.5380236>,
    <0.6688472, 0.0788662, -0.7392047>,
    <0.6889958, 0.1056996, -0.7170163>,
    <0.5186074, 0.3444172, -0.7825747>,
    <0.5100661, 0.3340014, -0.7926384>,
    <0.7073902, 0.1264636, -0.6954179>,
    <0.5231382, 0.3518094, -0.7762452>,
    <0.7212074, 0.1396687, -0.6784928>,
    <0.5229137, 0.3552340, -0.7748355>,
    <0.2965555, 0.5297904, -0.7945923>,
    <0.3119109, 0.5440770, -0.7789043>,
    <0.2793234, 0.5182762, -0.8083120>,
    <-0.0851928, 0.6562616, -0.7497086>,
    <-0.0488443, 0.6922263, -0.7200257>,
    <-0.0056425, 0.7400161, -0.6725655>,
    <0.3207678, 0.5572770, -0.7658658>,
    <0.0300905, 0.7828011, -0.6215440>,
    <-0.3154505, 0.8886877, -0.3327537>,
    <-0.3818528, 0.8252097, -0.4161940>,
    <-0.6523032, 0.7494303, -0.1133791>,
    <-0.5710387, 0.8205218, -0.0256679>,
    <-0.4477337, 0.7459170, -0.4930947>,
    <-0.7234568, 0.6601485, -0.2020254>,
    <-0.4917463, 0.6853818, -0.5370637>,
    <-0.7635259, 0.5927840, -0.2561938>,
    <-0.8735333, 0.4732673, 0.1138312>,
    <-0.8111106, 0.5513445, 0.1952406>,
    <-0.9077408, 0.4155834, 0.0574208>,
    <-0.9056617, 0.1479135, 0.3973643>,
    <-0.8788563, 0.1840341, 0.4401625>,
    <-0.8384117, 0.2325534, 0.4929349>,
    <-0.7384857, 0.6193946, 0.2664379>,
    <-0.7980401, 0.2803869, 0.5333996>,
    <-0.7245030, -0.0753470, 0.6851410>,
    <-0.7295555, -0.0912849, 0.6778023>,
    <-0.5675341, -0.3371132, 0.7511722>,
    <-0.5851618, -0.3476395, 0.7326203>,
    <-0.7421443, -0.1074734, 0.6615673>,
    <-0.5573464, -0.3295862, 0.7620617>,
    <-0.7556882, -0.1226431, 0.6433459>,
    <-0.5545509, -0.3292279, 0.7642527>,
    <-0.3194882, -0.5304850, 0.7851834>,
    <-0.3466217, -0.5554595, 0.7558559>,
    <-0.2988530, -0.5158273, 0.8028755>,
    <-0.3764813, -0.5846606, 0.7186333>,
    <-0.2829700, -0.3651571, 0.8868981>,
    <-0.3074152, -0.3197392, 0.8962493>,
    <-0.1700938, -0.1943814, 0.9660662>,
    <-0.1643539, -0.2204197, 0.9614588>,
    <-0.4435038, -0.5637304, 0.6967872>,
    <-0.4862547, -0.5039803, 0.7138349>,
    <-0.3169213, -0.2893683, 0.9032314>,
    <-0.1612783, -0.1803229, 0.9702953>,
    <-0.5090467, -0.4678487, 0.7224881>,
    <-0.5023300, -0.4657195, 0.7285396>,
    <-0.3040589, -0.2780476, 0.9111738>,
    <-0.1354747, -0.1725532, 0.9756393>,
    <0.0049820, -0.0795990, 0.9968145>,
    <-0.0259693, -0.0685529, 0.9973094>,
    <0.0453858, -0.0808219, 0.9956947>,
    <0.3027370, 0.0681644, 0.9506334>,
    <0.2471822, 0.0811104, 0.9655683>,
    <0.1883909, 0.1312650, 0.9732823>,
    <-0.0424918, -0.0673437, 0.9968246>,
    <0.1403705, 0.1767627, 0.9741925>,
    <0.3913553, 0.5179587, 0.7606312>,
    <0.4800581, 0.4215524, 0.7693100>,
    <0.6932676, 0.6545032, 0.3016713>,
    <0.5770915, 0.7620540, 0.2936648>,
    <0.5649657, 0.3224226, 0.7595113>,
    <0.7873041, 0.5391777, 0.2990647>,
    <0.6229643, 0.2929443, 0.7253269>,
    <0.8253055, 0.4983824, 0.2654918>,
    <0.7411796, 0.6035853, -0.2938327>,
    <0.6755829, 0.6788831, -0.2875856>,
    <0.7536046, 0.5808413, -0.3077393>,
    <0.4657186, 0.5094162, -0.7236030>,
    <0.4809563, 0.4989848, -0.7208989>,
    <0.4726574, 0.5176310, -0.7131992>,
    <0.5872081, 0.7620817, -0.2727969>,
    <0.4448937, 0.5625190, -0.6968801>,
    <0.2940118, 0.3559398, -0.8870535>,
    <0.2853977, 0.3463286, -0.8936469>,
    <0.1556277, 0.2130615, -0.9645646>,
    <0.1789411, 0.2021340, -0.9628717>,
    <0.2572034, 0.3648739, -0.8948259>,
    <0.1129810, 0.2479861, -0.9621529>,
    <0.2209023, 0.3944022, -0.8919916>,
    <0.0653458, 0.2834041, -0.9567717>,
    <-0.0227337, 0.1070808, -0.9939904>,
    <0.0233618, 0.0709770, -0.9972043>,
    <-0.0760866, 0.1357101, -0.9878227>,
    <-0.2782011, -0.1178238, -0.9532689>,
    <-0.2252050, -0.1198472, -0.9669123>,
    <-0.1815029, -0.1422410, -0.9730489>,
    <0.0517939, 0.0507343, -0.9973682>,
    <-0.1496433, -0.1632012, -0.9751781>,
    <-0.4214275, -0.4598543, -0.7816220>,
    <-0.4635102, -0.4411418, -0.7684739>,
    <-0.6685946, -0.6795917, -0.3018882>,
    <-0.6165939, -0.7137202, -0.3322881>,
    <-0.4988597, -0.4379434, -0.7478934>,
    <-0.6897411, -0.6706827, -0.2728405>,
    <-0.5293244, -0.4689962, -0.7070065>,
    <-0.6780764, -0.6984853, -0.2287589>,
    <-0.6847205, -0.6640826, 0.3002535>,
    <-0.6631270, -0.6921116, 0.2850335>,
    <-0.6663219, -0.6767658, 0.3130546>,
    <-0.6094294, -0.7502929, 0.2562351>,
    <0.0976984, 0.6232989, -0.7758566>,
    <0.0950191, 0.6269323, -0.7732576>,
    <-0.1337462, 0.4691875, -0.8729118>,
    <-0.0931720, 0.4315014, -0.8972878>,
    <0.3647441, 0.8079122, -0.4628604>,
    <0.4126035, 0.7561680, -0.5079058>,
    <0.1005288, 0.6282122, -0.7715202>,
    <-0.1763439, 0.5101255, -0.8418283>,
    <0.4703301, 0.6877587, -0.5529715>,
    <0.5197710, 0.6291056, -0.5779829>,
    <0.1160555, 0.6258159, -0.7712883>,
    <-0.2011259, 0.5420634, -0.8159140>,
    <-0.4201396, 0.3515546, -0.8365955>,
    <-0.3363712, 0.2873493, -0.8968192>,
    <-0.4823539, 0.4085634, -0.7748617>,
    <-0.7699123, 0.1902339, -0.6091356>,
    <-0.6808768, 0.1053885, -0.7247759>,
    <-0.5638843, 0.0235743, -0.8255173>,
    <-0.2656348, 0.2305250, -0.9361070>,
    <-0.4681380, -0.0442904, -0.8825447>,
    <-0.6464880, -0.3618857, -0.6716339>,
    <-0.7479867, -0.2893957, -0.5972990>,
    <-0.8005669, -0.5368887, -0.2661637>,
    <-0.7119772, -0.6111251, -0.3458534>,
    <-0.8680880, -0.1879119, -0.4594696>,
    <-0.9022504, -0.4131700, -0.1234291>,
    <-0.9513775, -0.0644270, -0.3012142>,
    <-0.9674550, -0.2509646, 0.0323673>,
    <-0.7895597, -0.5635435, 0.2429284>,
    <-0.7038952, -0.6986192, 0.1283074>,
    <-0.8506747, -0.3857694, 0.3571198>,
    <-0.5784362, -0.4854079, 0.6555843>,
    <-0.5079039, -0.6233664, 0.5945149>,
    <-0.4322204, -0.7310555, 0.5279616>,
    <-0.6333858, -0.7718445, 0.0554838>,
    <-0.3807408, -0.7914527, 0.4781621>,
    <-0.0897973, -0.6643744, 0.7419860>,
    <-0.1231094, -0.6319670, 0.7651548>,
    <0.1134641, -0.4944857, 0.8617481>,
    <0.1237483, -0.4966163, 0.8591034>,
    <-0.1742623, -0.5784142, 0.7969126>,
    <0.1020452, -0.4872012, 0.8673072>,
    <-0.2259074, -0.5137335, 0.8276737>,
    <0.0925788, -0.4783993, 0.8732487>,
    <0.3764471, -0.3482217, 0.8585041>,
    <0.3340955, -0.3140515, 0.8886798>,
    <0.4141540, -0.3800679, 0.8270579>,
    <0.7522726, -0.1729807, 0.6357386>,
    <0.6824888, -0.1065518, 0.7230876>,
    <0.5792057, -0.0324465, 0.8145355>,
    <0.3083529, -0.2839321, 0.9079103>,
    <0.4995371, 0.0287748, 0.8658145>,
    <0.6296994, 0.3734439, 0.6811889>,
    <0.7514963, 0.2948699, 0.5901737>,
    <0.7844057, 0.5479036, 0.2907049>,
    <0.6582502, 0.6345853, 0.4049793>,
    <0.8771474, 0.1864605, 0.4425436>,
    <0.8976760, 0.4184477, 0.1381275>,
    <0.9404600, 0.0895568, 0.3278940>,
    <0.9511181, 0.3061619, 0.0404870>,
    <0.7775615, 0.5985492, -0.1927096>,
    <0.6864308, 0.7226991, -0.0807390>,
    <0.8312900, 0.4940136, -0.2547696>,
    <0.5879718, 0.8085921, 0.0216304>,
    <-0.2641127, -0.4406535, 0.8579446>,
    <-0.2841452, -0.4043510, 0.8693456>,
    <-0.0131191, -0.2773863, 0.9606689>,
    <-0.0255393, -0.2736735, 0.9614835>,
    <-0.5640231, -0.6018526, 0.5653772>,
    <-0.6250237, -0.5168130, 0.5850211>,
    <-0.3129559, -0.3521810, 0.8820585>,
    <0.0133672, -0.2967742, 0.9548541>,
    <-0.7134530, -0.3585393, 0.6020252>,
    <-0.7680888, -0.1781754, 0.6150554>,
    <-0.3260359, -0.3030756, 0.8954584>,
    <0.0492950, -0.3254588, 0.9442704>,
    <0.3012921, -0.2145228, 0.9290872>,
    <0.2331066, -0.1343885, 0.9631205>,
    <0.3617883, -0.2926822, 0.8851250>,
    <0.6650558, -0.2097069, 0.7167452>,
    <0.6038078, -0.0867866, 0.7923915>,
    <0.5074283, 0.0624094, 0.8594310>,
    <0.1909557, -0.0896750, 0.9774939>,
    <0.4328702, 0.1572832, 0.8876291>,
    <0.6366413, 0.4115217, 0.6521792>,
    <0.7376276, 0.2734968, 0.6173370>,
    <0.8508230, 0.4318723, 0.2993103>,
    <0.7367377, 0.5885670, 0.3328759>,
    <0.8410995, 0.0608851, 0.5374426>,
    <0.9543844, 0.1850902, 0.2342905>,
    <0.8853867, -0.0991606, 0.4541560>,
    <0.9859000, 0.0033921, 0.1673012>,
    <0.9438478, 0.2978476, -0.1429623>,
    <0.8365051, 0.5374044, -0.1070312>,
    <0.9768106, 0.1148670, -0.1806837>,
    <0.7444370, 0.2494272, -0.6193542>,
    <0.7025679, 0.3794812, -0.6019903>,
    <0.6094556, 0.5374087, -0.5828857>,
    <0.7246507, 0.6846737, -0.0781232>,
    <0.5312143, 0.6361914, -0.5595282>,
    <0.2478643, 0.4561691, -0.8546772>,
    <0.2733279, 0.4163064, -0.8671683>,
    <0.0100430, 0.2809889, -0.9596585>,
    <0.0234606, 0.2773153, -0.9604925>,
    <0.3033541, 0.3645532, -0.8803847>,
    <-0.0190840, 0.3034485, -0.9526567>,
    <0.3107346, 0.3268101, -0.8925464>,
    <-0.0586841, 0.3382794, -0.9392141>,
    <-0.3076949, 0.2233089, -0.9249092>,
    <-0.2323797, 0.1341689, -0.9633267>,
    <-0.3816300, 0.3265327, -0.8647167>,
    <-0.6900643, 0.2908106, -0.6627522>,
    <-0.6153402, 0.1097951, -0.7805776>,
    <-0.5106411, -0.0576699, -0.8578577>,
    <-0.1884962, 0.0903550, -0.9779086>,
    <-0.4404320, -0.1478890, -0.8855216>,
    <-0.6623244, -0.3852716, -0.6425669>,
    <-0.7476037, -0.2583554, -0.6118343>,
    <-0.8638476, -0.4099846, -0.2927113>,
    <-0.7737116, -0.5476968, -0.3184313>,
    <-0.8529026, -0.0224639, -0.5215866>,
    <-0.9636646, -0.1452646, -0.2241623>,
    <-0.8930687, 0.2249403, -0.3896540>,
    <-0.9825313, 0.1358652, -0.1271724>,
    <-0.9526284, -0.2669681, 0.1456956>,
    <-0.8507895, -0.5135267, 0.1115690>,
    <-0.9821961, 0.0051982, 0.1877868>,
    <-0.7641149, -0.6387224, 0.0903446>,
    <0.0157495, -0.0758858, 0.9969921>,
    <0.0288078, -0.1598842, 0.9867153>,
    <0.2655673, -0.1362494, 0.9544161>,
    <0.2713866, -0.1709118, 0.9471740>,
    <-0.3545271, 0.0551748, 0.9334165>,
    <-0.3161616, -0.1812869, 0.9312233>,
    <0.0360146, -0.2206076, 0.9746975>,
    <0.2560759, -0.1055752, 0.9608741>,
    <-0.2737134, -0.3579951, 0.8927040>,
    <-0.2565449, -0.4464283, 0.8572552>,
    <0.0326713, -0.2553871, 0.9662867>,
    <0.2431714, -0.0867730, 0.9660943>,
    <0.4670357, 0.0122726, 0.8841533>,
    <0.4878161, -0.1093737, 0.8660674>,
    <0.4422655, 0.0927754, 0.8920729>,
    <0.6669587, 0.3341191, 0.6659809>,
    <0.7234011, 0.1751235, 0.6678493>,
    <0.7593437, -0.0629842, 0.6476342>,
    <0.4963744, -0.2614682, 0.8277964>,
    <0.7346934, -0.3598699, 0.5750820>,
    <0.8921687, -0.4129618, 0.1830234>,
    <0.9733826, 0.0177583, 0.2284970>,
    <0.9609535, 0.1110488, -0.2534492>,
    <0.8955451, -0.3839660, -0.2248756>,
    <0.9015679, 0.3599856, 0.2399704>,
    <0.8480050, 0.4779874, -0.2289443>,
    <0.7845709, 0.5707985, 0.2421521>,
    <0.7013225, 0.6889253, -0.1831085>,
    <0.6013140, 0.5076849, -0.6169907>,
    <0.7143817, 0.1865407, -0.6744340>,
    <0.4840732, 0.6949154, -0.5317572>,
    <0.1834004, 0.5872341, -0.7883657>,
    <0.2421616, 0.4404980, -0.8644763>,
    <0.3083515, 0.2119353, -0.9273633>,
    <0.7290688, -0.2791502, -0.6249270>,
    <0.3613397, -0.1139611, -0.9254439>,
    <-0.0071589, 0.0237384, -0.9996926>,
    <-0.0359108, 0.1935529, -0.9804324>,
    <-0.2699409, 0.1632773, -0.9489323>,
    <-0.2639099, 0.1075778, -0.9585294>,
    <-0.0636059, 0.3271738, -0.9428211>,
    <-0.2787172, 0.2162163, -0.9357175>,
    <-0.0876774, 0.4194163, -0.9035500>,
    <-0.2888193, 0.2546496, -0.9228960>,
    <-0.4848981, 0.0819045, -0.8707270>,
    <-0.4890905, 0.1209762, -0.8638028>,
    <-0.4846877, 0.0608556, -0.8725677>,
    <-0.7111428, -0.2208433, -0.6674609>,
    <-0.7353799, -0.1248760, -0.6660498>,
    <-0.7585634, 0.0478727, -0.6498382>,
    <-0.4949871, 0.1741203, -0.8512755>,
    <-0.7556538, 0.2403596, -0.6092738>,
    <-0.9397255, 0.2787876, -0.1979734>,
    <-0.9716902, -0.0534051, -0.2301437>,
    <-0.9578629, -0.1345974, 0.2537363>,
    <-0.9339364, 0.2639220, 0.2410562>,
    <-0.9031841, -0.3558836, -0.2400111>,
    <-0.8507942, -0.4727711, 0.2294271>,
    <-0.8317608, -0.4985654, -0.2441445>,
    <-0.7638436, -0.6150158, 0.1957000>,
    <-0.6230952, -0.4665957, 0.6277267>,
    <-0.7163352, -0.1780529, 0.6746562>,
    <-0.5648380, -0.5919321, 0.5749560>,
    <-0.7382365, 0.1911107, 0.6469030>,
    <-0.4029356, -0.0798509, 0.9117383>,
    <-0.4292462, -0.1126292, 0.8961374>,
    <-0.1982052, -0.3441513, 0.9177552>,
    <-0.1977648, -0.3394805, 0.9195880>,
    <-0.5908987, 0.2508635, 0.7667504>,
    <-0.6497626, 0.1842218, 0.7374760>,
    <-0.4590334, -0.1464575, 0.8762640>,
    <-0.2002955, -0.3491499, 0.9154103>,
    <-0.7080269, 0.1124935, 0.6971679>,
    <-0.7464892, 0.0608777, 0.6626068>,
    <-0.4816483, -0.1725015, 0.8592195>,
    <-0.2016651, -0.3543314, 0.9131158>,
    <0.0891011, -0.5272801, 0.8450069>,
    <0.0656953, -0.5460026, 0.8352038>,
    <0.1119796, -0.5105001, 0.8525551>,
    <0.4905925, -0.6212728, 0.6110149>,
    <0.4454111, -0.6673482, 0.5968712>,
    <0.4013314, -0.7090402, 0.5798233>,
    <0.0461024, -0.5629364, 0.8252134>,
    <0.3680535, -0.7412536, 0.5613195>,
    <0.6295909, -0.7570407, 0.1746556>,
    <0.6648386, -0.7212688, 0.1943216>,
    <0.7741158, -0.6172182, -0.1406642>,
    <0.7421770, -0.6514198, -0.1575612>,
    <0.7138851, -0.6661506, 0.2158967>,
    <0.8208271, -0.5594720, -0.1150386>,
    <0.7654584, -0.5973618, 0.2392327>,
    <0.8713839, -0.4837785, -0.0815383>,
    <0.8251852, -0.3845158, -0.4137836>,
    <0.7808683, -0.4407471, -0.4427039>,
    <0.8734147, -0.3124923, -0.3734908>,
    <0.7433263, -0.0664520, -0.6656201>,
    <0.7018459, -0.1212743, -0.7019294>,
    <0.6635148, -0.1678471, -0.7290922>,
    <0.7516731, -0.4753418, -0.4572064>,
    <0.6395219, -0.2007518, -0.7420987>,
    <0.4238658, 0.1002596, -0.9001587>,
    <0.4382444, 0.1224229, -0.8904799>,
    <0.1993773, 0.3453189, -0.9170624>,
    <0.1990940, 0.3406768, -0.9188585>,
    <0.4622079, 0.1503575, -0.8739316>,
    <0.2017879, 0.3507999, -0.9144513>,
    <0.4869547, 0.1803097, -0.8546131>,
    <0.2035831, 0.3568330, -0.9117150>,
    <-0.1009891, 0.5146975, -0.8514034>,
    <-0.0722263, 0.5398960, -0.8386273>,
    <-0.1259654, 0.4929489, -0.8608915>,
    <-0.5264522, 0.5720736, -0.6289514>,
    <-0.4780165, 0.6305690, -0.6114598>,
    <-0.4107922, 0.7001485, -0.5839879>,
    <-0.0489121, 0.5606039, -0.8266383>,
    <-0.3511926, 0.7547383, -0.5541063>,
    <-0.5804408, 0.7991758, -0.1562260>,
    <-0.6681736, 0.7178085, -0.1956911>,
    <-0.7685356, 0.6235835, 0.1431665>,
    <-0.6741020, 0.7154514, 0.1836187>,
    <-0.7547851, 0.6125505, -0.2346942>,
    <-0.8552196, 0.5092977, 0.0959963>,
    <-0.8070049, 0.5293213, -0.2618437>,
    <-0.9037887, 0.4238427, 0.0593576>,
    <-0.8463089, 0.3524227, 0.3994490>,
    <-0.7686328, 0.4555202, 0.4491158>,
    <-0.8913058, 0.2779608, 0.3582063>,
    <-0.6836761, 0.5439848, 0.4864848>,
    <0.7660519, 0.0291672, -0.6421166>,
    <0.8035250, 0.0615220, -0.5920834>,
    <0.6482445, 0.3410325, -0.6807907>,
    <0.6269476, 0.3187941, -0.7108496>,
    <0.8312629, -0.3284849, -0.4484413>,
    <0.8725525, -0.2962274, -0.3884603>,
    <0.8354976, 0.0890536, -0.5422298>,
    <0.6640534, 0.3633408, -0.6534651>,
    <0.9064528, -0.2696874, -0.3249801>,
    <0.9317980, -0.2465575, -0.2663867>,
    <0.8584759, 0.1112011, -0.5006531>,
    <0.6703268, 0.3838140, -0.6350975>,
    <0.4073278, 0.5874762, -0.6992537>,
    <0.4169023, 0.5855582, -0.6952079>,
    <0.3878176, 0.5942540, -0.7045990>,
    <-0.0245918, 0.7353358, -0.6772566>,
    <0.0174294, 0.7609724, -0.6485501>,
    <0.0511921, 0.7986497, -0.5996149>,
    <0.4187432, 0.5878723, -0.6921419>,
    <0.0758380, 0.8367899, -0.5422465>,
    <-0.2961127, 0.9137656, -0.2781181>,
    <-0.3369765, 0.8588239, -0.3858346>,
    <-0.6049162, 0.7805645, -0.1574655>,
    <-0.5522194, 0.8329838, -0.0345213>,
    <-0.3781950, 0.7903685, -0.4819607>,
    <-0.6481473, 0.7077587, -0.2810385>,
    <-0.4193994, 0.7337743, -0.5344898>,
    <-0.6802403, 0.6414743, -0.3546603>,
    <-0.8379360, 0.5447337, -0.0335923>,
    <-0.7916699, 0.6043173, 0.0897737>,
    <-0.8650322, 0.4873563, -0.1191769>,
    <-0.9471019, 0.2254744, 0.2283842>,
    <-0.9199534, 0.2565383, 0.2964354>,
    <-0.8787288, 0.2919164, 0.3776512>,
    <-0.7347492, 0.6490675, 0.1971168>,
    <-0.8359748, 0.3260442, 0.4414084>,
    <-0.7910599, -0.0456388, 0.6100339>,
    <-0.8029784, -0.0611159, 0.5928664>,
    <-0.6408979, -0.3336948, 0.6913014>,
    <-0.6517033, -0.3405508, 0.6777226>,
    <-0.8168545, -0.0712500, 0.5724266>,
    <-0.6260070, -0.3194607, 0.7113790>,
    <-0.8294959, -0.0755556, 0.5533787>,
    <-0.6113453, -0.3003107, 0.7321683>,
    <-0.3729370, -0.5345535, 0.7584000>,
    <-0.4061639, -0.5711695, 0.7132996>,
    <-0.3328802, -0.4905097, 0.8053515>,
    <0.0479918, -0.6645655, 0.7456872>,
    <-0.0040641, -0.7301112, 0.6833163>,
    <-0.0419068, -0.7812860, 0.6227649>,
    <-0.4270400, -0.5976547, 0.6785616>,
    <-0.0629599, -0.8175760, 0.5723684>,
    <0.3208497, -0.8804882, 0.3489928>,
    <0.3420257, -0.8489114, 0.4029490>,
    <0.6051889, -0.7801758, 0.1583419>,
    <0.5800145, -0.8076858, 0.1059568>,
    <0.3741607, -0.8018771, 0.4658293>,
    <0.6324350, -0.7434042, 0.2176607>,
    <0.4185478, -0.7372966, 0.5302937>,
    <0.6646418, -0.6940142, 0.2767591>,
    <0.8142017, -0.5791911, -0.0401646>,
    <0.7866126, -0.6089380, -0.1021525>,
    <0.8383735, -0.5447672, 0.0189350>,
    <0.7537236, -0.6376606, -0.1590276>,
    <-0.9520903, 0.2444815, -0.1837194>,
    <-0.9399400, 0.2745684, -0.2027932>,
    <-0.9872794, 0.1277275, 0.0946843>,
    <-0.9889353, 0.1082880, 0.1013940>,
    <-0.7630845, 0.3847026, -0.5193322>,
    <-0.7358353, 0.4090958, -0.5396175>,
    <-0.9278701, 0.2544675, -0.2725865>,
    <-0.9952564, 0.0874752, 0.0425778>,
    <-0.6981142, 0.3969560, -0.5958712>,
    <-0.6619529, 0.3597400, -0.6575755>,
    <-0.9117068, 0.2013768, -0.3581034>,
    <-0.9993599, 0.0132758, -0.0332182>,
    <-0.9231275, -0.1275675, 0.3627150>,
    <-0.9207139, -0.0664103, 0.3845461>,
    <-0.9239895, -0.2156466, 0.3158162>,
    <-0.6013267, -0.4598868, 0.6533838>,
    <-0.6195848, -0.3915650, 0.6802879>,
    <-0.6432081, -0.3336505, 0.6891739>,
    <-0.9243667, -0.0650180, 0.3759240>,
    <-0.6650091, -0.3110971, 0.6789562>,
    <-0.2332057, -0.4865600, 0.8419468>,
    <-0.2119024, -0.5102087, 0.8335373>,
    <0.1279663, -0.5421988, 0.8304487>,
    <0.1239777, -0.5195657, 0.8453881>,
    <-0.1974578, -0.5400171, 0.8181637>,
    <0.1203420, -0.5606317, 0.8192740>,
    <-0.1904369, -0.5717834, 0.7979959>,
    <0.1091888, -0.5776779, 0.8089290>,
    <0.3971435, -0.5166087, 0.7585463>,
    <0.4191481, -0.4966668, 0.7600243>,
    <0.3739807, -0.5319590, 0.7597092>,
    <0.6721126, -0.4153739, 0.6129675>,
    <0.6976739, -0.3950411, 0.5976568>,
    <0.7224075, -0.3665058, 0.5863454>,
    <0.4291948, -0.4689660, 0.7719215>,
    <0.7373738, -0.3277005, 0.5906710>,
    <0.9461399, -0.1139813, 0.3030306>,
    <0.9399742, -0.1600442, 0.3013873>,
    <0.9988623, 0.0475752, -0.0032686>,
    <0.9957929, 0.0914799, 0.0052831>,
    <0.9287445, -0.1933565, 0.3163019>,
    <0.9998179, 0.0190845, 0.0001017>,
    <0.9164522, -0.2163521, 0.3366113>,
    <0.9999664, 0.0015969, 0.0080383>,
    <0.9118924, 0.2271199, -0.3418607>,
    <0.9116414, 0.2468613, -0.3285869>,
    <0.9099780, 0.2178329, -0.3528298>,
    <0.6044296, 0.3980425, -0.6900921>,
    <0.6179982, 0.4067235, -0.6727958>,
    <0.6278112, 0.4218208, -0.6541562>,
    <0.9074124, 0.2836421, -0.3100805>,
    <0.6290494, 0.4498725, -0.6339650>,
    <0.2459069, 0.5205338, -0.8176640>,
    <0.2481278, 0.5010154, -0.8291057>,
    <-0.0774126, 0.5111807, -0.8559799>,
    <-0.0910682, 0.5203705, -0.8490707>,
    <0.2432714, 0.4850317, -0.8399782>,
    <-0.0651309, 0.4952194, -0.8663231>,
    <0.2349301, 0.4698551, -0.8509077>,
    <-0.0571500, 0.4742930, -0.8785101>,
    <-0.3657492, 0.4738558, -0.8010544>,
    <-0.3983326, 0.4883793, -0.7764127>,
    <-0.3385520, 0.4461091, -0.8284740>,
    <-0.4245079, 0.4827087, -0.7660191>,
    <0.4688633, -0.7117240, 0.5230833>,
    <0.5063955, -0.6621839, 0.5523370>,
    <0.7483129, -0.5945015, 0.2942716>,
    <0.7115227, -0.6542995, 0.2561788>,
    <0.0991344, -0.6636199, 0.7414722>,
    <0.1274615, -0.6394251, 0.7582144>,
    <0.5332211, -0.6190018, 0.5766385>,
    <0.7767478, -0.5400630, 0.3240291>,
    <0.1468332, -0.6193480, 0.7712639>,
    <0.1579205, -0.6040796, 0.7811204>,
    <0.5498837, -0.5858909, 0.5952812>,
    <0.7965042, -0.4971080, 0.3441870>,
    <0.9211688, -0.3888812, 0.0148114>,
    <0.8981413, -0.4395081, -0.0132205>,
    <0.9376175, -0.3463097, 0.0307080>,
    <0.9260669, -0.1015218, -0.3634465>,
    <0.9198503, -0.1251069, -0.3717846>,
    <0.9086696, -0.1512945, -0.3891395>,
    <0.8691946, -0.4916570, -0.0526705>,
    <0.8920397, -0.1770386, -0.4158395>,
    <0.7294156, 0.1461695, -0.6682720>,
    <0.7334773, 0.1473467, -0.6635511>,
    <0.5110414, 0.3407307, -0.7891383>,
    <0.5177219, 0.3523838, -0.7796087>,
    <0.7354391, 0.1444893, -0.6620062>,
    <0.5074615, 0.3210966, -0.7996123>,
    <0.7363863, 0.1391203, -0.6621033>,
    <0.5084075, 0.2956741, -0.8087637>,
    <0.2359693, 0.4532012, -0.8596087>,
    <0.2446152, 0.4840688, -0.8401433>,
    <0.2372047, 0.4134038, -0.8791082>,
    <-0.1571685, 0.4993422, -0.8520302>,
    <-0.1550798, 0.5517281, -0.8194793>,
    <-0.1401922, 0.5939719, -0.7921764>,
    <0.2609744, 0.5054156, -0.8224642>,
    <-0.1152707, 0.6278819, -0.7697253>,
    <-0.5221132, 0.6418800, -0.5615941>,
    <-0.5475892, 0.5969300, -0.5863622>,
    <-0.8087047, 0.4976703, -0.3135617>,
    <-0.7875664, 0.5455495, -0.2865569>,
    <-0.5668247, 0.5462356, -0.6167142>,
    <-0.8281009, 0.4438957, -0.3423530>,
    <-0.5779566, 0.4860261, -0.6555493>,
    <-0.8449876, 0.3798505, -0.3764432>,
    <-0.9609151, 0.2751402, -0.0306612>,
    <-0.9444580, 0.3285869, -0.0054498>,
    <-0.9761394, 0.2099052, -0.0556027>,
    <-0.9517333, -0.0255120, 0.3058642>,
    <-0.9461517, 0.0333743, 0.3219988>,
    <-0.9362818, 0.0808955, 0.3418076>,
    <-0.9272574, 0.3737242, 0.0228882>,
    <-0.9227367, 0.1179891, 0.3669272>,
    <-0.7671068, -0.1405805, 0.6259267>,
    <-0.7752248, -0.1670485, 0.6091973>,
    <-0.5558092, -0.3529846, 0.7526474>,
    <-0.5555279, -0.3371352, 0.7600846>,
    <-0.7776665, -0.2025435, 0.5951562>,
    <-0.5523137, -0.3749647, 0.7445475>,
    <-0.7740909, -0.2455215, 0.5835258>,
    <-0.5450042, -0.4004996, 0.7365939>,
    <-0.2618271, -0.5164143, 0.8153299>,
    <-0.2720028, -0.5117765, 0.8149229>,
    <-0.2532169, -0.5228799, 0.8139274>,
    <-0.2838675, -0.5108453, 0.8114532>,
    <-0.2799565, -0.2652783, 0.9226331>,
    <-0.2500544, -0.2468204, 0.9362438>,
    <-0.0491091, -0.1413144, 0.9887459>,
    <-0.0970464, -0.1571121, 0.9828010>,
    <-0.4943286, -0.4608586, 0.7370540>,
    <-0.4966067, -0.4308740, 0.7534782>,
    <-0.2150465, -0.2344309, 0.9480491>,
    <0.0012243, -0.1405207, 0.9900770>,
    <-0.4959272, -0.3861143, 0.7777994>,
    <-0.4855803, -0.3390255, 0.8057751>,
    <-0.1810729, -0.2363926, 0.9546366>,
    <0.0416230, -0.1646721, 0.9854697>,
    <0.2169728, -0.0527793, 0.9747498>,
    <0.1572379, -0.0485261, 0.9863678>,
    <0.2598738, -0.0904186, 0.9614001>,
    <0.5497756, 0.0282273, 0.8348353>,
    <0.5040139, 0.0871012, 0.8592923>,
    <0.4371879, 0.1010249, 0.8936782>,
    <0.0964131, -0.0643090, 0.9932617>,
    <0.3655208, 0.0868502, 0.9267425>,
    <0.6777793, 0.3053180, 0.6688768>,
    <0.7380791, 0.3041523, 0.6022712>,
    <0.8758698, 0.4606488, 0.1437174>,
    <0.8464575, 0.4903174, 0.2076021>,
    <0.7956763, 0.2684060, 0.5430077>,
    <0.9130468, 0.3987963, 0.0854810>,
    <0.8427116, 0.1812111, 0.5069513>,
    <0.9563349, 0.2893138, 0.0414866>,
    <0.8020598, 0.4416225, -0.4020816>,
    <0.7743734, 0.5192193, -0.3616036>,
    <0.8343980, 0.3180471, -0.4501400>,
    <0.5076901, 0.2580239, -0.8219942>,
    <0.4972142, 0.3829819, -0.7785261>,
    <0.4788915, 0.4620230, -0.7464568>,
    <0.7561526, 0.5647700, -0.3305572>,
    <0.4628307, 0.5042845, -0.7290301>,
    <0.2046236, 0.3945786, -0.8957884>,
    <0.2049477, 0.3533487, -0.9127656>,
    <0.0155429, 0.2377313, -0.9712066>,
    <0.0346060, 0.2819393, -0.9588079>,
    <0.2037383, 0.2755099, -0.9394600>,
    <-0.0059193, 0.1627947, -0.9866422>,
    <0.1931685, 0.1607355, -0.9679101>,
    <-0.0310699, 0.0668894, -0.9972765>,
    <-0.2111799, 0.0206681, -0.9772287>,
    <-0.1669723, 0.0808673, -0.9826397>,
    <-0.2486154, -0.0383008, -0.9678447>,
    <-0.5322029, -0.1797234, -0.8273207>,
    <-0.4830275, -0.1887969, -0.8550089>,
    <-0.4149619, -0.1745218, -0.8929439>,
    <-0.1233648, 0.1261098, -0.9843157>,
    <-0.3425981, -0.1438982, -0.9283964>,
    <-0.5820024, -0.4962124, -0.6442410>,
    <-0.6614449, -0.4778546, -0.5780533>,
    <-0.7558454, -0.6429126, -0.1239400>,
    <-0.6917261, -0.7005308, -0.1754181>,
    <-0.7426409, -0.4188808, -0.5225164>,
    <-0.8352850, -0.5447184, -0.0747052>,
    <-0.8065078, -0.3324540, -0.4888963>,
    <-0.9047910, -0.4245247, -0.0336444>,
    <-0.7514378, -0.5308889, 0.3917884>,
    <-0.7022229, -0.6183836, 0.3528239>,
    <-0.7901440, -0.4278762, 0.4388558>,
    <-0.6637918, -0.6723148, 0.3276787>,
    <0.1406958, 0.6178372, -0.7736161>,
    <0.1673931, 0.6019287, -0.7808082>,
    <-0.1797444, 0.5588107, -0.8095817>,
    <-0.1984631, 0.5581257, -0.8056725>,
    <0.5600461, 0.5865758, -0.5850446>,
    <0.5931254, 0.5487590, -0.5891229>,
    <0.1879367, 0.5785943, -0.7936677>,
    <-0.1585705, 0.5458992, -0.8227086>,
    <0.6159128, 0.5128000, -0.5980699>,
    <0.6256667, 0.4771078, -0.6171785>,
    <0.1978367, 0.5474920, -0.8130887>,
    <-0.1422513, 0.5202941, -0.8420562>,
    <-0.4625129, 0.4644132, -0.7552498>,
    <-0.4869789, 0.4652999, -0.7391533>,
    <-0.4380592, 0.4460641, -0.7804684>,
    <-0.7366687, 0.3034913, -0.6043280>,
    <-0.7652057, 0.3140692, -0.5619793>,
    <-0.7904841, 0.2998845, -0.5340451>,
    <-0.5002035, 0.4470519, -0.7415801>,
    <-0.8001101, 0.2584801, -0.5413058>,
    <-0.9763275, 0.0392825, -0.2127004>,
    <-0.9726040, 0.0988273, -0.2104155>,
    <-0.9922548, -0.0638443, 0.1065567>,
    <-0.9860332, -0.1228204, 0.1124885>,
    <-0.9591996, 0.1188890, -0.2565182>,
    <-0.9970626, -0.0569248, 0.0512412>,
    <-0.9408482, 0.1061076, -0.3217855>,
    <-0.9957236, -0.0881823, -0.0275393>,
    <-0.9040310, -0.2380309, 0.3550624>,
    <-0.8886736, -0.2180354, 0.4033854>,
    <-0.9130723, -0.2978848, 0.2785025>,
    <-0.6231189, -0.5188309, 0.5852669>,
    <-0.6233100, -0.4373998, 0.6482022>,
    <-0.6201229, -0.3896998, 0.6808683>,
    <-0.8742591, -0.2580449, 0.4111980>,
    <-0.6115631, -0.3966167, 0.6846062>,
    <-0.2452744, -0.4815873, 0.8413764>,
    <-0.2370406, -0.5001787, 0.8328463>,
    <0.1117596, -0.5134714, 0.8507978>,
    <0.0972924, -0.4843638, 0.8694400>,
    <-0.2243715, -0.5529688, 0.8024232>,
    <0.1220827, -0.5605761, 0.8190545>,
    <-0.2157706, -0.6284815, 0.7472979>,
    <0.1242521, -0.6240095, 0.7714749>,
    <0.4454277, -0.4907209, 0.7488572>,
    <0.4459916, -0.4464464, 0.7757429>,
    <0.4370611, -0.5463036, 0.7145138>,
    <0.7533869, -0.3718942, 0.5423125>,
    <0.7671847, -0.3197983, 0.5560186>,
    <0.7766771, -0.2719880, 0.5681507>,
    <0.4360306, -0.4102453, 0.8009844>,
    <0.7758500, -0.2245218, 0.5896157>,
    <0.9583703, 0.0204092, 0.2847980>,
    <0.9604641, -0.0368322, 0.2759568>,
    <0.9851775, 0.1711943, 0.0108547>,
    <0.9729499, 0.2307078, 0.0119364>,
    <0.9564516, -0.0881431, 0.2782645>,
    <0.9925807, 0.1204907, 0.0162948>,
    <0.9504682, -0.1367249, 0.2791354>,
    <0.9969698, 0.0759343, 0.0168878>,
    <0.9075595, 0.3230672, -0.2682596>,
    <0.8894284, 0.3696609, -0.2688270>,
    <0.9183922, 0.2825237, -0.2770130>,
    <0.8643871, 0.4245382, -0.2694482>,
    <-0.3004388, -0.2893931, 0.9088389>,
    <-0.2542928, -0.3072124, 0.9170364>,
    <0.1042226, -0.3656112, 0.9249141>,
    <0.0817079, -0.3496713, 0.9333026>,
    <-0.7546134, -0.0964037, 0.6490493>,
    <-0.7054350, -0.1199574, 0.6985497>,
    <-0.2110501, -0.3354639, 0.9181078>,
    <0.1176035, -0.3748327, 0.9196031>,
    <-0.6478614, -0.1902304, 0.7376232>,
    <-0.5945307, -0.2738964, 0.7559855>,
    <-0.1787182, -0.3648385, 0.9137575>,
    <0.1235918, -0.3790712, 0.9170769>,
    <0.3971184, -0.3608539, 0.8438492>,
    <0.3994598, -0.3567633, 0.8444832>,
    <0.3891009, -0.3542593, 0.8503533>,
    <0.6800047, -0.2847419, 0.6756594>,
    <0.6879076, -0.2970947, 0.6622069>,
    <0.6912071, -0.2938791, 0.6602029>,
    <0.3913897, -0.3375475, 0.8560816>,
    <0.6869935, -0.2701984, 0.6745612>,
    <0.8982831, -0.1691678, 0.4055486>,
    <0.9042980, -0.1929665, 0.3808005>,
    <0.9928725, -0.0903259, 0.0777521>,
    <0.9905935, -0.0701272, 0.1175019>,
    <0.9085032, -0.1927309, 0.3707785>,
    <0.9953620, -0.0847085, 0.0455959>,
    <0.9110279, -0.1746589, 0.3735271>,
    <0.9977867, -0.0624121, 0.0229437>,
    <0.9424995, 0.0341816, -0.3324549>,
    <0.9596296, 0.0267253, -0.2799942>,
    <0.9240107, 0.0516013, -0.3788687>,
    <0.6057444, 0.1628760, -0.7788101>,
    <0.6502920, 0.1723318, -0.7398798>,
    <0.6951794, 0.1780196, -0.6964442>,
    <0.9729282, 0.0429473, -0.2270818>,
    <0.7320144, 0.1946194, -0.6528999>,
    <0.2912308, 0.3069304, -0.9060785>,
    <0.2613206, 0.2870611, -0.9215788>,
    <-0.0930496, 0.3344156, -0.9378209>,
    <-0.0837238, 0.3523950, -0.9320987>,
    <0.2287714, 0.2595551, -0.9382403>,
    <-0.0998286, 0.2933812, -0.9507690>,
    <0.1979040, 0.2175520, -0.9557746>,
    <-0.1073529, 0.2307979, -0.9670614>,
    <-0.3902168, 0.3128964, -0.8659253>,
    <-0.4017741, 0.3641079, -0.8402399>,
    <-0.3808198, 0.2323960, -0.8949684>,
    <-0.6797769, 0.2152707, -0.7011147>,
    <-0.6882045, 0.3156446, -0.6532558>,
    <-0.6966084, 0.3754598, -0.6113646>,
    <-0.4080784, 0.3763799, -0.8317513>,
    <-0.7042935, 0.3792212, -0.6001349>,
    <-0.8852882, 0.3419454, -0.3151795>,
    <-0.8867041, 0.3422002, -0.3108936>,
    <-0.9642552, 0.2632766, -0.0299543>,
    <-0.9619415, 0.2665973, -0.0599533>,
    <-0.8999875, 0.2738484, -0.3391600>,
    <-0.9827117, 0.1840292, -0.0202706>,
    <-0.9119434, 0.1560765, -0.3794725>,
    <-0.9981926, 0.0547483, -0.0247803>,
    <-0.9395501, 0.0297640, 0.3411153>,
    <-0.9487305, 0.1178362, 0.2933004>,
    <-0.9236741, -0.0968030, 0.3707496>,
    <-0.9622589, 0.1313994, 0.2383107>,
    <0.0258825, -0.2876660, 0.9573810>,
    <0.0272553, -0.3262030, 0.9449068>,
    <0.2377339, -0.1390382, 0.9613277>,
    <0.2334391, -0.0991595, 0.9673022>,
    <-0.2569468, -0.4935204, 0.8309127>,
    <-0.2576652, -0.5293460, 0.8083325>,
    <0.0417221, -0.3634791, 0.9306676>,
    <0.2594414, -0.1865000, 0.9475800>,
    <-0.2525538, -0.5571022, 0.7911092>,
    <-0.2369323, -0.5784752, 0.7805316>,
    <0.0728659, -0.3973238, 0.9147810>,
    <0.2988902, -0.2338387, 0.9251941>,
    <0.4610629, 0.0086275, 0.8873255>,
    <0.4328176, 0.0688154, 0.8988512>,
    <0.5049317, -0.0555748, 0.8613683>,
    <0.7240291, 0.1931638, 0.6621703>,
    <0.6756538, 0.2807860, 0.6816532>,
    <0.6381056, 0.3556043, 0.6829106>,
    <0.4261476, 0.1086728, 0.8981027>,
    <0.6299710, 0.3902297, 0.6714591>,
    <0.7125623, 0.6524075, 0.2581074>,
    <0.7244320, 0.6292255, 0.2815555>,
    <0.6390823, 0.7602143, -0.1168250>,
    <0.6190721, 0.7726377, -0.1406438>,
    <0.7801850, 0.5515386, 0.2951550>,
    <0.7129647, 0.6931967, -0.1056395>,
    <0.8438597, 0.4488603, 0.2939816>,
    <0.7979719, 0.5941995, -0.1008354>,
    <0.5234251, 0.7083147, -0.4736206>,
    <0.4471784, 0.7637031, -0.4656060>,
    <0.6185531, 0.6217641, -0.4804180>,
    <0.3102335, 0.5096032, -0.8025333>,
    <0.2285658, 0.5817987, -0.7805561>,
    <0.1714970, 0.6323762, -0.7554397>,
    <0.4229364, 0.7714832, -0.4753298>,
    <0.1532870, 0.6463139, -0.7475168>,
    <-0.1009081, 0.4493997, -0.8876133>,
    <-0.0904398, 0.4255637, -0.9003978>,
    <-0.2869788, 0.2292596, -0.9300985>,
    <-0.2947505, 0.2575423, -0.9202142>,
    <-0.0541890, 0.3785110, -0.9240092>,
    <-0.2616636, 0.1895397, -0.9463651>,
    <0.0052481, 0.3200471, -0.9473871>,
    <-0.2174194, 0.1445526, -0.9653151>,
    <-0.4545417, -0.0183847, -0.8905357>,
    <-0.4743450, 0.0107171, -0.8802738>,
    <-0.4220500, -0.0475288, -0.9053258>,
    <-0.6419744, -0.3099231, -0.7012963>,
    <-0.6618508, -0.3015733, -0.6862995>,
    <-0.6786188, -0.2880550, -0.6756485>,
    <-0.4835787, 0.0393874, -0.8744143>,
    <-0.6943879, -0.2641824, -0.6693528>,
    <-0.7965331, -0.5470594, -0.2574121>,
    <-0.7782992, -0.5636926, -0.2765881>,
    <-0.7197628, -0.6813439, 0.1330862>,
    <-0.7309127, -0.6625744, 0.1635902>,
    <-0.7690001, -0.5658962, -0.2973219>,
    <-0.7190995, -0.6866438, 0.1068467>,
    <-0.7650269, -0.5602185, -0.3176304>,
    <-0.7246963, -0.6835686, 0.0868866>,
    <-0.5470520, -0.6854185, 0.4805576>,
    <-0.5455223, -0.6694428, 0.5042338>,
    <-0.5486758, -0.6936727, 0.4666616>,
    <-0.5484187, -0.6418848, 0.5359298>,
    <-0.4975210, -0.1975437, 0.8446593>,
    <-0.5071480, -0.2320037, 0.8300453>,
    <-0.2053123, -0.3887433, 0.8981790>,
    <-0.2040355, -0.3660749, 0.9079420>,
    <-0.7704082, 0.0231373, 0.6371310>,
    <-0.7871099, -0.0190967, 0.6165170>,
    <-0.5065217, -0.2767165, 0.8166172>,
    <-0.2005234, -0.4194469, 0.8853557>,
    <-0.7956272, -0.0713128, 0.6015745>,
    <-0.7943143, -0.1367025, 0.5919267>,
    <-0.4944519, -0.3307151, 0.8038314>,
    <-0.1894796, -0.4549596, 0.8701203>,
    <0.1402276, -0.5159783, 0.8450459>,
    <0.1354072, -0.5057053, 0.8520135>,
    <0.1429003, -0.5301468, 0.8357774>,
    <0.5408355, -0.5341412, 0.6497616>,
    <0.5456948, -0.5393235, 0.6413636>,
    <0.5414123, -0.5540067, 0.6324155>,
    <0.1274754, -0.5025802, 0.8550808>,
    <0.5242698, -0.5810514, 0.6225114>,
    <0.8058808, -0.5299725, 0.2639799>,
    <0.8286064, -0.4800994, 0.2879513>,
    <0.9353751, -0.3532741, -0.0164607>,
    <0.9116961, -0.4082898, -0.0459305>,
    <0.8375100, -0.4501161, 0.3097942>,
    <0.9471655, -0.3207061, 0.0050219>,
    <0.8376492, -0.4358532, 0.3292047>,
    <0.9521761, -0.3049287, 0.0194701>,
    <0.9400079, -0.1715876, -0.2948607>,
    <0.9305901, -0.1977111, -0.3080785>,
    <0.9430845, -0.1596686, -0.2917150>,
    <0.7791419, 0.0170650, -0.6266153>,
    <0.7841759, 0.0168233, -0.6203105>,
    <0.7830754, 0.0061812, -0.6218960>,
    <0.9102845, -0.2442401, -0.3342588>,
    <0.7716688, -0.0202267, -0.6357029>,
    <0.4988612, 0.2001789, -0.8432472>,
    <0.4975367, 0.2033649, -0.8432674>,
    <0.1872065, 0.3404730, -0.9214293>,
    <0.1978252, 0.3552910, -0.9135828>,
    <0.4911164, 0.1938657, -0.8492472>,
    <0.1796354, 0.3147984, -0.9320049>,
    <0.4833859, 0.1758211, -0.8575693>,
    <0.1776319, 0.2808451, -0.9431718>,
    <-0.1680016, 0.4025231, -0.8998614>,
    <-0.1625411, 0.4407152, -0.8828083>,
    <-0.1622410, 0.3564827, -0.9201076>,
    <-0.5716079, 0.3850204, -0.7245852>,
    <-0.5774491, 0.4376396, -0.6892199>,
    <-0.5720800, 0.4841450, -0.6620635>,
    <-0.1468635, 0.4708473, -0.8699045>,
    <-0.5552252, 0.5276605, -0.6428837>,
    <-0.8336433, 0.4741664, -0.2832052>,
    <-0.8504874, 0.4264114, -0.3079683>,
    <-0.9464080, 0.3229256, 0.0055605>,
    <-0.9285427, 0.3698492, 0.0319386>,
    <-0.8614102, 0.3784072, -0.3387928>,
    <-0.9614487, 0.2741412, -0.0215178>,
    <-0.8675701, 0.3246404, -0.3767370>,
    <-0.9748446, 0.2172077, -0.0499880>,
    <-0.9501331, 0.1329629, 0.2820780>,
    <-0.9349938, 0.1842529, 0.3030468>,
    <-0.9616298, 0.0700299, 0.2652622>,
    <-0.9162032, 0.2298054, 0.3282700>,
    <0.8697874, 0.1274275, -0.4766887>,
    <0.8718011, 0.1354191, -0.4707701>,
    <0.6464850, 0.3939672, -0.6533353>,
    <0.6627648, 0.3969099, -0.6349846>,
    <0.9504490, -0.2213750, -0.2182657>,
    <0.9642479, -0.1914768, -0.1832010>,
    <0.8691432, 0.1332167, -0.4762809>,
    <0.6314927, 0.3701245, -0.6813404>,
    <0.9735841, -0.1604415, -0.1624576>,
    <0.9791288, -0.1331274, -0.1535705>,
    <0.8648261, 0.1203898, -0.4874240>,
    <0.6237423, 0.3239221, -0.7113508>,
    <0.2857432, 0.5431005, -0.7895522>,
    <0.3155923, 0.5821522, -0.7493332>,
    <0.2752611, 0.4750760, -0.8357835>,
    <-0.1900971, 0.5422371, -0.8184388>,
    <-0.1728886, 0.6223591, -0.7633994>,
    <-0.1314438, 0.6771204, -0.7240377>,
    <0.3545421, 0.5969954, -0.7196502>,
    <-0.0772017, 0.7129089, -0.6969941>,
    <-0.4657404, 0.6872135, -0.5575155>,
    <-0.5122999, 0.6343854, -0.5788817>,
    <-0.7440429, 0.5284862, -0.4087817>,
    <-0.7118769, 0.5864251, -0.3864413>,
    <-0.5501796, 0.5701532, -0.6101047>,
    <-0.7723640, 0.4621756, -0.4357149>,
    <-0.5716176, 0.4877009, -0.6598494>,
    <-0.7920936, 0.3804144, -0.4773601>,
    <-0.9227368, 0.3150024, -0.2221041>,
    <-0.9042659, 0.3807866, -0.1931443>,
    <-0.9374138, 0.2321238, -0.2595647>,
    <-0.9981331, 0.0035320, 0.0609739>,
    <-0.9909817, 0.0889213, 0.1002411>,
    <-0.9789640, 0.1503602, 0.1379174>,
    <-0.8848036, 0.4365005, -0.1630643>,
    <-0.9643853, 0.1941493, 0.1796301>,
    <-0.8457229, -0.0853312, 0.5267555>,
    <-0.8644267, -0.1153300, 0.4893520>,
    <-0.6232804, -0.3158676, 0.7153665>,
    <-0.6111775, -0.2937784, 0.7349533>,
    <-0.8770327, -0.1705789, 0.4491287>,
    <-0.6311206, -0.3672384, 0.6832442>,
    <-0.8772873, -0.2548382, 0.4067242>,
    <-0.6242844, -0.4456076, 0.6416407>,
    <-0.2845486, -0.5124368, 0.8102102>,
    <-0.2944215, -0.4724415, 0.8307316>,
    <-0.2677940, -0.5737664, 0.7740016>,
    <0.1974662, -0.6152143, 0.7632290>,
    <0.1723166, -0.5917305, 0.7875037>,
    <0.1395909, -0.5863902, 0.7979104>,
    <-0.3055499, -0.4632859, 0.8318686>,
    <0.0991860, -0.6088500, 0.7870602>,
    <0.4689299, -0.6665739, 0.5794687>,
    <0.5142572, -0.6098620, 0.6029991>,
    <0.7386658, -0.5641724, 0.3688934>,
    <0.7023596, -0.6309421, 0.3295497>,
    <0.5501352, -0.5728525, 0.6076111>,
    <0.7681195, -0.5060407, 0.3923203>,
    <0.5741021, -0.5545503, 0.6023958>,
    <0.7884616, -0.4631107, 0.4047923>,
    <0.9094658, -0.3872357, 0.1513949>,
    <0.8882973, -0.4434141, 0.1196320>,
    <0.9251332, -0.3392100, 0.1704849>,
    <0.8633650, -0.4992059, 0.0734463>,
    <-0.8908659, 0.1412242, -0.4317565>,
    <-0.8619635, 0.0725821, -0.5017477>,
    <-0.9732030, -0.1428493, -0.1801946>,
    <-0.9923306, -0.0627303, -0.1065123>,
    <-0.6315966, 0.3139061, -0.7089067>,
    <-0.6012914, 0.2531774, -0.7578587>,
    <-0.8056789, -0.0210629, -0.5919780>,
    <-0.9248111, -0.2576624, -0.2798831>,
    <-0.5630132, 0.1657626, -0.8096535>,
    <-0.8553030, -0.5065826, 0.1087695>,
    <-0.9015430, -0.3859541, 0.1956006>,
    <-0.5534195, -0.6860185, 0.4723404>,
    <-0.5738235, -0.5958292, 0.5618844>,
    <-0.9180141, -0.2988417, 0.2606603>,
    <-0.5876622, -0.5236689, 0.6167853>,
    <-0.1867145, -0.6073085, 0.7722137>,
    <-0.1855589, -0.6585192, 0.7293287>,
    <0.0944146, -0.6439705, 0.7592021>,
    <0.1003267, -0.6014496, 0.7925863>,
    <-0.1941371, -0.7388363, 0.6453152>,
    <0.0908483, -0.7219501, 0.6859553>,
    <0.3489606, -0.6700431, 0.6551860>,
    <0.3461629, -0.5965763, 0.7240635>,
    <0.6275887, -0.5705283, 0.5297451>,
    <0.6386202, -0.4909338, 0.5925776>,
    <0.3563299, -0.5537286, 0.7526046>,
    <0.6521990, -0.4408026, 0.6167087>,
    <0.9067649, -0.2442296, 0.3436994>,
    <0.8985887, -0.3005329, 0.3197161>,
    <0.9966280, -0.0745466, -0.0342841>,
    <0.9997556, -0.0218602, 0.0033009>,
    <0.8779794, -0.4055551, 0.2543172>,
    <0.9752805, -0.1810532, -0.1266798>,
    <0.8520113, 0.0613588, -0.5199153>,
    <0.8927134, 0.1531003, -0.4238196>,
    <0.5430430, 0.2420231, -0.8040704>,
    <0.5704867, 0.3308496, -0.7517203>,
    <0.9055041, 0.2008274, -0.3738056>,
    <0.5893864, 0.3800258, -0.7128843>,
    <0.2261197, 0.4458074, -0.8660979>,
    <0.2189953, 0.3969474, -0.8913326>,
    <-0.0480218, 0.3959514, -0.9170149>,
    <-0.0521546, 0.4450111, -0.8940050>,
    <0.2197302, 0.3060072, -0.9263251>,
    <-0.0427906, 0.3047616, -0.9514669>,
    <-0.2905247, 0.2647255, -0.9195193>,
    <-0.3016422, 0.3562423, -0.8843661>,
    <-0.3182092, 0.4101296, -0.8547144>,
    <0.5575652, -0.5785398, 0.5953258>,
    <0.5578371, -0.6060858, 0.5669901>,
    <0.8034870, -0.5056307, 0.3142392>,
    <0.8053848, -0.4832140, 0.3433067>,
    <0.1637209, -0.6073713, 0.7773645>,
    <0.1712535, -0.6420935, 0.7472537>,
    <0.5423171, -0.6697807, 0.5072337>,
    <0.7852223, -0.5676069, 0.2474841>,
    <0.1835845, -0.7048140, 0.6852255>,
    <0.9097218, -0.4098219, -0.0667260>,
    <0.9350265, -0.3545673, -0.0027268>,
    <0.8884056, -0.2041205, -0.4111816>,
    <0.9129261, -0.1346062, -0.3852884>,
    <0.9429707, -0.3317975, 0.0267708>,
    <0.9245861, -0.0992937, -0.3678060>,
    <0.7354941, 0.1209168, -0.6666540>,
    <0.7335634, 0.0722953, -0.6757648>,
    <0.5184337, 0.2048477, -0.8302192>,
    <0.5123866, 0.2614161, -0.8179986>,
    <0.7313986, -0.0231102, -0.6815585>,
    <0.5241513, 0.1017884, -0.8455203>,
    <0.2663682, 0.1924513, -0.9444631>,
    <0.2591185, 0.2990300, -0.9183892>,
    <-0.0992219, 0.2448848, -0.9644617>,
    <-0.1288603, 0.3611299, -0.9235693>,
    <0.2462481, 0.3659362, -0.8974701>,
    <-0.1477436, 0.4400010, -0.8857601>,
    <-0.5797022, 0.4191061, -0.6987813>,
    <-0.5695417, 0.3345328, -0.7508063>,
    <-0.8594348, 0.2211300, -0.4609482>,
    <-0.8562627, 0.3086049, -0.4142188>,
    <-0.5259415, 0.2027953, -0.8259901>,
    <-0.8421135, 0.0782717, -0.5335902>,
    <-0.9831963, -0.0928635, -0.1571669>,
    <-0.9923480, 0.0485089, -0.1135446>,
    <-0.9317143, -0.2854323, 0.2245815>,
    <-0.9479550, -0.1721254, 0.2678698>,
    <-0.9871514, 0.1376946, -0.0810694>,
    <-0.9524126, -0.0905361, 0.2910556>,
    <-0.7661806, -0.2941695, 0.5713420>,
    <-0.7548995, -0.3592494, 0.5486953>,
    <-0.5218147, -0.4851706, 0.7016544>,
    <-0.5356263, -0.4328908, 0.7250586>,
    <-0.7391400, -0.4568137, 0.4949680>,
    <-0.4938741, -0.5789186, 0.6488002>,
    <-0.1936955, -0.6653482, 0.7209673>,
    <-0.2314125, -0.5837002, 0.7782945>,
    <-0.2456758, -0.5402549, 0.8048404>,
    <-0.1539183, -0.2584282, 0.9536897>,
    <-0.1346984, -0.3060492, 0.9424384>,
    <0.0700858, -0.2661360, 0.9613842>,
    <0.0630140, -0.2076573, 0.9761699>,
    <-0.4608149, -0.3244977, 0.8260453>,
    <-0.4255756, -0.3601090, 0.8301849>,
    <-0.1259336, -0.3880589, 0.9129902>,
    <0.0690477, -0.3564500, 0.9317595>,
    <-0.3839338, -0.4352688, 0.8143316>,
    <0.2593631, -0.3278288, 0.9084377>,
    <0.2698991, -0.2262174, 0.9359381>,
    <0.5054694, -0.2991227, 0.8093369>,
    <0.5443290, -0.1680591, 0.8218650>,
    <0.2747169, -0.1508467, 0.9496188>,
    <0.5613121, -0.0604219, 0.8253956>,
    <0.8648110, 0.0582861, 0.4987030>,
    <0.8563743, -0.0909069, 0.5082903>,
    <0.9995219, -0.0288446, 0.0111364>,
    <0.9893001, 0.1448887, 0.0171078>,
    <0.7975690, -0.2893582, 0.5292971>,
    <0.9606452, -0.2767004, 0.0244469>,
    <0.8091559, -0.2356850, -0.5382559>,
    <0.8514248, -0.0062149, -0.5244399>,
    <0.4489420, -0.1983741, -0.8712627>,
    <0.4765784, -0.0285065, -0.8786697>,
    <0.8533030, 0.1660856, -0.4942566>,
    <0.4985875, 0.1161588, -0.8590213>,
    <0.1730076, 0.0424312, -0.9840061>,
    <0.1538928, -0.0690560, -0.9856715>,
    <-0.0641291, -0.1082972, -0.9920480>,
    <-0.0522390, -0.0226656, -0.9983774>,
    <0.1488366, -0.2062420, -0.9671153>,
    <-0.0665203, -0.2268590, -0.9716532>,
    <-0.2712274, -0.2569657, -0.9275798>,
    <-0.2721554, -0.1537800, -0.9498858>,
    <-0.5195337, -0.3156097, -0.7940247>,
    <-0.5436268, -0.2244463, -0.8087606>,
    <-0.2681006, -0.0895597, -0.9592190>,
    <-0.5502920, -0.1799495, -0.8153508>,
    <-0.8321936, -0.2850041, -0.4756328>,
    <-0.8232955, -0.3154316, -0.4718977>,
    <-0.9227784, -0.3849198, 0.0177951>,
    <-0.9335097, -0.3585271, -0.0042498>,
    <-0.7755681, -0.4204126, -0.4709005>,
    <-0.8636128, -0.5027138, 0.0381015>,
    <-0.6877361, -0.4967566, 0.5293883>,
    <-0.7609097, -0.4020180, 0.5093112>,
    <-0.7932835, -0.3748731, 0.4797618>,
    <0.1968328, 0.5038724, -0.8410526>,
    <0.1912287, 0.4304479, -0.8821260>,
    <-0.1239548, 0.4143423, -0.9016405>,
    <-0.1318488, 0.4805656, -0.8669905>,
    <0.6210986, 0.4330565, -0.6532217>,
    <0.6033830, 0.3557322, -0.7137111>,
    <0.1935128, 0.2986332, -0.9345432>,
    <-0.1130152, 0.2893974, -0.9505139>,
    <0.5696809, 0.2246891, -0.7905558>,
    <-0.3796919, 0.2316578, -0.8956387>,
    <-0.3969495, 0.3486519, -0.8490424>,
    <-0.6367320, 0.1069253, -0.7636356>,
    <-0.6785910, 0.2114710, -0.7034162>,
    <-0.4166706, 0.4116495, -0.8105124>,
    <-0.7093587, 0.2731109, -0.6497851>,
    <-0.9196464, 0.0703798, -0.3863900>,
    <-0.8891180, 0.0051319, -0.4576493>,
    <-0.9582015, -0.2189332, -0.1841688>,
    <-0.9845054, -0.1409012, -0.1043834>,
    <-0.8276431, -0.1032294, -0.5516797>,
    <-0.8919292, -0.3462480, -0.2908173>,
    <-0.8043187, -0.5941431, 0.0080879>,
    <-0.8782503, -0.4643524, 0.1142507>,
    <-0.5322702, -0.7929586, 0.2964879>,
    <-0.5843621, -0.6949439, 0.4190154>,
    <-0.9065867, -0.3722559, 0.1988116>,
    <-0.6122047, -0.6044477, 0.5097533>,
    <-0.2084112, -0.7058694, 0.6769883>,
    <-0.1976761, -0.7845077, 0.5877685>,
    <0.1151962, -0.7686751, 0.6291807>,
    <0.1201952, -0.6935713, 0.7102901>,
    <-0.1873723, -0.8730251, 0.4502431>,
    <0.1117896, -0.8615817, 0.4951565>,
    <0.3930239, -0.7886625, 0.4728040>,
    <0.4065014, -0.6915590, 0.5970785>,
    <0.6815694, -0.6383423, 0.3577462>,
    <0.7174264, -0.5233467, 0.4597909>,
    <0.4229353, -0.6119871, 0.6682796>,
    <0.7377685, -0.4350780, 0.5161441>,
    <0.9449309, -0.1938717, 0.2636653>,
    <0.9347690, -0.2824112, 0.2155244>,
    <0.9967377, -0.0557074, -0.0584014>,
    <0.9996722, 0.0254513, -0.0027897>,
    <0.8957615, -0.4278344, 0.1207022>,
    <0.9641113, -0.2025429, -0.1716560>,
    <0.8687277, 0.0273704, -0.4945332>,
    <0.9127549, 0.1610077, -0.3754398>,
    <0.9214063, 0.2370555, -0.3079208>,
    <-0.1566140, -0.3965129, 0.9045715>,
    <-0.1422760, -0.4433129, 0.8850035>,
    <0.1201496, -0.4243461, 0.8974934>,
    <0.1238524, -0.3906076, 0.9121877>,
    <-0.5501153, -0.3488163, 0.7587492>,
    <-0.5101795, -0.4272523, 0.7464397>,
    <-0.1398489, -0.5206313, 0.8422502>,
    <0.1136381, -0.4958821, 0.8609224>,
    <-0.4693469, -0.5235354, 0.7110725>,
    <0.3486339, -0.4573712, 0.8180868>,
    <0.3607689, -0.3881535, 0.8480464>,
    <0.6127308, -0.3988474, 0.6822622>,
    <0.6438209, -0.3198476, 0.6951203>,
    <0.3764092, -0.3564578, 0.8551339>,
    <0.6659319, -0.2825868, 0.6904197>,
    <0.9086167, -0.1691641, 0.3818367>,
    <0.8973160, -0.2122768, 0.3869917>,
    <0.9948575, -0.1002319, -0.0145608>,
    <0.9984412, -0.0554952, 0.0059525>,
    <0.8639765, -0.3225346, 0.3866730>,
    <0.9728043, -0.2267564, -0.0472580>,
    <0.8421803, -0.1184614, -0.5260221>,
    <0.8847017, -0.0000346, -0.4661576>,
    <0.4926170, -0.0345447, -0.8695603>,
    <0.5292400, 0.0721003, -0.8454032>,
    <0.9058946, 0.0501910, -0.4205185>,
    <0.5658146, 0.1349052, -0.8134214>,
    <0.1713232, 0.1632300, -0.9715989>,
    <0.1514571, 0.0927882, -0.9840991>,
    <-0.1153836, 0.0857662, -0.9896114>,
    <-0.1133574, 0.1608248, -0.9804517>,
    <0.1462543, -0.0138955, -0.9891494>,
    <-0.1122738, -0.0216100, -0.9934423>,
    <-0.3458920, -0.0439297, -0.9372454>,
    <-0.3568722, 0.0653758, -0.9318628>,
    <-0.6060318, -0.0982040, -0.7893550>,
    <-0.6409332, 0.0164185, -0.7674211>,
    <-0.3704313, 0.1486798, -0.9168833>,
    <-0.6648071, 0.1137770, -0.7382996>,
    <-0.9090577, 0.0364320, -0.4150744>,
    <-0.8904031, -0.0773685, -0.4485493>,
    <-0.9788652, -0.1976887, -0.0523660>,
    <-0.9965947, -0.0743493, -0.0356534>,
    <-0.8423925, -0.2155973, -0.4938549>,
    <-0.9305755, -0.3565823, -0.0829353>,
    <-0.7995141, -0.4738858, 0.3690655>,
    <-0.8630587, -0.3304190, 0.3820379>,
    <-0.8981908, -0.2156804, 0.3830603>,
    <0.1203708, -0.4270349, 0.8961875>,
    <0.1857655, -0.4611554, 0.8676560>,
    <0.3998223, -0.3155641, 0.8605588>,
    <0.3465545, -0.2748057, 0.8968733>,
    <-0.1998032, -0.6003503, 0.7743760>,
    <-0.1247913, -0.6349035, 0.7624465>,
    <0.2704362, -0.5132639, 0.8145087>,
    <0.4698915, -0.3713077, 0.8008324>,
    <-0.0064173, -0.6819740, 0.7313483>,
    <0.6432068, -0.2282313, 0.7308868>,
    <0.5891718, -0.1654282, 0.7908920>,
    <0.8206451, -0.0536021, 0.5689186>,
    <0.7922508, 0.0370194, 0.6090716>,
    <0.5477445, -0.1113959, 0.8291965>,
    <0.7619309, 0.1151009, 0.6373485>,
    <0.8901616, 0.3529950, 0.2881091>,
    <0.9252527, 0.2544755, 0.2813356>,
    <0.9143804, 0.3940598, -0.0928728>,
    <0.8625803, 0.4965947, -0.0966900>,
    <0.9537327, 0.1234211, 0.2741555>,
    <0.9641066, 0.2495059, -0.0908036>,
    <0.8258222, 0.3004260, -0.4772440>,
    <0.7623921, 0.4363956, -0.4778254>,
    <0.5393224, 0.2459737, -0.8053746>,
    <0.4561855, 0.3543689, -0.8162827>,
    <0.6963115, 0.5332112, -0.4804541>,
    <0.3849789, 0.4361940, -0.8133425>,
    <0.0685772, 0.2619572, -0.9626399>,
    <0.1377031, 0.1979712, -0.9704871>,
    <-0.0969853, 0.0474274, -0.9941552>,
    <-0.1629915, 0.0996722, -0.9815800>,
    <0.2435040, 0.1094767, -0.9637015>,
    <0.0071628, -0.0377818, -0.9992603>,
    <-0.2140431, -0.2065380, -0.9547395>,
    <-0.3125052, -0.1224838, -0.9419863>,
    <-0.4427367, -0.4361075, -0.7834504>,
    <-0.5494474, -0.3623362, -0.7528745>,
    <-0.3768232, -0.0780975, -0.9229870>,
    <-0.6102299, -0.3240567, -0.7229154>,
    <-0.7507107, -0.5658851, -0.3408923>,
    <-0.7015408, -0.6068928, -0.3735259>,
    <-0.6701347, -0.7401596, 0.0555273>,
    <-0.7176437, -0.6927577, 0.0712343>,
    <-0.5815471, -0.6948534, -0.4230622>,
    <-0.5359011, -0.8435091, 0.0360883>,
    <-0.3188814, -0.8294219, 0.4586655>,
    <-0.4681584, -0.7546474, 0.4597119>,
    <-0.5320189, -0.7100475, 0.4612899>,
    <-0.4733220, -0.3882249, 0.7907261>,
    <-0.4484144, -0.4548597, 0.7694330>,
    <-0.1621309, -0.5412484, 0.8250841>,
    <-0.1759267, -0.4929552, 0.8520827>,
    <-0.7820730, -0.2100450, 0.5867221>,
    <-0.7599583, -0.2983911, 0.5774306>,
    <-0.4271036, -0.5429196, 0.7230635>,
    <-0.1464258, -0.6168100, 0.7733724>,
    <-0.7251898, -0.4120124, 0.5516753>,
    <0.1439895, -0.6528403, 0.7436845>,
    <0.1385623, -0.5888103, 0.7963058>,
    <0.4747793, -0.6425791, 0.6013957>,
    <0.5042545, -0.5819145, 0.6380462>,
    <0.1413990, -0.5510847, 0.8223819>,
    <0.5266795, -0.5452535, 0.6521559>,
    <0.8282360, -0.4451052, 0.3404504>,
    <0.8057471, -0.4866463, 0.3375603>,
    <0.9349643, -0.3544642, 0.0140310>,
    <0.9493993, -0.3131917, 0.0234943>,
    <0.7589986, -0.5668507, 0.3203147>,
    <0.8974275, -0.4409518, -0.0136167>,
    <0.8890404, -0.2846962, -0.3585459>,
    <0.9245054, -0.2074203, -0.3197913>,
    <0.7240113, -0.1152390, -0.6800938>,
    <0.7502807, -0.0386934, -0.6599861>,
    <0.9391745, -0.1679588, -0.2995684>,
    <0.7680977, 0.0032548, -0.6403244>,
    <0.4738302, 0.1489979, -0.8679197>,
    <0.4640602, 0.1004100, -0.8800943>,
    <0.1813458, 0.1847888, -0.9659021>,
    <0.1789581, 0.2407803, -0.9539386>,
    <0.4605616, 0.0093869, -0.8875781>,
    <0.1838513, 0.0864128, -0.9791484>,
    <-0.1258715, 0.1353277, -0.9827730>,
    <-0.1322692, 0.2393538, -0.9618808>,
    <-0.5056195, 0.1421665, -0.8509628>,
    <-0.5336075, 0.2532092, -0.8069375>,
    <-0.1481640, 0.3054400, -0.9406135>,
    <-0.5557356, 0.3278336, -0.7639915>,
    <-0.8684633, 0.2647305, -0.4191530>,
    <-0.8637802, 0.1858704, -0.4683332>,
    <-0.9917551, 0.0652936, -0.1102661>,
    <-0.9853431, 0.1514172, -0.0785604>,
    <-0.8405358, 0.0591717, -0.5385149>,
    <-0.9847171, -0.0789824, -0.1552227>,
    <-0.9435501, -0.2419655, 0.2261990>,
    <-0.9657871, -0.0965942, 0.2406757>,
    <-0.9674630, -0.0030099, 0.2529947>,
    <0.8583420, 0.0894861, -0.5052141>,
    <0.8467474, 0.0206869, -0.5315928>,
    <0.6209371, 0.1692398, -0.7653724>,
    <0.6222759, 0.2602784, -0.7382601>,
    <0.9777763, -0.1311550, -0.1635601>,
    <0.9643382, -0.1768139, -0.1969483>,
    <0.8230983, -0.1085312, -0.5574318>,
    <0.6076486, 0.0165385, -0.7940338>,
    <0.9308494, -0.2695890, -0.2466600>,
    <0.2981400, 0.1098632, -0.9481786>,
    <0.2979855, 0.2755164, -0.9139449>,
    <-0.1137288, 0.1510266, -0.9819657>,
    <-0.1535278, 0.3219569, -0.9342232>,
    <0.2834073, 0.3877004, -0.8771367>,
    <-0.1808488, 0.4447588, -0.8772020>,
    <-0.5721627, 0.3907509, -0.7210711>,
    <-0.5522228, 0.2703516, -0.7886444>,
    <-0.7867519, 0.1640019, -0.5950838>,
    <-0.7979844, 0.2841381, -0.5314946>,
    <-0.4924947, 0.0916372, -0.8654777>,
    <-0.7384360, -0.0229099, -0.6739343>,
    <-0.8864040, -0.1806817, -0.4261948>,
    <-0.9323677, 0.0078667, -0.3614259>,
    <-0.9116271, -0.3978652, -0.1031470>,
    <-0.9723406, -0.2314436, -0.0314272>,
    <-0.9427614, 0.1333099, -0.3056622>,
    <-0.9946915, -0.1009486, 0.0199529>,
    <-0.8607141, -0.3568901, 0.3630437>,
    <-0.8248791, -0.4759262, 0.3050716>,
    <-0.5657727, -0.6343147, 0.5268264>,
    <-0.6020000, -0.5347998, 0.5929461>,
    <-0.7585244, -0.6198576, 0.2010404>,
    <-0.5013697, -0.7612221, 0.4113021>,
    <-0.1745261, -0.8240546, 0.5389569>,
    <-0.2223596, -0.7218094, 0.6553987>,
    <0.2128527, -0.7998039, 0.5612553>,
    <0.2158113, -0.7155432, 0.6643970>,
    <-0.2476860, -0.6414489, 0.7260819>,
    <0.2110598, -0.6529452, 0.7274038>,
    <0.5840240, -0.5639630, 0.5838337>,
    <0.5794555, -0.6119499, 0.5382830>,
    <0.7931706, -0.4909706, 0.3603169>,
    <0.7972211, -0.4542241, 0.3976417>,
    <0.5487421, -0.7035189, 0.4516008>,
    <0.7655860, -0.5806877, 0.2769112>,
    <0.8967790, -0.4395393, 0.0509183>,
    <0.9248271, -0.3577016, 0.1294001>,
    <0.9313395, -0.3240069, 0.1662114>,
    <0.7378749, -0.2796120, -0.6142945>,
    <0.7115577, -0.3955389, -0.5807191>,
    <0.8765043, -0.3011402, -0.3755726>,
    <0.9195805, -0.1937387, -0.3418143>,
    <0.4250048, -0.4238677, -0.7998169>,
    <0.4554245, -0.4766329, -0.7519372>,
    <0.6244882, -0.6068664, -0.4916581>,
    <0.8092187, -0.4520365, -0.3752708>,
    <0.3713306, -0.6953224, -0.6153376>,
    <0.0867805, -0.9947371, -0.0544722>,
    <0.4037124, -0.9029372, -0.1473796>,
    <0.6966199, -0.6737055, -0.2466609>,
    <0.9481195, -0.1245092, -0.2925180>,
    <0.9850622, -0.0346469, -0.1686776>,
    <0.8996032, -0.2975679, -0.3196363>,
    <0.9235977, 0.2002246, -0.3269210>,
    <0.8714262, 0.4560714, -0.1805970>,
    <0.7824457, 0.6187679, 0.0700357>,
    <0.9991215, 0.0151322, -0.0390811>,
    <0.6934496, 0.6536163, 0.3031722>,
    <0.0809745, 0.9288708, 0.3614446>,
    <0.2324459, 0.9500823, 0.2081168>,
    <-0.0470253, 0.9680821, 0.2461824>,
    <-0.1393335, 0.9363514, 0.3222300>,
    <0.4784638, 0.8780621, -0.0089052>,
    <0.1414576, 0.9822800, 0.1229464>,
    <0.7284649, 0.6455434, -0.2293742>,
    <0.4239008, 0.9031405, -0.0681570>,
    <-0.0899910, 0.9742830, 0.2065773>,
    <-0.2077503, 0.9449170, 0.2529263>,
    <0.1170306, 0.9889228, 0.0912992>,
    <-0.1338645, 0.9675614, 0.2142550>,
    <-0.2678394, 0.9275370, 0.2606477>,
    <-0.3529829, 0.9042127, 0.2404214>,
    <-0.2563524, 0.9266947, 0.2748098>,
    <-0.3780181, 0.9074744, 0.1832826>,
    <-0.5330642, 0.8446621, 0.0488727>,
    <-0.5173038, 0.8280663, 0.2161089>,
    <-0.7074792, 0.6890686, 0.1570276>,
    <-0.6853887, 0.7090132, -0.1659596>,
    <-0.4220320, 0.8539010, 0.3045360>,
    <-0.5904209, 0.7340892, 0.3354343>,
    <-0.3099873, 0.9007027, 0.3043722>,
    <-0.4642831, 0.8014214, 0.3770478>,
    <-0.8722707, 0.4411930, 0.2109324>,
    <-0.9164225, 0.3629149, -0.1687087>,
    <-0.7133567, 0.5775722, 0.3969037>,
    <-0.9591171, -0.2765166, 0.0602741>,
    <-0.7505496, -0.4143592, -0.5147638>,
    <-0.5557293, -0.2972754, -0.7763970>,
    <-0.6980948, 0.3274809, -0.6367259>,
    <-0.3309322, -0.2685154, -0.9046454>,
    <-0.1189740, -0.5296385, -0.8398382>,
    <-0.1899592, -0.5022189, -0.8436182>,
    <-0.0169796, -0.5573818, -0.8300827>,
    <-0.0308864, -0.5940100, -0.8038645>,
    <-0.2845830, -0.6335941, -0.7194241>,
    <-0.0769442, -0.6804574, -0.7287368>,
    <-0.5540331, -0.8064084, -0.2067677>,
    <-0.3246526, -0.9331456, -0.1544020>,
    <0.1131279, -0.7116448, -0.6933712>,
    <0.1729403, -0.5429842, -0.8217420>,
    <-0.1463605, -0.9873946, -0.0602545>,
    <0.1076207, -0.5651832, -0.8179155>,
    <0.2250725, -0.9626905, 0.1502308>,
    <0.1838757, -0.9496954, 0.2535119>,
    <0.5112162, -0.8593867, 0.0106072>,
    <0.5767088, -0.8127693, -0.0825415>,
    <-0.0898415, -0.9328825, 0.3487960>,
    <-0.1182723, -0.8765791, 0.4664984>,
    <0.1890512, -0.9426348, 0.2751349>,
    <0.4831494, -0.8742055, 0.0482850>,
    <-0.1111395, -0.8631546, 0.4925568>,
    <-0.1141108, -0.8751974, 0.4701152>,
    <0.1934376, -0.9476210, 0.2541582>,
    <0.4670736, -0.8829326, 0.0476683>,
    <0.7413278, -0.6528794, -0.1555043>,
    <0.7830094, -0.5894654, -0.1985618>,
    <0.7125041, -0.6875433, -0.1400788>,
    <0.8956100, -0.3137639, -0.3153330>,
    <0.9086066, -0.2606429, -0.3263424>,
    <0.9236294, -0.1696625, -0.3436908>,
    <0.8397279, -0.4748490, -0.2633923>,
    <0.9342361, -0.0214143, -0.3560116>,
    <0.8512361, 0.3972206, -0.3429473>,
    <0.8900141, 0.2397808, -0.3877888>,
    <0.7471568, 0.5655365, -0.3491780>,
    <0.6490249, 0.7206179, -0.2438779>,
    <0.8998377, 0.1571484, -0.4069354>,
    <0.7759994, 0.4843844, -0.4039761>,
    <0.9040663, 0.1171665, -0.4110185>,
    <0.7868602, 0.4526813, -0.4194409>,
    <0.5539031, 0.7646640, -0.3293635>,
    <0.4974861, 0.8353125, -0.2340096>,
    <0.5762245, 0.7344480, -0.3585408>,
    <0.2378686, 0.9509095, -0.1979636>,
    <0.2032129, 0.9667740, -0.1550889>,
    <0.1398960, 0.9892408, -0.0428001>,
    <0.3497575, 0.9333509, -0.0807819>,
    <0.0198727, 0.9949941, 0.0979376>,
    <-0.2176310, 0.9476781, 0.2335445>,
    <-0.1595337, 0.9777780, 0.1360117>,
    <-0.3751498, 0.8898706, 0.2596016>,
    <-0.3957903, 0.8570387, 0.3299011>,
    <-0.1307440, 0.9902032, 0.0490257>,
    <-0.3758201, 0.9049900, 0.1993798>,
    <-0.1108015, 0.9938019, 0.0089868>,
    <-0.3766202, 0.9107297, 0.1694952>,
    <-0.6173677, 0.7147968, 0.3285159>,
    <-0.6136556, 0.7013967, 0.3625872>,
    <-0.6233064, 0.7188536, 0.3077964>,
    <-0.8220057, 0.3135399, 0.4753939>,
    <-0.8220942, 0.2762452, 0.4978451>,
    <-0.8448579, 0.2035324, 0.4947623>,
    <-0.6314348, 0.6640921, 0.4003396>,
    <-0.9069958, 0.0430794, 0.4189306>,
    <-0.7108771, -0.5901594, 0.3825776>,
    <-0.7283815, -0.3688889, 0.5773919>,
    <-0.5094572, -0.6167204, 0.6000911>,
    <-0.4702192, -0.7769614, 0.4185988>,
    <-0.7419778, -0.2464105, 0.6234989>,
    <-0.5395264, -0.5312893, 0.6531791>,
    <-0.7760415, -0.1767306, 0.6054139>,
    <-0.5899379, -0.4886043, 0.6428367>,
    <-0.3445389, -0.7082208, 0.6162111>,
    <-0.3268853, -0.7514162, 0.5731663>,
    <-0.3791482, -0.7004700, 0.6046391>,
    <-0.2912178, -0.8557338, 0.4276820>,
    <0.1755744, -0.9645830, 0.1968584>,
    <0.1356164, -0.9846056, 0.1102721>,
    <0.4184107, -0.9067816, -0.0517657>,
    <0.4472207, -0.8943413, 0.0121376>,
    <-0.1525450, -0.9022727, 0.4032790>,
    <-0.2204694, -0.9278852, 0.3007029>,
    <0.0917636, -0.9955277, 0.0224513>,
    <0.3875554, -0.9139586, -0.1203345>,
    <-0.2844153, -0.9379837, 0.1982286>,
    <-0.3037595, -0.9390782, 0.1608175>,
    <0.0767350, -0.9969971, -0.0104138>,
    <0.3756708, -0.9151184, -0.1463894>,
    <0.6452568, -0.7233343, -0.2458274>,
    <0.6668748, -0.7184768, -0.1976589>,
    <0.6363615, -0.7249226, -0.2636877>,
    <0.8578346, -0.3615926, -0.3651993>,
    <0.8618932, -0.3588718, -0.3582612>,
    <0.8724193, -0.3545324, -0.3364393>,
    <0.6897168, -0.7071483, -0.1556666>,
    <0.8842641, -0.3418986, -0.3180917>,
    <0.9085435, 0.0964001, -0.4065167>,
    <0.9108983, 0.0857130, -0.4036305>,
    <0.8135352, 0.4286029, -0.3930141>,
    <0.8010003, 0.4378291, -0.4082943>,
    <0.9124688, 0.0808163, -0.4010852>,
    <0.8225165, 0.4238260, -0.3792600>,
    <0.9136589, 0.0781296, -0.3989025>,
    <0.8252932, 0.4227555, -0.3743914>,
    <0.6309630, 0.7097425, -0.3132910>,
    <0.6204295, 0.7131099, -0.3264071>,
    <0.6308927, 0.7105817, -0.3115254>,
    <0.2863845, 0.9389921, -0.1904674>,
    <0.2928432, 0.9383443, -0.1837196>,
    <0.2883428, 0.9396199, -0.1843172>,
    <0.6009642, 0.7212507, -0.3444408>,
    <0.2697463, 0.9437312, -0.1913332>,
    <-0.0925890, 0.9957000, 0.0029660>,
    <-0.0875425, 0.9961273, -0.0081666>,
    <-0.3825385, 0.9141996, 0.1338034>,
    <-0.3759927, 0.9133848, 0.1560694>,
    <-0.0927489, 0.9953939, -0.0242618>,
    <-0.3924480, 0.9133961, 0.1081303>,
    <-0.1026924, 0.9938790, -0.0407275>,
    <-0.4014303, 0.9118136, 0.0863116>,
    <-0.6500160, 0.7236015, 0.2321209>,
    <-0.6399781, 0.7225969, 0.2613078>,
    <-0.6565391, 0.7245857, 0.2095998>,
    <-0.8697034, 0.3642173, 0.3331092>,
    <-0.8635831, 0.3592075, 0.3538280>,
    <-0.8507689, 0.3508760, 0.3912523>,
    <-0.6297464, 0.7209754, 0.2891606>,
    <-0.8346975, 0.3363626, 0.4360507>,
    <-0.8283735, -0.1315376, 0.5445138>,
    <-0.8765590, -0.1006268, 0.4706575>,
    <-0.7539952, -0.4437353, 0.4843452>,
    <-0.6704471, -0.4645450, 0.5785315>,
    <-0.9071297, -0.0832471, 0.4125356>,
    <-0.8095150, -0.4276489, 0.4022462>,
    <-0.9172704, -0.0769552, 0.3907594>,
    <-0.8252932, -0.4227555, 0.3743914>,
    <-0.6155231, -0.7118410, 0.3382509>,
    <-0.5441048, -0.7157678, 0.4377515>,
    <-0.6356575, -0.7098484, 0.3034054>,
    <-0.4514586, -0.7097586, 0.5407660>,
    <0.0710038, -0.9970783, -0.0281649>,
    <0.0539534, -0.9959674, -0.0716800>,
    <0.3501381, -0.9146516, -0.2020292>,
    <0.3684965, -0.9153369, -0.1623844>,
    <-0.3082821, -0.9403252, 0.1440513>,
    <-0.3238069, -0.9405739, 0.1023219>,
    <0.0306237, -0.9906264, -0.1331221>,
    <0.3230587, -0.9106883, -0.2574488>,
    <-0.3432528, -0.9382670, 0.0428095>,
    <-0.3598370, -0.9324717, -0.0318398>,
    <0.0050655, -0.9779694, -0.2086869>,
    <0.2880357, -0.9009985, -0.3244026>,
    <0.5858785, -0.7308709, -0.3501058>,
    <0.6121670, -0.7288356, -0.3066760>,
    <0.5487235, -0.7328545, -0.4022771>,
    <0.8029390, -0.3979578, -0.4437550>,
    <0.8270799, -0.3812819, -0.4129926>,
    <0.8433783, -0.3715224, -0.3881806>,
    <0.6291874, -0.7267556, -0.2755892>,
    <0.8536617, -0.3656275, -0.3709154>,
    <0.9137383, 0.0749274, -0.3993348>,
    <0.9125451, 0.0698170, -0.4029727>,
    <0.8281014, 0.4220530, -0.3689437>,
    <0.8260825, 0.4226134, -0.3728078>,
    <0.9104653, 0.0611802, -0.4090354>,
    <0.8308250, 0.4211902, -0.3637700>,
    <0.9074166, 0.0464553, -0.4176566>,
    <0.8338825, 0.4202765, -0.3577814>,
    <0.6236945, 0.7232795, -0.2964321>,
    <0.6264577, 0.7169999, -0.3057155>,
    <0.6171676, 0.7338155, -0.2839347>,
    <0.2344694, 0.9555912, -0.1785206>,
    <0.2548756, 0.9484217, -0.1885067>,
    <0.2679634, 0.9436226, -0.1943503>,
    <0.6280886, 0.7131497, -0.3113234>,
    <0.2774149, 0.9406387, -0.1955502>,
    <-0.1130111, 0.9921547, -0.0534561>,
    <-0.1239372, 0.9903532, -0.0619691>,
    <-0.4162082, 0.9079062, 0.0497695>,
    <-0.4090372, 0.9100035, 0.0676923>,
    <-0.1370085, 0.9883032, -0.0669730>,
    <-0.4226654, 0.9056717, 0.0333572>,
    <-0.1539367, 0.9856753, -0.0689030>,
    <-0.4283768, 0.9034069, 0.0186887>,
    <-0.6650947, 0.7341746, 0.1365161>,
    <-0.6645621, 0.7292584, 0.1629092>,
    <-0.6614019, 0.7418572, 0.1104332>,
    <-0.8802261, 0.4230796, 0.2149553>,
    <-0.8821568, 0.3989674, 0.2502487>,
    <-0.8793939, 0.3820409, 0.2840972>,
    <-0.6611132, 0.7263013, 0.1881904>,
    <-0.8742046, 0.3708480, 0.3134295>,
    <-0.9238268, -0.0711438, 0.3761418>,
    <-0.9357644, -0.0596222, 0.3475489>,
    <-0.8468098, -0.4150098, 0.3326860>,
    <-0.8317368, -0.4208472, 0.3620794>,
    <-0.9492644, -0.0416603, 0.3117075>,
    <-0.8657640, -0.4054805, 0.2933227>,
    <-0.9619274, -0.0165580, 0.2728031>,
    <-0.8852402, -0.3935411, 0.2479419>,
    <-0.6760413, -0.7072701, 0.2067297>,
    <-0.6565069, -0.7098257, 0.2552375>,
    <-0.6938794, -0.7049078, 0.1470932>,
    <-0.6409408, -0.7107872, 0.2897871>,
    <-0.0135262, -0.9582651, -0.2855610>,
    <-0.0325225, -0.9297293, -0.3668048>,
    <0.2103970, -0.8642315, -0.4569868>,
    <0.2511986, -0.8859523, -0.3898562>,
    <-0.3642549, -0.9241191, -0.1154217>,
    <-0.3641865, -0.9056325, -0.2172509>,
    <-0.0743498, -0.8816885, -0.4659373>,
    <0.1492535, -0.8230360, -0.5480284>,
    <-0.3690112, -0.8637501, -0.3431712>,
    <0.3631719, -0.7053248, -0.6087883>,
    <0.4410388, -0.7320443, -0.5192263>,
    <0.5965937, -0.4614974, -0.6565791>,
    <0.6988580, -0.4486273, -0.5570737>,
    <0.5011926, -0.7354483, -0.4559844>,
    <0.7643298, -0.4232195, -0.4865031>,
    <0.8932713, 0.0264901, -0.4487367>,
    <0.8494029, 0.0043710, -0.5277268>,
    <0.7809357, 0.4376743, -0.4456238>,
    <0.8235968, 0.4248824, -0.3757171>,
    <0.7440324, -0.0270457, -0.6675960>,
    <0.6698693, 0.4495557, -0.5909101>,
    <0.3943500, 0.8040726, -0.4449216>,
    <0.5226260, 0.7813837, -0.3410303>,
    <0.0320986, 0.9567900, -0.2890027>,
    <0.1228542, 0.9684799, -0.2166877>,
    <0.5895852, 0.7536382, -0.2905490>,
    <0.1929746, 0.9643618, -0.1810169>,
    <-0.1810969, 0.9802809, -0.0790775>,
    <-0.2200164, 0.9688358, -0.1137979>,
    <-0.4508946, 0.8915670, -0.0424548>,
    <-0.4363596, 0.8997695, -0.0022698>,
    <-0.2639016, 0.9461389, -0.1875556>,
    <-0.4764980, 0.8709026, -0.1203263>,
    <-0.6644104, 0.7448302, -0.0615366>,
    <-0.6529378, 0.7570218, 0.0242941>,
    <-0.8591032, 0.5117255, -0.0088752>,
    <-0.8668626, 0.4888578, 0.0978129>,
    <-0.6549851, 0.7516429, 0.0776369>,
    <-0.8738828, 0.4552321, 0.1705654>,
    <-0.9748365, 0.0177627, 0.2222123>,
    <-0.9887165, 0.0629762, 0.1359183>,
    <-0.9301406, -0.3553898, 0.0923939>,
    <-0.9059572, -0.3789331, 0.1888154>,
    <-0.9922534, 0.1240027, -0.0075174>,
    <-0.9479902, -0.3092312, -0.0754361>,
    <-0.7156140, -0.6699923, -0.1975017>,
    <-0.7157311, -0.6975891, -0.0331437>,
    <-0.7059460, -0.7044442, 0.0734754>,
    <-0.9674076, -0.2167686, -0.1308966>,
    <-0.9542955, -0.2966233, 0.0365340>,
    <-0.8563832, -0.5124661, 0.0631377>,
    <-0.8848740, -0.4627184, -0.0537556>,
    <-0.7994260, 0.4674881, -0.3773235>,
    <-0.9382461, 0.2991750, -0.1737485>,
    <-0.8884351, -0.3025627, 0.3451651>,
    <-0.8031058, -0.4890817, 0.3403236>,
    <-0.9730886, 0.1878415, 0.1334697>,
    <-0.9509191, 0.1518671, 0.2696093>,
    <-0.7792485, -0.2387400, 0.5794610>,
    <-0.6702332, -0.3693283, 0.6437266>,
    <-0.7286303, -0.6160417, 0.2993167>,
    <-0.7718123, -0.6351136, 0.0306019>,
    <-0.5962558, -0.4785945, 0.6445357>,
    <-0.4663678, -0.6949192, 0.5473467>,
    <-0.5702442, -0.7848369, 0.2425956>,
    <-0.6229036, -0.7820586, 0.0193754>,
    <-0.8149373, -0.5731051, -0.0861848>,
    <-0.6951994, -0.7075606, -0.1267113>,
    <-0.2559587, -0.9659124, -0.0387097>,
    <0.0034589, -0.9984444, 0.0556497>,
    <0.7818906, -0.6108169, -0.1246993>,
    <0.5621089, -0.8261787, -0.0382396>,
    <0.1554988, -0.9878136, 0.0066692>,
    <0.8222342, -0.4763970, -0.3114111>,
    <0.1800350, -0.9835510, -0.0146554>,
    <0.7271634, -0.5127656, -0.4564043>,
    <0.8721846, -0.2499065, -0.4205244>,
    <0.8605300, -0.3607715, -0.3596277>,
    <0.8378401, -0.2628773, -0.4784553>,
    <0.8664252, -0.1933091, -0.4603682>,
    <0.8441572, -0.2194969, -0.4891010>,
    <0.7994221, -0.3021609, -0.5192524>,
    <0.7747515, -0.5627929, -0.2881395>,
    <0.7088354, -0.4255129, -0.5625754>,
    <0.6040261, -0.2830034, -0.7450245>,
    <0.7405127, -0.2417685, -0.6270478>,
    <0.6817627, -0.0804148, -0.7271404>,
    <0.5248409, -0.0528882, -0.8495557>,
    <0.8096378, -0.1854548, -0.5568601>,
    <0.7535961, -0.0393291, -0.6561602>,
    <0.8564265, -0.1395919, -0.4970389>,
    <0.7933525, 0.0190995, -0.6084628>,
    <0.6140582, 0.2236904, -0.7568984>,
    <0.5711952, 0.1927862, -0.7978531>,
    <0.6237859, 0.2816760, -0.7290746>,
    <0.3532188, 0.5392481, -0.7644919>,
    <0.3670422, 0.5125493, -0.7762559>,
    <0.3568576, 0.5193491, -0.7764851>,
    <0.4413725, 0.2575490, -0.8595690>,
    <0.2814552, 0.6186586, -0.7335151>,
    <0.0551680, 0.8537481, -0.5177554>,
    <0.1277055, 0.7378245, -0.6628018>,
    <-0.0946779, 0.8421072, -0.5309346>,
    <-0.1132432, 0.9096007, -0.3997531>,
    <0.1409255, 0.6806927, -0.7188862>,
    <-0.0913747, 0.7757228, -0.6244236>,
    <0.1203878, 0.6706254, -0.7319620>,
    <-0.1182604, 0.7340051, -0.6687682>,
    <-0.5050049, 0.7603427, -0.4084715>,
    <-0.4304493, 0.8038184, -0.4105963>,
    <-0.5482189, 0.7051989, -0.4496115>,
    <-0.3242787, 0.8610298, -0.3917538>,
    <-0.7609138, -0.1841806, 0.6221637>,
    <-0.7909987, -0.1146842, 0.6009731>,
    <-0.6098367, -0.2148991, 0.7628352>,
    <-0.6087917, -0.2840133, 0.7407490>,
    <-0.9623844, 0.1668182, 0.2144479>,
    <-0.9673496, 0.2300708, 0.1063113>,
    <-0.8494805, -0.0341304, 0.5265150>,
    <-0.6559262, -0.1564918, 0.7384248>,
    <-0.9497142, 0.3118582, -0.0280615>,
    <-0.9136676, 0.3799128, -0.1444918>,
    <-0.9180467, 0.0297395, 0.3953553>,
    <-0.7444940, -0.1393465, 0.6529251>,
    <-0.5066664, -0.2395775, 0.8281858>,
    <-0.4796245, -0.2887531, 0.8286024>,
    <-0.5862908, -0.2629135, 0.7662504>,
    <-0.4037623, -0.4884996, 0.7735271>,
    <-0.3513984, -0.4393162, 0.8267530>,
    <-0.3382259, -0.4936950, 0.8011669>,
    <-0.5042714, -0.3668352, 0.7817559>,
    <-0.3736819, -0.5854535, 0.7194484>,
    <0.1545617, -0.9839107, 0.0896130>,
    <0.0981686, -0.9504015, 0.2951269>,
    <0.5612644, -0.7735855, -0.2941900>,
    <0.6201423, -0.6313592, -0.4656277>,
    <0.0158273, -0.8560237, 0.5166942>,
    <0.4906749, -0.8652080, 0.1032145>,
    <-0.0595511, -0.8025353, 0.5936250>,
    <0.3523491, -0.8333570, 0.4258712>,
    <0.8080983, -0.5740876, 0.1319112>,
    <0.8183380, -0.4949357, -0.2921672>,
    <0.6798628, -0.5870571, 0.4394890>,
    <0.8834426, -0.2446553, 0.3995911>,
    <0.9493592, -0.2246816, 0.2196255>,
    <0.9586117, -0.2447286, -0.1455046>,
    <0.8026530, -0.3643852, -0.4721986>,
    <0.8987711, -0.2187911, -0.3799224>,
    <0.9101310, -0.1085997, -0.3998346>,
    <0.9792754, -0.0598042, -0.1935026>,
    <0.9071316, 0.1261483, -0.4014958>,
    <0.8369955, 0.0661091, -0.5432018>,
    <0.9964820, 0.0137521, 0.0826716>,
    <0.9590571, 0.2090247, -0.1910975>,
    <0.9796325, 0.0264467, 0.1990496>,
    <0.9658974, 0.2469410, -0.0778608>,
    <0.7737413, 0.4286574, -0.4664518>,
    <0.7081405, 0.3621675, -0.6061120>,
    <0.8029244, 0.4747140, -0.3604982>,
    <0.4529741, 0.6823316, -0.5737927>,
    <0.4283133, 0.6356632, -0.6422461>,
    <0.3892923, 0.5905686, -0.7068806>,
    <0.6483235, 0.3196829, -0.6909989>,
    <0.3590235, 0.5629624, -0.7444296>,
    <0.1024263, 0.6789988, -0.7269591>,
    <0.0913031, 0.6890016, -0.7189857>,
    <-0.1850704, 0.6944494, -0.6953337>,
    <-0.1550655, 0.7124353, -0.6843907>,
    <0.0864593, 0.7092734, -0.6996114>,
    <-0.2014883, 0.6914484, -0.6937590>,
    <0.0824830, 0.7476897, -0.6589057>,
    <-0.2116894, 0.7183774, -0.6626625>,
    <-0.5539458, 0.6121760, -0.5642558>,
    <-0.5737461, 0.6176210, -0.5379216>,
    <-0.5352294, 0.6340676, -0.5581109>,
    <-0.5741608, 0.6497338, -0.4981820>,
    <-0.9727458, 0.0399439, 0.2284078>,
    <-0.9968419, 0.0090490, 0.0788946>,
    <-0.9057183, -0.2981814, 0.3012678>,
    <-0.8482331, -0.2005733, 0.4901745>,
    <-0.8832136, 0.4171440, -0.2143002>,
    <-0.8677740, 0.4316578, -0.2462516>,
    <-0.9994494, -0.0302354, -0.0136636>,
    <-0.9133550, -0.3709330, 0.1679027>,
    <-0.8652928, 0.4322203, -0.2538779>,
    <-0.8707959, 0.4252078, -0.2468053>,
    <-0.9979955, -0.0519745, -0.0361064>,
    <-0.9094182, -0.3957286, 0.1278961>,
    <-0.7341402, -0.6102197, 0.2977753>,
    <-0.7322595, -0.5307251, 0.4267632>,
    <-0.7313011, -0.6309732, 0.2589816>,
    <-0.4563817, -0.8067870, 0.3752472>,
    <-0.4574898, -0.7950931, 0.3981582>,
    <-0.4619153, -0.7437248, 0.4832264>,
    <-0.6856079, -0.3910575, 0.6140162>,
    <-0.4517221, -0.6330868, 0.6286082>,
    <-0.0997334, -0.8334742, 0.5434833>,
    <-0.1146776, -0.8664775, 0.4858661>,
    <0.2218313, -0.8493659, 0.4789243>,
    <0.2616861, -0.8320004, 0.4891785>,
    <-0.1181886, -0.8834881, 0.4532992>,
    <0.2087660, -0.8610598, 0.4636732>,
    <-0.1188916, -0.8872160, 0.4457718>,
    <0.2073239, -0.8647331, 0.4574423>,
    <0.5454304, -0.7244062, 0.4215938>,
    <0.5569805, -0.6966061, 0.4522307>,
    <0.5470725, -0.7338534, 0.4027044>,
    <0.8712391, -0.4330912, 0.2310292>,
    <0.8644723, -0.4233901, 0.2709769>,
    <0.8618307, -0.3899693, 0.3243019>,
    <0.5948502, -0.6452532, 0.4793761>,
    <0.8653063, -0.3267597, 0.3800962>,
    <0.9873310, -0.0165027, 0.1578135>,
    <0.9939728, -0.0502563, 0.0974289>,
    <0.9658736, 0.2228771, -0.1319618>,
    <0.9673152, 0.2356775, -0.0935807>,
    <0.9969194, -0.0687312, 0.0377858>,
    <0.9605374, 0.2123091, -0.1797020>,
    <0.9972411, -0.0727440, -0.0147827>,
    <0.9514060, 0.2060302, -0.2288626>,
    <0.7991489, 0.4741700, -0.3694913>,
    <0.8055886, 0.4827284, -0.3435118>,
    <0.7897591, 0.4607421, -0.4049659>,
    <0.4659067, 0.7146477, -0.5217372>,
    <0.4629208, 0.7288804, -0.5044182>,
    <0.4620504, 0.7292562, -0.5046730>,
    <0.8078103, 0.4833230, -0.3374038>,
    <0.4607115, 0.7128602, -0.5287487>,
    <0.0753170, 0.7948892, -0.6020618>,
    <0.0691587, 0.8310752, -0.5518433>,
    <-0.2354730, 0.8128823, -0.5327052>,
    <-0.2243875, 0.7680025, -0.5998520>,
    <0.0694462, 0.8482379, -0.5250426>,
    <-0.2399064, 0.8406994, -0.4854580>,
    <0.0780296, 0.8471506, -0.5255922>,
    <-0.2365432, 0.8494208, -0.4717325>,
    <-0.5378006, 0.7349242, -0.4131066>,
    <-0.5334497, 0.7105293, -0.4588895>,
    <-0.5414590, 0.7430258, -0.3933635>,
    <-0.5305712, 0.6734314, -0.5147663>,
    <-0.9957952, -0.0760998, -0.0509980>,
    <-0.9884545, -0.1185940, -0.0943040>,
    <-0.8965878, -0.4387370, 0.0603330>,
    <-0.9054160, -0.4106461, 0.1076642>,
    <-0.8786542, 0.4042780, -0.2540199>,
    <-0.8860208, 0.3647380, -0.2862399>,
    <-0.9746764, -0.1676867, -0.1479428>,
    <-0.8834232, -0.4685687, 0.0026077>,
    <-0.8912241, 0.3129609, -0.3282911>,
    <-0.8935029, 0.2530970, -0.3709372>,
    <-0.9554463, -0.2156286, -0.2015606>,
    <-0.8679462, -0.4934535, -0.0563295>,
    <-0.7250484, -0.6738157, 0.1423984>,
    <-0.7283705, -0.6564603, 0.1963067>,
    <-0.7230523, -0.6855074, 0.0852930>,
    <-0.4792895, -0.8418793, 0.2480341>,
    <-0.4676473, -0.8342174, 0.2922111>,
    <-0.4615957, -0.8226529, 0.3319211>,
    <-0.7308970, -0.6389797, 0.2397803>,
    <-0.4585357, -0.8112517, 0.3627889>,
    <-0.1206115, -0.8894162, 0.4408987>,
    <-0.1240729, -0.8957659, 0.4268599>,
    <0.2071005, -0.8664045, 0.4543706>,
    <0.2074577, -0.8656213, 0.4556985>,
    <-0.1312262, -0.9033368, 0.4083653>,
    <0.2057424, -0.8672508, 0.4533720>,
    <-0.1445827, -0.9105785, 0.3872242>,
    <0.2027390, -0.8684395, 0.4524486>,
    <0.5664653, -0.7130808, 0.4130774>,
    <0.5579350, -0.7254937, 0.4029484>,
    <0.5786481, -0.6965196, 0.4242957>,
    <0.9150200, -0.3173474, 0.2490563>,
    <0.9024153, -0.3622520, 0.2332811>,
    <0.8905300, -0.3988170, 0.2188638>,
    <0.5517715, -0.7331616, 0.3975201>,
    <0.8799604, -0.4241976, 0.2138367>,
    <0.9976431, -0.0555831, -0.0402337>,
    <0.9993208, -0.0162105, -0.0330941>,
    <0.9375816, 0.2600599, -0.2308886>,
    <0.9430109, 0.2204937, -0.2492248>,
    <0.9993706, 0.0338369, -0.0106490>,
    <0.9314611, 0.3082467, -0.1932982>,
    <0.9961882, 0.0855192, 0.0171915>,
    <0.9240672, 0.3526690, -0.1473917>,
    <0.7756236, 0.5368555, -0.3319551>,
    <0.7783156, 0.4975642, -0.3829553>,
    <0.7747420, 0.5709533, -0.2716379>,
    <0.5046716, 0.7760152, -0.3782948>,
    <0.4901604, 0.7538242, -0.4375979>,
    <0.4796658, 0.7290917, -0.4882069>,
    <0.7821431, 0.4659749, -0.4136661>,
    <0.4715905, 0.7112324, -0.5212974>,
    <0.0917439, 0.8461195, -0.5250379>,
    <0.1078327, 0.8555976, -0.5062854>,
    <-0.2180016, 0.8540903, -0.4722342>,
    <-0.2282997, 0.8509796, -0.4729830>,
    <0.1263767, 0.8698596, -0.4768367>,
    <-0.2069289, 0.8584907, -0.4692272>,
    <0.1478944, 0.8851107, -0.4412553>,
    <-0.1964798, 0.8636464, -0.4642311>,
    <-0.5519184, 0.7106003, -0.4363866>,
    <-0.5472547, 0.7274884, -0.4138513>,
    <-0.5601413, 0.6886742, -0.4604015>,
    <-0.5442516, 0.7390505, -0.3969818>,
    <-0.9329455, -0.2580409, -0.2510530>,
    <-0.9009447, -0.2987373, -0.3147296>,
    <-0.8301648, -0.5283004, -0.1781155>,
    <-0.8524267, -0.5106783, -0.1121449>,
    <-0.8901832, 0.1853618, -0.4161910>,
    <-0.8679082, 0.1040094, -0.4857133>,
    <-0.8441371, -0.3366936, -0.4172169>,
    <-0.7829616, -0.5555952, -0.2797948>,
    <-0.8115810, 0.0115965, -0.5841249>,
    <-0.6760052, -0.7210963, -0.1517797>,
    <-0.7135592, -0.6988666, -0.0491799>,
    <-0.4910871, -0.8710066, -0.0134516>,
    <-0.5038664, -0.8571680, 0.1066846>,
    <-0.7228764, -0.6904961, 0.0257834>,
    <-0.4955466, -0.8470157, 0.1923484>,
    <-0.1621585, -0.9238781, 0.3466323>,
    <-0.1749040, -0.9491190, 0.2618809>,
    <0.2135085, -0.9126959, 0.3484254>,
    <0.2025437, -0.8812771, 0.4269974>,
    <-0.1781538, -0.9779433, 0.1090332>,
    <0.2422347, -0.9536660, 0.1784474>,
    <0.6907643, -0.7060835, 0.1558550>,
    <0.6383313, -0.6982872, 0.3239262>,
    <0.9597136, -0.2792629, 0.0310156>,
    <0.9501363, -0.2691661, 0.1574506>,
    <0.6006980, -0.6891083, 0.4053290>,
    <0.9311513, -0.2811859, 0.2321458>,
    <0.9929440, 0.1171312, 0.0185073>,
    <0.9930634, 0.1150236, -0.0243843>,
    <0.9225601, 0.3561221, -0.1485260>,
    <0.9202067, 0.3705251, -0.1262175>,
    <0.9910182, 0.0705119, -0.1136267>,
    <0.9249024, 0.3061006, -0.2255173>,
    <0.8067876, 0.4939801, -0.3241565>,
    <0.7965072, 0.5484909, -0.2544288>,
    <0.6094250, 0.6627096, -0.4352208>,
    <0.5691220, 0.7346712, -0.3692673>,
    <0.7818464, 0.5761422, -0.2382781>,
    <0.5306738, 0.7731395, -0.3473336>,
    <0.1789203, 0.8835958, -0.4327193>,
    <0.2262856, 0.8495904, -0.4764357>,
    <-0.1582831, 0.8173417, -0.5539847>,
    <-0.1829753, 0.8558279, -0.4838166>,
    <0.2970355, 0.7636323, -0.5732675>,
    <-0.1087317, 0.7142535, -0.6913894>,
    <-0.5408182, 0.4449312, -0.7138291>,
    <-0.5676537, 0.5801761, -0.5840933>,
    <-0.5692528, 0.6514176, -0.5016038>,
    <-0.3017381, -0.9520587, 0.0503820>,
    <-0.3577376, -0.9144842, 0.1890567>,
    <-0.3471136, -0.9046573, 0.2471990>,
    <-0.3140602, -0.9460455, 0.0797751>,
    <-0.2690402, -0.9576536, 0.1025524>,
    <-0.3376458, -0.9216188, 0.1913480>,
    <-0.4151768, -0.8622293, 0.2901531>,
    <-0.3712432, -0.8624968, 0.3439154>,
    <-0.4203006, -0.8702919, 0.2567866>,
    <-0.2836473, -0.8748940, 0.3925618>,
    <-0.2714984, -0.9009982, 0.3383649>,
    <-0.1495319, -0.9025305, 0.4038303>,
    <-0.1158222, -0.9153192, 0.3857149>,
    <-0.2670078, -0.9453156, 0.1873104>,
    <-0.1365488, -0.9430177, 0.3034337>,
    <0.0770221, -0.9521572, 0.2957435>,
    <0.0956549, -0.9362120, 0.3381675>,
    <0.2188551, -0.9500585, 0.2224664>,
    <0.2170191, -0.9520624, 0.2155920>,
    <0.0010496, -0.9760892, 0.2173680>,
    <0.0008243, -0.9648771, 0.2627005>,
    <-0.0194281, -0.9394881, 0.3420302>,
    <0.0252640, -0.9716070, 0.2352477>,
    <-0.0316798, -0.9917231, 0.1244257>,
    <0.1159045, -0.9880310, 0.1017887>,
    <-0.1620576, -0.9857609, 0.0448653>,
    <-0.0853067, -0.9963222, 0.0080530>,
    <0.1234907, -0.9845426, 0.1242010>,
    <-0.0829126, -0.9960119, 0.0329521>,
    <-0.0006034, -0.9928263, 0.1195645>,
    <0.0006472, -0.9887594, 0.1495138>,
    <-0.2309242, -0.9729190, -0.0101293>,
    <-0.2472918, -0.9685599, -0.0271768>,
    <-0.3526296, -0.9356716, 0.0130818>,
    <-0.3258306, -0.9450371, 0.0271899>,
    <-0.3074067, -0.9406918, 0.1435275>,
    <-0.2240093, -0.9650640, 0.1359094>,
    <-0.2927194, -0.9556161, 0.0333655>,
    <-0.3788292, -0.9228941, 0.0689556>,
    <-0.4295534, -0.8946308, 0.1229620>,
    <-0.4122390, -0.9059706, 0.0963135>,
    <-0.4503686, -0.8747877, 0.1786465>,
    <-0.4312692, -0.8861832, 0.1693701>,
    <-0.3869527, -0.9169580, 0.0972402>,
    <-0.4140275, -0.8964068, 0.1582279>,
    <-0.3703722, -0.9179478, 0.1421138>,
    <-0.3841522, -0.9024533, 0.1949488>,
    <-0.4143361, -0.8851997, 0.2115350>,
    <-0.3771905, -0.8983835, 0.2250209>,
    <-0.3294939, -0.9230518, 0.1985176>,
    <-0.4466591, -0.8682126, 0.2161076>,
    <-0.4360999, -0.8683613, 0.2361472>,
    <-0.4245465, -0.8706615, 0.2484126>,
    <-0.3419192, -0.9145014, 0.2162833>,
    <-0.2826785, -0.9445486, 0.1670952>,
    <-0.3807232, -0.9056510, 0.1866713>,
    <-0.4089189, -0.8910761, 0.1968978>,
    <-0.3317260, -0.8989951, 0.2859469>,
    <-0.3073859, -0.9151053, 0.2609524>,
    <-0.4450963, -0.8876688, 0.1180396>,
    <-0.4557306, -0.8817935, 0.1214486>,
    <-0.4290488, -0.8864713, 0.1734522>,
    <-0.3621193, -0.9027497, 0.2321908>,
    <-0.4645980, -0.8785171, 0.1111591>,
    <-0.2586811, -0.9292578, 0.2637498>,
    <-0.2147457, -0.9229754, 0.3193754>,
    <-0.1133365, -0.9654704, 0.2345673>,
    <-0.0451605, -0.9643158, 0.2608745>,
    <-0.2104143, -0.9345021, 0.2871090>,
    <-0.0598645, -0.9737654, 0.2195384>,
    <0.1357738, -0.9855229, 0.1015384>,
    <0.1458442, -0.9803731, 0.1326574>,
    <0.2231747, -0.9745295, -0.0220290>,
    <0.2069027, -0.9782523, -0.0146170>,
    <-0.0004535, -0.9999435, -0.0106193>,
    <-0.0005609, -0.9971379, 0.0756023>,
    <0.0172024, -0.9922803, 0.1228165>,
    <0.0592625, -0.9979643, -0.0235625>,
    <0.0016793, -0.9869168, -0.1612218>,
    <0.1040500, -0.9808660, -0.1645462>,
    <-0.1226771, -0.9598316, -0.2523365>,
    <-0.0792814, -0.9617788, -0.2620991>,
    <0.0861150, -0.9893966, -0.1169554>,
    <-0.1118413, -0.9753498, -0.1902217>,
    <-0.0004804, -0.9957110, 0.0925168>,
    <-0.0003747, -0.9970641, -0.0765705>,
    <-0.2242763, -0.9519039, -0.2087560>,
    <-0.2182176, -0.9301218, -0.2953888>,
    <-0.3142781, -0.9140573, -0.2563758>,
    <-0.2939764, -0.9414910, -0.1648411>,
    <-0.2781156, -0.9550777, 0.1023633>,
    <-0.2276132, -0.9687382, 0.0986835>,
    <-0.2479014, -0.9310986, -0.2675823>,
    <-0.3416244, -0.9117622, -0.2279966>,
    <-0.4084910, -0.8989191, -0.1583650>,
    <-0.3843285, -0.9080317, -0.1666432>,
    <-0.4503879, -0.8891198, -0.0813432>,
    <-0.4369839, -0.8958228, -0.0809103>,
    <-0.3498861, -0.9317144, -0.0974067>,
    <-0.4172492, -0.9078668, -0.0409998>,
    <-0.3189850, -0.9419915, 0.1044057>,
    <-0.4941076, -0.8694007, 0.0004160>,
    <-0.4772238, -0.8785952, -0.0181102>,
    <-0.4946328, -0.8686425, 0.0282598>,
    <-0.5134571, -0.8573462, 0.0363220>,
    <-0.4700945, -0.8823548, -0.0214738>,
    <-0.4775044, -0.8783637, 0.0216017>,
    <-0.4766432, -0.8769166, 0.0618759>,
    <-0.4850526, -0.8716422, 0.0704542>,
    <-0.4943648, -0.8662281, 0.0724727>,
    <-0.3206836, -0.9027161, 0.2868199>,
    <-0.3585631, -0.8606106, 0.3616377>,
    <-0.2826021, -0.8464658, 0.4512557>,
    <-0.2671059, -0.8945552, 0.3583649>,
    <-0.3866926, -0.8927000, 0.2314207>,
    <-0.4167660, -0.8630629, 0.2853569>,
    <-0.3891157, -0.8422459, 0.3731096>,
    <-0.3107512, -0.8446776, 0.4358364>,
    <-0.4407843, -0.8449708, 0.3028754>,
    <-0.2036022, -0.8624300, 0.4634227>,
    <-0.1767507, -0.8570660, 0.4839391>,
    <-0.0676637, -0.8999109, 0.4307922>,
    <-0.0276200, -0.9003298, 0.4343310>,
    <-0.1965191, -0.8969320, 0.3960975>,
    <-0.0788119, -0.9288178, 0.3620582>,
    <0.1143785, -0.9540420, 0.2769864>,
    <0.1474176, -0.9363716, 0.3185533>,
    <0.2367250, -0.9564286, 0.1708963>,
    <0.2102523, -0.9628951, 0.1691953>,
    <0.0000000, -0.9849161, 0.1730326>,
    <-0.0025301, -0.9703164, 0.2418257>,
    <0.0522430, -0.9442328, 0.3251079>,
    <0.0951810, -0.9780022, 0.1856133>,
    <0.0508348, -0.9977809, 0.0430015>,
    <0.1708612, -0.9851354, 0.0177419>,
    <-0.0701075, -0.9943338, -0.0799071>,
    <0.0149694, -0.9899519, -0.1406097>,
    <0.1579237, -0.9865325, 0.0425873>,
    <0.0226670, -0.9905119, -0.1355444>,
    <0.0006824, -0.9976261, 0.0688603>,
    <-0.1356362, -0.9450833, -0.2973556>,
    <-0.1636872, -0.9548044, -0.2481029>,
    <-0.3225355, -0.9154158, -0.2408002>,
    <-0.2997749, -0.9069180, -0.2960317>,
    <-0.2237888, -0.9661040, -0.1286917>,
    <-0.3483647, -0.9312555, -0.1067948>,
    <-0.4408954, -0.8964630, -0.0443322>,
    <-0.4454360, -0.8843767, -0.1395154>,
    <-0.4972008, -0.8664981, 0.0444114>,
    <-0.5183604, -0.8551530, -0.0039952>,
    <-0.4398002, -0.8800819, -0.1789737>,
    <-0.5342158, -0.8450148, -0.0237371>,
    <-0.5730005, -0.8143891, 0.0918742>,
    <-0.5419600, -0.8339639, 0.1038441>,
    <-0.5267527, -0.8317183, 0.1754315>,
    <-0.5511338, -0.8193180, 0.1580174>,
    <-0.5096890, -0.8509459, 0.1269183>,
    <-0.5000164, -0.8452281, 0.1886081>,
    <-0.4764835, -0.8447221, 0.2437377>,
    <-0.4777769, -0.8476441, 0.2307135>,
    <-0.4852037, -0.8514087, 0.1991999>,
    <0.2805265, -0.9413945, 0.1873000>,
    <0.2859455, -0.8955388, 0.3409478>,
    <0.3629101, -0.8981917, 0.2480885>,
    <0.3277934, -0.9417322, 0.0754448>,
    <0.1420207, -0.9415859, 0.3053624>,
    <0.1208896, -0.9138078, 0.3877384>,
    <0.2965103, -0.8679219, 0.3984887>,
    <0.3856756, -0.8524272, 0.3530187>,
    <0.1553121, -0.9000358, 0.4072022>,
    <0.4269087, -0.8516777, 0.3039641>,
    <0.3669003, -0.9101604, 0.1923335>,
    <0.4255794, -0.8614862, 0.2769903>,
    <0.3371115, -0.9194540, 0.2023860>,
    <0.3080645, -0.9502053, 0.0469692>,
    <0.2656949, -0.9581158, 0.1068662>,
    <0.2736334, -0.9447400, 0.1805299>,
    <0.3358435, -0.9119454, 0.2357216>,
    <0.3708781, -0.8942861, 0.2504032>,
    <0.3199555, -0.9217790, 0.2189794>,
    <0.4253897, -0.8622549, 0.2748820>,
    <0.4349962, -0.8604364, 0.2653819>,
    <0.4442921, -0.8615690, 0.2455676>,
    <0.4104205, -0.8800230, 0.2389865>,
    <0.4467228, -0.8709635, 0.2046005>,
    <0.4281939, -0.8829006, 0.1927084>,
    <0.3784165, -0.8994772, 0.2184989>,
    <0.4119604, -0.8937268, 0.1775979>,
    <0.3821746, -0.9176448, 0.1089524>,
    <0.4072416, -0.9063690, 0.1124697>,
    <0.3471335, -0.9375201, 0.0235446>,
    <0.3195907, -0.9469336, 0.0343314>,
    <0.2994034, -0.9426836, 0.1473272>,
    <0.3653161, -0.9188751, 0.1490391>,
    <0.4244089, -0.8941056, 0.1430117>,
    <0.3737838, -0.9237877, 0.0830778>,
    <0.2890135, -0.9563980, 0.0421190>,
    <0.2436681, -0.9696341, -0.0208712>,
    <0.1612888, -0.9856757, 0.0492878>,
    <0.0855625, -0.9962758, 0.0106570>,
    <0.2263796, -0.9740235, -0.0055294>,
    <0.0822377, -0.9960029, 0.0348607>,
    <0.2169403, -0.9664456, 0.1375495>,
    <-0.1211459, -0.9848844, 0.1237999>,
    <-0.1137803, -0.9883213, 0.1013654>,
    <-0.2196298, -0.9504429, 0.2200479>,
    <-0.2159324, -0.9527098, 0.2138158>,
    <0.0323182, -0.9915131, 0.1259257>,
    <-0.0256865, -0.9715504, 0.2354358>,
    <0.0193806, -0.9391908, 0.3428483>,
    <-0.0978180, -0.9365142, 0.3367088>,
    <-0.0771682, -0.9525029, 0.2945900>,
    <0.2012578, -0.9370559, 0.2853445>,
    <0.2050108, -0.9263181, 0.3160781>,
    <0.3202198, -0.9038409, 0.2837796>,
    <0.2973717, -0.9182207, 0.2616119>,
    <0.0558501, -0.9742278, 0.2185430>,
    <0.0412248, -0.9648978, 0.2593697>,
    <0.2486152, -0.9331719, 0.2595779>,
    <0.3503793, -0.9086430, 0.2271615>,
    <0.1080793, -0.9666428, 0.2322080>,
    <0.4183252, -0.8926672, 0.1677774>,
    <0.4000774, -0.8952409, 0.1961676>,
    <0.4572418, -0.8832906, 0.1035748>,
    <0.4525820, -0.8838476, 0.1182496>,
    <0.3741837, -0.9076944, 0.1899407>,
    <0.4458478, -0.8871301, 0.1192476>,
    <0.5003042, -0.8632335, 0.0672587>,
    <0.4861111, -0.8716849, 0.0621408>,
    <0.4956166, -0.8683879, 0.0163288>,
    <0.5189343, -0.8544108, 0.0262561>,
    <0.4717911, -0.8802313, 0.0510491>,
    <0.4733785, -0.8808122, 0.0090886>,
    <0.4658806, -0.8841885, -0.0341466>,
    <0.4756042, -0.8791284, -0.0305596>,
    <0.4460852, -0.8902515, -0.0919794>,
    <0.4337343, -0.8964763, -0.0905800>,
    <0.4951014, -0.8687735, -0.0103506>,
    <0.4142410, -0.9088895, -0.0482117>,
    <0.3474661, -0.9321143, -0.1021286>,
    <0.3816129, -0.9079755, -0.1730667>,
    <0.3123648, -0.9134794, -0.2607368>,
    <0.2925111, -0.9411345, -0.1694200>,
    <0.2761374, -0.9555396, 0.1034034>,
    <0.3160573, -0.9427843, 0.1061397>,
    <0.4048587, -0.8992400, -0.1657009>,
    <0.3387972, -0.9116946, -0.2324425>,
    <0.2459021, -0.9309898, -0.2697965>,
    <0.2168536, -0.9296624, -0.2978294>,
    <0.1215224, -0.9597864, -0.2530659>,
    <0.0784484, -0.9616286, -0.2628998>,
    <0.2233445, -0.9513719, -0.2121528>,
    <0.1112074, -0.9752324, -0.1911926>,
    <0.2262143, -0.9691424, 0.0979290>,
    <-0.0865834, -0.9893606, -0.1169141>,
    <-0.1040609, -0.9808930, -0.1643784>,
    <-0.2222059, -0.9747762, -0.0208777>,
    <-0.2070473, -0.9782328, -0.0138602>,
    <-0.0018752, -0.9869318, -0.1611275>,
    <-0.0589257, -0.9979956, -0.0230771>,
    <-0.0180820, -0.9922930, 0.1225871>,
    <-0.1450631, -0.9803597, 0.1336097>,
    <-0.1356495, -0.9854505, 0.1024039>,
    <0.1903630, -0.8952447, 0.4028634>,
    <0.1670867, -0.8554770, 0.4901439>,
    <0.2762017, -0.8428905, 0.4617880>,
    <0.2627363, -0.8915060, 0.3690348>,
    <0.0713331, -0.9288526, 0.3635167>,
    <0.0171638, -0.9003370, 0.4348547>,
    <0.1941239, -0.8650478, 0.4626103>,
    <0.3030402, -0.8459641, 0.4387612>,
    <0.0594033, -0.9027731, 0.4259952>,
    <0.3844099, -0.8422806, 0.3778789>,
    <0.3561595, -0.8575034, 0.3712658>,
    <0.4393936, -0.8442834, 0.3067879>,
    <0.4176921, -0.8605305, 0.2915829>,
    <0.3182217, -0.9007380, 0.2956450>,
    <0.3853174, -0.8919063, 0.2367140>,
    <0.4826937, -0.8520723, 0.2024340>,
    <0.4804548, -0.8455450, 0.2328449>,
    <0.5288017, -0.8308636, 0.1733047>,
    <0.5453150, -0.8229640, 0.1592537>,
    <0.4770497, -0.8443009, 0.2440892>,
    <0.5001983, -0.8459904, 0.1846671>,
    <0.5072539, -0.8534691, 0.1195156>,
    <0.5412575, -0.8350879, 0.0983285>,
    <0.4907707, -0.8705270, 0.0364269>,
    <0.5143929, -0.8574850, -0.0109260>,
    <0.5646357, -0.8202212, 0.0917808>,
    <0.5270211, -0.8494668, -0.0255898>,
    <0.4347719, -0.8814564, -0.1844127>,
    <0.4396160, -0.8862064, -0.1462051>,
    <0.3161692, -0.9163784, -0.2455356>,
    <0.2951812, -0.9065691, -0.3016628>,
    <0.4320294, -0.9005151, -0.0492268>,
    <0.3395635, -0.9343924, -0.1077377>,
    <0.2171997, -0.9678765, -0.1266464>,
    <0.1580845, -0.9553425, -0.2496599>,
    <0.0677611, -0.9946450, -0.0780369>,
    <-0.0180584, -0.9898042, -0.1412855>,
    <0.1309405, -0.9445120, -0.3012500>,
    <-0.0255442, -0.9902239, -0.1371279>,
    <-0.1597695, -0.9863149, 0.0407014>,
    <-0.1732409, -0.9847628, 0.0151577>,
    <-0.2424874, -0.9555626, 0.1676305>,
    <-0.2154294, -0.9620226, 0.1676386>,
    <-0.0502171, -0.9978727, 0.0415726>,
    <-0.0953614, -0.9788101, 0.1812100>,
    <-0.0560180, -0.9460431, 0.3191620>,
    <-0.1562771, -0.9357132, 0.3162568>,
    <-0.1227233, -0.9531007, 0.2766549>,
    <-0.9296550, -0.3535562, 0.1036322>,
    <-0.9621181, -0.2409427, 0.1275751>,
    <-0.9370697, -0.2293235, 0.2632701>,
    <-0.9207411, -0.2366829, 0.3101885>,
    <-0.8142512, -0.5769548, -0.0641729>,
    <-0.9372894, -0.3476059, 0.0256646>,
    <-0.9728158, -0.1715144, 0.1556027>,
    <-0.9411020, -0.2733713, 0.1989851>,
    <-0.9783810, -0.1824061, 0.0974611>,
    <-0.8501550, -0.4936328, 0.1832024>,
    <-0.8635679, -0.3935487, 0.3152301>,
    <-0.6207414, -0.7781092, 0.0960530>,
    <-0.6570484, -0.7145139, 0.2403275>,
    <-0.8457313, -0.3294728, 0.4197455>,
    <-0.6646956, -0.6452484, 0.3766089>,
    <-0.5785366, -0.8068194, -0.1197409>,
    <-0.8447654, -0.5016225, -0.1864037>,
    <-0.8655806, -0.5001403, -0.0250973>,
    <-0.5864747, -0.8099602, -0.0034496>,
    <-0.5887804, -0.7036948, -0.3976824>,
    <-0.7810668, -0.4341618, -0.4488187>,
    <-0.9290968, -0.3038358, -0.2108627>,
    <-0.9642503, -0.2627754, -0.0342130>,
    <-0.8379469, -0.3171513, -0.4441396>,
    <-0.9734707, -0.2196565, 0.0640772>,
    <-0.8948948, -0.4457808, 0.0210421>,
    <-0.6649296, -0.7466127, -0.0209331>,
    <-0.1532923, -0.4396376, -0.8849973>,
    <-0.1314150, -0.3726306, -0.9186275>,
    <-0.2406466, -0.2742514, -0.9310614>,
    <-0.2457672, -0.3358740, -0.9092784>,
    <-0.1163570, -0.4943117, -0.8614621>,
    <-0.0946384, -0.4102311, -0.9070579>,
    <-0.1483665, -0.4689851, -0.8706551>,
    <-0.2591181, -0.3769460, -0.8892522>,
    <-0.1140247, -0.4929798, -0.8625366>,
    <-0.4234479, -0.2265126, -0.8771453>,
    <-0.4019984, -0.1555319, -0.9023343>,
    <-0.5425337, -0.1365202, -0.8288664>,
    <-0.5168533, -0.1120822, -0.8487050>,
    <-0.3761558, -0.2288760, -0.8978433>,
    <-0.4801353, -0.1922664, -0.8558643>,
    <-0.5308705, -0.2258407, -0.8168062>,
    <-0.5770018, -0.1386100, -0.8048951>,
    <-0.6297090, -0.2086930, -0.7482739>,
    <-0.5605537, -0.3237929, -0.7621927>,
    <-0.6055204, -0.1557653, -0.7804372>,
    <-0.6636374, -0.2173079, -0.7157951>,
    <-0.7347256, -0.2813626, -0.6172628>,
    <-0.6926773, -0.3186114, -0.6470586>,
    <-0.5808611, -0.4889441, -0.6507950>,
    <-0.3782185, -0.9001012, 0.2162607>,
    <-0.3804636, -0.9169103, 0.1205115>,
    <-0.1933892, -0.9786173, 0.0700631>,
    <-0.1705549, -0.9778056, 0.1216851>,
    <-0.3730048, -0.9276789, 0.0167087>,
    <-0.2156483, -0.9764398, -0.0078153>,
    <-0.0942875, -0.9953309, -0.0206451>,
    <-0.0561086, -0.9979905, 0.0294401>,
    <0.0048162, -0.9986807, -0.0511247>,
    <0.0578402, -0.9978236, -0.0316630>,
    <-0.0315759, -0.9982287, 0.0504215>,
    <0.0688102, -0.9961886, -0.0536038>,
    <0.1807309, -0.9726461, -0.1459313>,
    <0.1762681, -0.9778983, -0.1124478>,
    <0.2779716, -0.9388036, -0.2034195>,
    <0.2882396, -0.9313545, -0.2224787>,
    <0.0815032, -0.9637569, -0.2540275>,
    <0.0517284, -0.9806990, -0.1885569>,
    <0.0884532, -0.9888309, -0.1199563>,
    <0.1482458, -0.9662392, -0.2107251>,
    <0.1830300, -0.9348197, -0.3043224>,
    <0.3324438, -0.8963480, -0.2933281>,
    <0.1995264, -0.8908212, -0.4081996>,
    <0.3522432, -0.8512176, -0.3890416>,
    <0.3490624, -0.8884041, -0.2981504>,
    <0.3674980, -0.8456162, -0.3871414>,
    <0.1150494, -0.9000970, -0.4202249>,
    <0.1020473, -0.9396649, -0.3265214>,
    <0.3619818, -0.7951303, -0.4865562>,
    <0.3492457, -0.7969862, -0.4927885>,
    <0.3196740, -0.7327520, -0.6007355>,
    <0.3225428, -0.7422791, -0.5873567>,
    <0.1232926, -0.7849806, -0.6071280>,
    <0.1264016, -0.8436570, -0.5217907>,
    <0.2015763, -0.8318025, -0.5171765>,
    <0.1927957, -0.7607131, -0.6197946>,
    <0.1619266, -0.6722642, -0.7223853>,
    <0.2428182, -0.6554337, -0.7151545>,
    <0.0928206, -0.5810177, -0.8085807>,
    <0.1336795, -0.5678610, -0.8121968>,
    <0.2293700, -0.6874740, -0.6890347>,
    <0.1003602, -0.6269229, -0.7725901>,
    <0.0964258, -0.7358133, -0.6702841>,
    <0.0100745, -0.5860429, -0.8102174>,
    <0.0409915, -0.4957667, -0.8674878>,
    <-0.0256734, -0.4523181, -0.8914871>,
    <-0.0504778, -0.5618832, -0.8256750>,
    <0.0115524, -0.5265802, -0.8500470>,
    <-0.0520164, -0.5030774, -0.8626746>,
    <-0.0937509, -0.4950820, -0.8637735>,
    <-0.0709282, -0.4274772, -0.9012394>,
    <-0.0916235, -0.5297304, -0.8432027>,
    <0.0528947, -0.9980151, 0.0341773>,
    <0.0564695, -0.9982299, 0.0186616>,
    <0.1914857, -0.9779544, 0.0832967>,
    <0.1832511, -0.9743185, 0.1308528>,
    <-0.0283159, -0.9960026, -0.0847178>,
    <-0.0416133, -0.9974197, -0.0585004>,
    <0.0752178, -0.9969078, -0.0227408>,
    <0.2008141, -0.9796072, 0.0065925>,
    <-0.0163626, -0.9976507, -0.0665240>,
    <0.3733065, -0.9269607, 0.0372312>,
    <0.3804796, -0.9160242, 0.1270232>,
    <0.6323098, -0.7703726, 0.0819168>,
    <0.6441579, -0.7471299, 0.1638823>,
    <0.3770396, -0.9051275, 0.1964313>,
    <0.6389623, -0.7320699, 0.2362221>,
    <-0.2009940, -0.9247434, -0.3231888>,
    <-0.2517320, -0.9151781, -0.3147700>,
    <-0.2138944, -0.9511442, -0.2226518>,
    <-0.1670054, -0.9557563, -0.2421552>,
    <-0.1972672, -0.8837723, -0.4243020>,
    <-0.2543016, -0.8707669, -0.4208274>,
    <-0.1578434, -0.9353048, -0.3166866>,
    <-0.1342395, -0.9654037, -0.2235519>,
    <-0.1615326, -0.8906090, -0.4251151>,
    <-0.0865790, -0.9869723, -0.1356085>,
    <-0.1345616, -0.9815340, -0.1359568>,
    <-0.1005466, -0.9805451, -0.1685872>,
    <0.1296661, -0.6811603, -0.7205605>,
    <0.1117174, -0.5905696, -0.7992163>,
    <0.0704393, -0.5951569, -0.8005165>,
    <0.0934707, -0.6902355, -0.7175223>,
    <0.1589895, -0.6643479, -0.7303179>,
    <0.1395085, -0.5872457, -0.7972953>,
    <0.1232001, -0.6038566, -0.7875144>,
    <0.0827231, -0.6039054, -0.7927516>,
    <0.1497101, -0.6066960, -0.7807092>,
    <0.0252439, -0.6138325, -0.7890326>,
    <0.0155723, -0.6106845, -0.7917209>,
    <-0.0439182, -0.6440131, -0.7637528>,
    <-0.0511995, -0.6451818, -0.7623116>,
    <0.0498638, -0.6887117, -0.7233186>,
    <-0.0013803, -0.6909113, -0.7229382>,
    <-0.0650406, -0.7232014, -0.6875678>,
    <-0.1286964, -0.6968482, -0.7055777>,
    <-0.1920985, -0.7561510, -0.6255668>,
    <-0.1222056, -0.7738074, -0.6215206>,
    <-0.1033147, -0.7025996, -0.7040454>,
    <-0.1333863, -0.7694589, -0.6246127>,
    <-0.1499110, -0.8317013, -0.5346024>,
    <-0.2310199, -0.8152082, -0.5310983>,
    <-0.1666607, -0.8299609, -0.5323431>,
    <0.8376847, -0.5134343, 0.1861978>,
    <0.8484887, -0.5121181, 0.1334240>,
    <0.9210490, -0.3869649, 0.0438967>,
    <0.9082212, -0.4136298, 0.0635982>,
    <0.8478855, -0.5221239, 0.0920697>,
    <0.9301463, -0.3617162, 0.0631604>,
    <0.9530303, -0.3014277, 0.0295729>,
    <0.9220707, -0.3835109, -0.0520089>,
    <0.9420155, -0.3328778, 0.0424165>,
    <0.8803238, -0.4719603, -0.0477855>,
    <0.8895549, -0.4509062, -0.0733192>,
    <0.7888850, -0.6052344, -0.1065450>,
    <0.6568326, -0.7540170, -0.0054109>,
    <0.8321129, -0.5520664, 0.0530162>,
    <0.8165991, -0.5718610, 0.0783639>,
    <0.6438486, -0.7646062, 0.0289214>,
    <0.9239024, -0.3673874, 0.1069149>,
    <0.9149259, -0.3929800, 0.0920722>,
    <0.9000460, -0.4347951, -0.0295022>,
    <0.8230158, -0.5675194, -0.0238050>,
    <0.8228512, -0.4945677, -0.2798547>,
    <0.7818968, -0.5615186, -0.2708028>,
    <0.6900777, -0.7211618, -0.0609799>,
    <0.6953592, -0.6548886, -0.2959670>,
    <0.6312403, -0.5576693, -0.5390182>,
    <0.6760861, -0.5311164, -0.5107082>,
    <0.5823962, -0.4930003, -0.6463477>,
    <0.5616615, -0.4914426, -0.6655979>,
    <0.6876864, -0.5228223, -0.5037304>,
    <0.5796653, -0.5198270, -0.6275093>,
    <0.4943455, -0.5118208, -0.7026108>,
    <0.5029841, -0.4788719, -0.7195059>,
    <0.4253593, -0.5184267, -0.7418243>,
    <0.4339863, -0.4917212, -0.7548948>,
    <0.5009790, -0.4680030, -0.7280063>,
    <0.4429308, -0.4877233, -0.7522887>,
    <0.3712892, -0.5351523, -0.7587861>,
    <0.3564774, -0.5186683, -0.7771146>,
    <0.2599388, -0.5520209, -0.7922782>,
    <0.2807839, -0.5924122, -0.7551213>,
    <0.3532554, -0.5449947, -0.7603890>,
    <0.2638381, -0.5791548, -0.7713424>,
    <0.1889222, -0.6015894, -0.7761434>,
    <0.1804901, -0.5769511, -0.7965869>,
    <0.2029953, -0.6375839, -0.7431552>,
    <-0.2177807, 0.1867433, 0.9579658>,
    <-0.1979196, 0.2025334, 0.9590662>,
    <0.0599207, 0.2474447, 0.9670474>,
    <0.0644539, 0.2355950, 0.9697116>,
    <-0.5141684, 0.0733212, 0.8545495>,
    <-0.4937168, 0.1090606, 0.8627569>,
    <-0.1669257, 0.2223990, 0.9605595>,
    <0.0525035, 0.2511272, 0.9665291>,
    <-0.4584852, 0.1607883, 0.8740357>,
    <-0.3996157, 0.2132654, 0.8915297>,
    <-0.1287318, 0.2389670, 0.9624567>,
    <0.0447435, 0.2523923, 0.9665900>,
    <0.2861910, 0.2958989, 0.9113389>,
    <0.3367910, 0.2719198, 0.9014607>,
    <0.2206905, 0.3086203, 0.9252293>,
    <0.5451700, 0.3925749, 0.7407257>,
    <0.6404901, 0.3154500, 0.7001884>,
    <0.6821017, 0.2306275, 0.6939367>,
    <0.3613011, 0.2478265, 0.8989124>,
    <0.6858366, 0.1668337, 0.7083747>,
    <0.8688326, 0.0136773, 0.4949171>,
    <0.9013537, 0.0794377, 0.4257361>,
    <0.9261071, -0.1154118, 0.3591738>,
    <0.8864069, -0.1426612, 0.4403755>,
    <0.9161205, 0.1657920, 0.3650154>,
    <0.9500591, -0.0958369, 0.2969900>,
    <0.9006707, 0.2653339, 0.3440789>,
    <0.9606903, -0.0840436, 0.2645955>,
    <0.7916021, -0.3769579, 0.4809042>,
    <0.8029645, -0.3437720, 0.4868972>,
    <0.7577024, -0.4201215, 0.4993847>,
    <0.4408462, -0.5713321, 0.6922675>,
    <0.4937463, -0.5553090, 0.6692134>,
    <0.5393373, -0.5403197, 0.6458869>,
    <0.7999386, -0.3237045, 0.5052858>,
    <0.5754666, -0.5312634, 0.6217696>,
    <0.3032930, -0.6628084, 0.6846155>,
    <0.2820171, -0.6320890, 0.7217547>,
    <0.0892806, -0.6619202, 0.7442383>,
    <0.0733861, -0.7086308, 0.7017527>,
    <0.2580168, -0.6107298, 0.7486231>,
    <0.1061463, -0.6259623, 0.7725957>,
    <0.2361844, -0.6008620, 0.7636634>,
    <0.1212677, -0.6089861, 0.7838559>,
    <-0.0465508, -0.6329071, 0.7728271>,
    <-0.1107399, -0.6592765, 0.7437010>,
    <0.0124858, -0.6236504, 0.7816037>,
    <-0.1787451, -0.6300842, 0.7556746>,
    <-0.2889731, -0.6029875, 0.7435729>,
    <-0.3894953, -0.5871914, 0.7095771>,
    <-0.1685479, -0.7018076, 0.6921400>,
    <-0.4725158, -0.5913204, 0.6535052>,
    <-0.6935406, -0.3907520, 0.6052390>,
    <-0.6634009, -0.4048796, 0.6292629>,
    <-0.7726017, -0.2049645, 0.6008961>,
    <-0.7554091, -0.2194895, 0.6173990>,
    <-0.6086717, -0.4477334, 0.6550218>,
    <-0.7761431, -0.2013802, 0.5975349>,
    <-0.5275600, -0.5182328, 0.6731384>,
    <-0.7761106, -0.2078436, 0.5953599>,
    <-0.7166563, 0.0131053, 0.6973034>,
    <-0.7162859, -0.0375491, 0.6967959>,
    <-0.7000827, 0.0748063, 0.7101326>,
    <-0.7090378, -0.0737509, 0.7013033>,
    <0.1838208, 0.5729209, 0.7987312>,
    <0.2232276, 0.5803439, 0.7831797>,
    <0.2868730, 0.5087161, 0.8117338>,
    <0.2698341, 0.4676889, 0.8416987>,
    <0.0717777, 0.6966346, 0.7138265>,
    <0.1331979, 0.6786899, 0.7222453>,
    <0.2491498, 0.5790463, 0.7762923>,
    <0.2932318, 0.5271626, 0.7975680>,
    <0.1840683, 0.6630071, 0.7256311>,
    <0.2264250, 0.6440731, 0.7306857>,
    <0.2664040, 0.5740407, 0.7742779>,
    <0.2971894, 0.5344816, 0.7912066>,
    <0.3559062, 0.4669968, 0.8094719>,
    <0.3719600, 0.4304966, 0.8223858>,
    <0.3470882, 0.4842968, 0.8031105>,
    <0.4376272, 0.3546434, 0.8262630>,
    <0.4579184, 0.3217075, 0.8287430>,
    <0.4921538, 0.2576849, 0.8314945>,
    <0.3853287, 0.3566307, 0.8510795>,
    <0.5381030, 0.1416512, 0.8308912>,
    <0.6207832, -0.2605652, 0.7394146>,
    <0.5923459, -0.1119501, 0.7978681>,
    <0.5256160, -0.4900740, 0.6953814>,
    <0.5322145, -0.5593553, 0.6355071>,
    <0.5610840, -0.0185164, 0.8275518>,
    <0.4973705, -0.4353501, 0.7503952>,
    <0.5420212, 0.0158905, 0.8402146>,
    <0.4584134, -0.4649552, 0.7574126>,
    <0.2679059, -0.6255652, 0.7327309>,
    <0.3256728, -0.6569533, 0.6799629>,
    <0.1806872, -0.6600029, 0.7292107>,
    <-0.0608172, -0.5459218, 0.8356259>,
    <0.0062989, -0.5816550, 0.8134112>,
    <0.0551075, -0.6474871, 0.7600813>,
    <0.3555237, -0.7056205, 0.6129458>,
    <0.0854744, -0.7133668, 0.6955587>,
    <-0.1987276, -0.5808617, 0.7893713>,
    <-0.1984540, -0.5215172, 0.8298408>,
    <-0.3869101, -0.3419730, 0.8563615>,
    <-0.4052590, -0.3776615, 0.8325485>,
    <-0.1980223, -0.4394458, 0.8761704>,
    <-0.3536008, -0.2829961, 0.8915603>,
    <-0.2042234, -0.3737569, 0.9047644>,
    <-0.3260500, -0.2393099, 0.9145612>,
    <-0.5135874, -0.0638829, 0.8556558>,
    <-0.5455880, -0.0759626, 0.8346037>,
    <-0.4850939, -0.0622143, 0.8722461>,
    <-0.6228630, 0.3166363, 0.7153902>,
    <-0.6215308, 0.3328544, 0.7091596>,
    <-0.6190689, 0.3444879, 0.7057491>,
    <-0.5682498, -0.0894205, 0.8179829>,
    <-0.6216220, 0.3487997, 0.7013736>,
    <-0.4987703, 0.6782617, 0.5396196>,
    <-0.4959734, 0.6885571, 0.5290553>,
    <-0.2838034, 0.8138240, 0.5070958>,
    <-0.3236267, 0.7930986, 0.5160043>,
    <-0.4910002, 0.7022578, 0.5155121>,
    <-0.2287813, 0.8327540, 0.5041626>,
    <-0.4819587, 0.7172906, 0.5031998>,
    <-0.1712027, 0.8487309, 0.5003454>,
    <0.0286919, 0.7824090, 0.6221036>,
    <-0.0461991, 0.7874365, 0.6146621>,
    <0.0995650, 0.7708146, 0.6292310>,
    <-0.1257226, 0.7950910, 0.5933163>,
    <-0.0864289, 0.2247293, 0.9705806>,
    <-0.0054578, 0.0880517, 0.9961009>,
    <0.0773785, 0.0975263, 0.9922203>,
    <0.0448016, 0.2298089, 0.9722040>,
    <-0.3119287, 0.2178052, 0.9248034>,
    <-0.1381107, 0.0531400, 0.9889902>,
    <0.1275184, -0.2077343, 0.9698379>,
    <0.1462753, -0.1867602, 0.9714547>,
    <0.0929494, -0.2429839, 0.9655668>,
    <0.1619620, -0.1633090, 0.9731898>,
    <0.1539342, 0.1160900, 0.9812377>,
    <0.1867212, -0.1585255, 0.9695385>,
    <0.2834792, 0.1274831, 0.9504670>,
    <0.1692003, 0.2798376, 0.9450197>,
    <0.4182026, 0.3767003, 0.8265612>,
    <0.8187464, 0.2940953, 0.4931149>,
    <0.4877150, 0.0326333, 0.8723928>,
    <0.5697359, -0.2078154, 0.7951187>,
    <0.9163001, -0.1126450, 0.3843244>,
    <0.2019202, -0.1995669, 0.9588541>,
    <0.1986752, -0.2428735, 0.9494950>,
    <0.1894752, -0.2866398, 0.9391149>,
    <0.4568359, -0.4089767, 0.7899614>,
    <0.1691531, -0.3444853, 0.9234268>,
    <0.2999395, -0.5040994, 0.8098889>,
    <0.6766068, -0.4536455, 0.5800077>,
    <0.3879680, -0.5729569, 0.7219427>,
    <0.2206122, -0.5936856, 0.7738654>,
    <0.1939828, -0.5371418, 0.8208833>,
    <0.1347869, -0.5537075, 0.8217302>,
    <0.1324547, -0.6016795, 0.7876786>,
    <0.1369985, -0.3774813, 0.9158271>,
    <0.1209758, -0.4046918, 0.9064157>,
    <0.1067731, -0.4351560, 0.8940016>,
    <0.0847005, -0.5725458, 0.8154858>,
    <0.0862156, -0.4496444, 0.8890370>,
    <0.0082372, -0.5883898, 0.8085354>,
    <0.0547745, -0.6202100, 0.7825211>,
    <-0.0821687, -0.6443637, 0.7602919>,
    <-0.3927021, -0.5834764, 0.7108729>,
    <-0.1451698, -0.5490238, 0.8231030>,
    <-0.3179184, -0.3505452, 0.8809347>,
    <-0.7046477, -0.2472253, 0.6650949>,
    <0.0728243, -0.4184891, 0.9052975>,
    <0.0737399, -0.3725843, 0.9250640>,
    <0.0787047, -0.3186217, 0.9446088>,
    <-0.2987496, -0.0859780, 0.9504507>,
    <-0.6155378, 0.0947019, 0.7823968>,
    <0.2716577, 0.5615849, 0.7815526>,
    <0.2563295, 0.5347117, 0.8052196>,
    <0.2588998, 0.5137020, 0.8179738>,
    <0.2904780, 0.5321828, 0.7952383>,
    <0.2545023, 0.6151742, 0.7461831>,
    <0.2570721, 0.5610391, 0.7868603>,
    <0.2281451, 0.4957277, 0.8379761>,
    <0.2044460, 0.4748296, 0.8560016>,
    <0.2444687, 0.5075831, 0.8261928>,
    <0.1808921, 0.4510457, 0.8739770>,
    <0.2731529, 0.4814920, 0.8327983>,
    <0.1667817, 0.4115417, 0.8960007>,
    <0.2990627, 0.4010371, 0.8658700>,
    <0.3304993, 0.4913802, 0.8058013>,
    <0.4072421, 0.3779900, 0.8314309>,
    <0.4951909, 0.0665323, 0.8662329>,
    <0.3061766, 0.2348295, 0.9225568>,
    <0.2397747, 0.0313571, 0.9703220>,
    <0.3966063, -0.4210679, 0.8157238>,
    <0.1508304, 0.3592105, 0.9209875>,
    <0.1475897, 0.3107466, 0.9389642>,
    <0.1410546, 0.2580885, 0.9557688>,
    <0.1125899, -0.0870559, 0.9898206>,
    <0.1363488, 0.2301909, 0.9635461>,
    <0.0216735, -0.0724346, 0.9971376>,
    <0.1033941, -0.6084995, 0.7867897>,
    <-0.0980218, -0.4658065, 0.8794407>,
    <-0.1908607, -0.3001690, 0.9345966>,
    <-0.0170574, -0.0076612, 0.9998252>,
    <-0.0430027, 0.0747620, 0.9962738>,
    <-0.2786864, -0.1800233, 0.9433586>,
    <0.1549667, 0.2605465, 0.9529432>,
    <0.1854326, 0.3102147, 0.9324063>,
    <0.2103165, 0.3549246, 0.9109311>,
    <-0.0639609, 0.1987759, 0.9779556>,
    <0.2242329, 0.4095315, 0.8843097>,
    <-0.0525377, 0.4053173, 0.9126651>,
    <-0.4032996, -0.0179875, 0.9148912>,
    <-0.5075301, 0.3374375, 0.7928109>,
    <-0.3603373, 0.7160121, 0.5978994>,
    <0.0326091, 0.5846163, 0.8106543>,
    <0.1451493, 0.6325614, 0.7607876>,
    <-0.0624631, 0.8168782, 0.5734181>,
    <0.2430573, 0.4559342, 0.8561817>,
    <0.2476885, 0.4824776, 0.8401582>,
    <0.2488729, 0.5022285, 0.8281478>,
    <0.2280757, 0.6032617, 0.7642361>,
    <0.1678673, 0.7260555, 0.6668313>,
    <0.2006036, 0.1571326, -0.9669889>,
    <0.2050770, 0.2006711, -0.9579533>,
    <0.1784935, 0.2319576, -0.9562090>,
    <0.1268444, 0.1956331, -0.9724393>,
    <0.3625152, 0.0079990, -0.9319435>,
    <0.2683533, 0.1270938, -0.9548998>,
    <0.1992964, 0.2065004, -0.9579345>,
    <0.1928797, 0.2275425, -0.9544746>,
    <0.2111091, 0.1782874, -0.9610653>,
    <0.1893394, 0.2574377, -0.9475634>,
    <0.1731586, 0.2948141, -0.9397344>,
    <0.1748172, 0.3009451, -0.9374812>,
    <0.1457862, 0.3886240, -0.9097900>,
    <0.1153231, 0.3042771, -0.9455771>,
    <0.0794253, 0.4810462, -0.8730900>,
    <-0.0415730, 0.6424429, -0.7652051>,
    <0.0755567, 0.4823931, -0.8726901>,
    <0.0022938, 0.5312595, -0.8472060>,
    <-0.1503676, 0.7159317, -0.6817855>,
    <0.1427800, 0.3333615, -0.9319249>,
    <0.1135013, 0.3401572, -0.9334937>,
    <0.0963642, 0.3152569, -0.9441012>,
    <-0.0283286, 0.4868080, -0.8730495>,
    <0.1031233, 0.2571455, -0.9608547>,
    <0.0118040, 0.3527662, -0.9356370>,
    <-0.1939571, 0.6808553, -0.7062696>,
    <-0.1003442, 0.4932730, -0.8640676>,
    <0.0704084, 0.3313970, -0.9408606>,
    <0.0928228, 0.2513751, -0.9634285>,
    <0.1505321, 0.2239980, -0.9628941>,
    <0.1650232, 0.2761904, -0.9468296>,
    <0.1340248, 0.2130632, -0.9678024>,
    <0.1574265, 0.2017561, -0.9667013>,
    <0.1696217, 0.1979434, -0.9654258>,
    <0.1711955, 0.2020667, -0.9642931>,
    <0.1769661, 0.1854813, -0.9665815>,
    <0.1847472, 0.1326457, -0.9737934>,
    <0.1906292, 0.2175362, -0.9572557>,
    <0.2129248, 0.0574785, -0.9753765>,
    <0.3102961, -0.3348597, -0.8897108>,
    <0.2370433, -0.0519225, -0.9701106>,
    <0.3351528, -0.2659838, -0.9038392>,
    <0.4169950, -0.6047638, -0.6785100>,
    <0.1882696, 0.1597249, -0.9690421>,
    <0.2038980, 0.1365448, -0.9694231>,
    <0.2149102, 0.1430951, -0.9660939>,
    <0.3572722, -0.1176079, -0.9265662>,
    <0.4895622, -0.4581082, -0.7419337>,
    <0.2007379, 0.9130675, -0.3549817>,
    <0.1840113, 0.9240609, -0.3350394>,
    <-0.0362933, 0.9287243, -0.3689904>,
    <-0.0172423, 0.9140751, -0.4051783>,
    <0.4376764, 0.8324242, -0.3398667>,
    <0.3886647, 0.8544692, -0.3447059>,
    <0.1020252, 0.8901726, -0.4440535>,
    <-0.0713206, 0.8723171, -0.4837109>,
    <0.2590490, 0.8592078, -0.4411979>,
    <-0.2409408, 0.8024637, -0.5458933>,
    <-0.2638729, 0.8445594, -0.4659297>,
    <-0.3856647, 0.6850898, -0.6179925>,
    <-0.4571170, 0.6767824, -0.5770699>,
    <-0.2416483, 0.8376194, -0.4898978>,
    <-0.4768463, 0.6586384, -0.5820765>,
    <-0.6336640, 0.4591429, -0.6226216>,
    <-0.5634270, 0.5164445, -0.6448527>,
    <-0.5823014, 0.4350960, -0.6867435>,
    <-0.6471258, 0.3848353, -0.6581262>,
    <-0.4572121, 0.5762862, -0.6773857>,
    <-0.4787444, 0.5105163, -0.7142667>,
    <-0.4715697, 0.4735953, -0.7438612>,
    <-0.5393441, 0.4181240, -0.7309448>,
    <-0.4390428, 0.4607987, -0.7713015>,
    <-0.4737679, 0.4233622, -0.7722101>,
    <-0.5818329, 0.3966616, -0.7100212>,
    <-0.4865121, 0.4244827, -0.7636232>,
    <-0.3925174, 0.4210385, -0.8177143>,
    <-0.3913356, 0.4274155, -0.8149677>,
    <-0.2572424, 0.4326617, -0.8640777>,
    <-0.2446898, 0.3924842, -0.8866132>,
    <-0.3721854, 0.4724820, -0.7988985>,
    <-0.2659517, 0.5024413, -0.8226922>,
    <-0.1067399, 0.5468744, -0.8303824>,
    <-0.0088284, 0.4548443, -0.8905272>,
    <0.1354345, 0.6090873, -0.7814539>,
    <0.3997672, 0.4920306, -0.7733641>,
    <0.0719029, 0.3452632, -0.9357475>,
    <0.6120179, 0.3060670, -0.7292168>,
    <0.8139472, 0.3698728, -0.4479778>,
    <0.6465111, 0.5340944, -0.5447628>,
    <0.6578658, 0.6226503, -0.4236970>,
    <0.7866153, 0.5098665, -0.3482420>,
    <0.3174848, 0.6761277, -0.6648720>,
    <0.3743082, 0.7357186, -0.5644569>,
    <0.3537956, 0.7976360, -0.4884726>,
    <0.5597002, 0.7403990, -0.3722163>,
    <0.6674288, 0.6708289, -0.3233071>
  }
  uv_vectors {
    8232,
    <0.8569370, 0.5576380>,
    <0.9099964, 0.5576380>,
    <0.9027029, 0.6519676>,
    <0.8925085, 0.7059521>,
    <0.9654270, 0.5978920>,
    <0.9045327, 0.6025234>,
    <0.9088917, 0.6407057>,
    <0.9704603, 0.6383900>,
    <0.9704603, 0.6383900>,
    <0.9088917, 0.6407057>,
    <0.9501678, 0.7834898>,
    <0.9619972, 0.7294725>,
    <0.4961931, 0.9429165>,
    <0.6499446, 0.9429165>,
    <0.5908286, 0.9932729>,
    <0.4961931, 0.9932729>,
    <0.9045327, 0.6002077>,
    <0.9654270, 0.5978920>,
    <0.9704603, 0.6383900>,
    <0.9088917, 0.6383900>,
    <0.9528649, 0.8645925>,
    <0.9501678, 0.7834898>,
    <0.9381819, 0.8128532>,
    <0.9616051, 0.8634927>,
    <0.9616373, 0.0852611>,
    <0.9010226, 0.0852611>,
    <0.9007278, 0.1630140>,
    <0.9612969, 0.1630140>,
    <0.9612969, 0.1630140>,
    <0.9007278, 0.1630140>,
    <0.8571916, 0.2733368>,
    <0.9110256, 0.2733368>,
    <0.9110256, 0.2733368>,
    <0.8571916, 0.2733368>,
    <0.8546087, 0.3973828>,
    <0.9080432, 0.3973828>,
    <0.9080432, 0.3973828>,
    <0.8546087, 0.3973828>,
    <0.8306481, 0.5066905>,
    <0.8856917, 0.5066905>,
    <0.8856917, 0.5066905>,
    <0.8306481, 0.5066905>,
    <0.8907073, 0.5913082>,
    <0.9497263, 0.5865198>,
    <1.0060226, 0.9190462>,
    <0.9375510, 0.8622639>,
    <0.7921415, 0.9250080>,
    <0.7929763, 0.9456379>,
    <0.7929763, 0.9456379>,
    <0.7921415, 0.9250080>,
    <0.6538089, 0.9953077>,
    <0.6783855, 0.9953077>,
    <0.6783855, 0.9953077>,
    <0.6538089, 0.9953077>,
    <0.6380806, 1.0491951>,
    <0.6602240, 1.0491951>,
    <0.9010226, 0.0852611>,
    <0.7354200, 0.0852611>,
    <0.6751447, 0.2290684>,
    <0.9007278, 0.1630140>,
    <0.9007278, 0.1630140>,
    <0.6751447, 0.2290684>,
    <0.6890293, 0.3558567>,
    <0.8571916, 0.2733368>,
    <0.8571916, 0.2733368>,
    <0.6890293, 0.3558567>,
    <0.7086230, 0.4705255>,
    <0.8546087, 0.3973828>,
    <0.8546087, 0.3973828>,
    <0.7086230, 0.4705255>,
    <0.7146282, 0.5910858>,
    <0.8306481, 0.5066905>,
    <0.8306481, 0.5066905>,
    <0.7146282, 0.5910858>,
    <0.7278914, 0.6034834>,
    <0.8907073, 0.5913082>,
    <0.8907073, 0.5913082>,
    <0.7278914, 0.6034834>,
    <0.7283724, 0.6375762>,
    <0.8949320, 0.6307852>,
    <0.8949320, 0.6307852>,
    <0.7283724, 0.6375762>,
    <0.8416890, 0.6474582>,
    <0.9349370, 0.7784111>,
    <0.9233203, 0.8087701>,
    <0.8931975, 0.6963232>,
    <0.8614309, 0.8105300>,
    <0.9460221, 0.8611268>,
    <0.9460221, 0.8611268>,
    <0.8614309, 0.8105300>,
    <0.7939366, 0.9268263>,
    <0.8006125, 0.9238709>,
    <0.7921415, 0.9250080>,
    <0.7233127, 0.9250080>,
    <0.5866644, 0.9953077>,
    <0.6538089, 0.9953077>,
    <0.6538089, 0.9953077>,
    <0.5866644, 0.9953077>,
    <0.5775837, 1.0491951>,
    <0.6380806, 1.0491951>,
    <0.7354200, 0.0852611>,
    <0.5092027, 0.0852611>,
    <0.5092027, 0.2324552>,
    <0.6751447, 0.2290684>,
    <0.6257062, 0.2502737>,
    <0.5334057, 0.2512353>,
    <0.5334057, 0.3263407>,
    <0.6348290, 0.3252712>,
    <0.6384527, 0.3809400>,
    <0.5428841, 0.3778696>,
    <0.5428841, 0.4438201>,
    <0.6518298, 0.4406792>,
    <0.6590438, 0.4958432>,
    <0.5414394, 0.4894202>,
    <0.5621550, 0.5644478>,
    <0.6627860, 0.5580248>,
    <0.7146282, 0.5910858>,
    <0.5092027, 0.5910858>,
    <0.5092027, 0.6085850>,
    <0.7278914, 0.6034834>,
    <0.7278914, 0.6034834>,
    <0.5092027, 0.6085850>,
    <0.5150752, 0.6300865>,
    <0.7283724, 0.6375762>,
    <0.7283724, 0.6375762>,
    <0.5150752, 0.6300865>,
    <0.5097985, 0.6440921>,
    <0.8416890, 0.6474582>,
    <0.8931975, 0.6963232>,
    <0.5717063, 0.6930363>,
    <0.5804225, 0.8400982>,
    <0.8614309, 0.8105300>,
    <0.8614309, 0.8105300>,
    <0.5804225, 0.8400982>,
    <0.5655673, 0.9268263>,
    <0.7939366, 0.9268263>,
    <0.7233127, 0.9250080>,
    <0.4949433, 0.9250080>,
    <0.4949433, 0.9953077>,
    <0.5866644, 0.9953077>,
    <0.5866644, 0.9953077>,
    <0.4949433, 0.9953077>,
    <0.4949433, 1.0491951>,
    <0.5775837, 1.0491951>,
    <0.5092027, 0.0852611>,
    <0.2829854, 0.0852611>,
    <0.3553092, 0.2290684>,
    <0.5092027, 0.2324552>,
    <0.4851945, 0.2510396>,
    <0.4012596, 0.2500834>,
    <0.3802622, 0.3240436>,
    <0.4851945, 0.3261450>,
    <0.4756053, 0.3779087>,
    <0.3751140, 0.3800599>,
    <0.3658499, 0.4407146>,
    <0.4756053, 0.4438592>,
    <0.4807223, 0.4873051>,
    <0.3556951, 0.4940902>,
    <0.3517736, 0.5597778>,
    <0.4600067, 0.5665629>,
    <0.5092027, 0.5910858>,
    <0.3037773, 0.5910858>,
    <0.2889410, 0.6085850>,
    <0.5092027, 0.6085850>,
    <0.5092027, 0.6085850>,
    <0.2889410, 0.6085850>,
    <0.2573658, 0.6375762>,
    <0.5150752, 0.6300865>,
    <0.5150752, 0.6300865>,
    <0.2573658, 0.6375762>,
    <0.1671822, 0.6606595>,
    <0.5097985, 0.6440921>,
    <0.4495543, 0.6925050>,
    <0.1512752, 0.7061055>,
    <0.1547429, 0.7999429>,
    <0.4405174, 0.8270228>,
    <0.4405174, 0.8270228>,
    <0.1547429, 0.7999429>,
    <0.2960375, 0.9098079>,
    <0.4256622, 0.9137510>,
    <0.4949433, 0.9250080>,
    <0.2665740, 0.9250080>,
    <0.4032223, 0.9953077>,
    <0.4949433, 0.9953077>,
    <0.4949433, 0.9953077>,
    <0.4032223, 0.9953077>,
    <0.4123030, 1.0491951>,
    <0.4949433, 1.0491951>,
    <0.2829854, 0.0852611>,
    <0.1173829, 0.0852611>,
    <0.1176777, 0.1630140>,
    <0.3553092, 0.2290684>,
    <0.3553092, 0.2290684>,
    <0.1176777, 0.1630140>,
    <0.1612139, 0.2733368>,
    <0.3233519, 0.3541633>,
    <0.3233519, 0.3541633>,
    <0.1612139, 0.2733368>,
    <0.1637968, 0.3973828>,
    <0.3097825, 0.4705255>,
    <0.3097825, 0.4705255>,
    <0.1637968, 0.3973828>,
    <0.1632131, 0.5039308>,
    <0.3037773, 0.5910858>,
    <0.3037773, 0.5910858>,
    <0.1632131, 0.5039308>,
    <0.1276982, 0.5913082>,
    <0.2889410, 0.6085850>,
    <0.2889410, 0.6085850>,
    <0.1276982, 0.5913082>,
    <0.1234734, 0.6307852>,
    <0.2573658, 0.6375762>,
    <0.2573658, 0.6375762>,
    <0.1234734, 0.6307852>,
    <0.0857117, 0.7459847>,
    <0.1671822, 0.6606595>,
    <0.1512752, 0.7061055>,
    <0.1412239, 0.7767919>,
    <0.0817992, 0.8470638>,
    <0.1547429, 0.7999429>,
    <0.1547429, 0.7999429>,
    <0.0817992, 0.8470638>,
    <0.2272088, 0.9098079>,
    <0.2960375, 0.9098079>,
    <0.2665740, 0.9250080>,
    <0.1977452, 0.9250080>,
    <0.3360778, 0.9953077>,
    <0.4032223, 0.9953077>,
    <0.4032223, 0.9953077>,
    <0.3360778, 0.9953077>,
    <0.3518061, 1.0491951>,
    <0.4123030, 1.0491951>,
    <0.1173829, 0.0852611>,
    <0.0567682, 0.0852611>,
    <0.0571085, 0.1630140>,
    <0.1176777, 0.1630140>,
    <0.1176777, 0.1630140>,
    <0.0571085, 0.1630140>,
    <0.1073799, 0.2733368>,
    <0.1612139, 0.2733368>,
    <0.1612139, 0.2733368>,
    <0.1073799, 0.2733368>,
    <0.1103623, 0.3973828>,
    <0.1637968, 0.3973828>,
    <0.1637968, 0.3973828>,
    <0.1103623, 0.3973828>,
    <0.1081695, 0.5039308>,
    <0.1632131, 0.5039308>,
    <0.1632131, 0.5039308>,
    <0.1081695, 0.5039308>,
    <0.0686792, 0.5865198>,
    <0.1276982, 0.5913082>,
    <0.1276982, 0.5913082>,
    <0.0686792, 0.5865198>,
    <0.0638009, 0.6283910>,
    <0.1234734, 0.6307852>,
    <0.1234734, 0.6307852>,
    <0.0638009, 0.6283910>,
    <0.0672196, 0.6817055>,
    <0.0857117, 0.7459847>,
    <0.0523357, 0.8622639>,
    <-0.0161360, 0.9190462>,
    <0.1969104, 0.9456379>,
    <0.1977452, 0.9250080>,
    <0.1977452, 0.9250080>,
    <0.1969104, 0.9456379>,
    <0.3115012, 0.9953077>,
    <0.3360778, 0.9953077>,
    <0.3360778, 0.9953077>,
    <0.3115012, 0.9953077>,
    <0.3296627, 1.0491951>,
    <0.3518061, 1.0491951>,
    <0.0567682, 0.0852611>,
    <0.1173829, 0.0876553>,
    <0.1176777, 0.1655566>,
    <0.0571085, 0.1630140>,
    <0.0571085, 0.1630140>,
    <0.1176777, 0.1655566>,
    <0.1612139, 0.2685484>,
    <0.1073799, 0.2733368>,
    <0.1073799, 0.2733368>,
    <0.1612139, 0.2685484>,
    <0.1637968, 0.3949886>,
    <0.1103623, 0.3973828>,
    <0.1103623, 0.3973828>,
    <0.1637968, 0.3949886>,
    <0.1632131, 0.5063250>,
    <0.1081695, 0.5039308>,
    <0.1081695, 0.5039308>,
    <0.1632131, 0.5063250>,
    <0.1276982, 0.5889140>,
    <0.0686792, 0.5865198>,
    <0.0686792, 0.5865198>,
    <0.1276982, 0.5889140>,
    <0.1234734, 0.6283910>,
    <0.0638009, 0.6283910>,
    <0.0638009, 0.6283910>,
    <0.1234734, 0.6283910>,
    <0.0857117, 0.7440294>,
    <0.0672196, 0.6817055>,
    <-0.0161360, 0.9190462>,
    <0.0523357, 0.8666532>,
    <0.2368392, 0.9432437>,
    <0.1969104, 0.9456379>,
    <0.1969104, 0.9456379>,
    <0.2368392, 0.9432437>,
    <0.3360778, 0.9953077>,
    <0.3115012, 0.9953077>,
    <0.3115012, 0.9953077>,
    <0.3360778, 0.9953077>,
    <0.3518061, 1.0491951>,
    <0.3296627, 1.0491951>,
    <0.1173829, 0.0876553>,
    <0.2829854, 0.0876553>,
    <0.2980790, 0.1654576>,
    <0.1176777, 0.1655566>,
    <0.1176777, 0.1655566>,
    <0.2980790, 0.1654576>,
    <0.3082913, 0.2709426>,
    <0.1612139, 0.2685484>,
    <0.1612139, 0.2685484>,
    <0.3082913, 0.2709426>,
    <0.3097825, 0.3973828>,
    <0.1637968, 0.3949886>,
    <0.1637968, 0.3949886>,
    <0.3097825, 0.3973828>,
    <0.3037773, 0.5114789>,
    <0.1632131, 0.5063250>,
    <0.1632131, 0.5063250>,
    <0.3037773, 0.5114789>,
    <0.2889410, 0.6033113>,
    <0.1276982, 0.5889140>,
    <0.1276982, 0.5889140>,
    <0.2889410, 0.6033113>,
    <0.2865018, 0.6595797>,
    <0.1234734, 0.6283910>,
    <0.1234734, 0.6283910>,
    <0.2865018, 0.6595797>,
    <0.2665304, 0.7011007>,
    <0.0857117, 0.7440294>,
    <0.0857117, 0.7440294>,
    <0.2665304, 0.7011007>,
    <0.2394037, 0.8642590>,
    <0.0523357, 0.8666532>,
    <0.0523357, 0.8666532>,
    <0.2394037, 0.8642590>,
    <0.3459269, 0.9432437>,
    <0.2368392, 0.9432437>,
    <0.2368392, 0.9432437>,
    <0.3459269, 0.9432437>,
    <0.4032223, 0.9953077>,
    <0.3360778, 0.9953077>,
    <0.3360778, 0.9953077>,
    <0.4032223, 0.9953077>,
    <0.4123030, 1.0491951>,
    <0.3518061, 1.0491951>,
    <0.2829854, 0.0876553>,
    <0.5092027, 0.0876553>,
    <0.5092027, 0.1654576>,
    <0.2980790, 0.1654576>,
    <0.2980790, 0.1654576>,
    <0.5092027, 0.1654576>,
    <0.5092027, 0.2709426>,
    <0.3082913, 0.2709426>,
    <0.3082913, 0.2709426>,
    <0.5092027, 0.2709426>,
    <0.5092027, 0.3973828>,
    <0.3097825, 0.3973828>,
    <0.3097825, 0.3973828>,
    <0.5092027, 0.3973828>,
    <0.5092027, 0.5114789>,
    <0.3037773, 0.5114789>,
    <0.3037773, 0.5114789>,
    <0.5092027, 0.5114789>,
    <0.5092027, 0.6033113>,
    <0.2889410, 0.6033113>,
    <0.2889410, 0.6033113>,
    <0.5092027, 0.6033113>,
    <0.5092027, 0.6595797>,
    <0.2865018, 0.6595797>,
    <0.2865018, 0.6595797>,
    <0.5092027, 0.6595797>,
    <0.4949433, 0.6745978>,
    <0.2665304, 0.7011007>,
    <0.2665304, 0.7011007>,
    <0.4949433, 0.6745978>,
    <0.4949433, 0.8642590>,
    <0.2394037, 0.8642590>,
    <0.2394037, 0.8642590>,
    <0.4949433, 0.8642590>,
    <0.4949433, 0.9432437>,
    <0.3459269, 0.9432437>,
    <0.3459269, 0.9432437>,
    <0.4949433, 0.9432437>,
    <0.4949433, 0.9953077>,
    <0.4032223, 0.9953077>,
    <0.4032223, 0.9953077>,
    <0.4949433, 0.9953077>,
    <0.4949433, 1.0491951>,
    <0.4123030, 1.0491951>,
    <0.5092027, 0.0876553>,
    <0.7354200, 0.0876553>,
    <0.7203265, 0.1654576>,
    <0.5092027, 0.1654576>,
    <0.5092027, 0.1654576>,
    <0.7203265, 0.1654576>,
    <0.7101142, 0.2709426>,
    <0.5092027, 0.2709426>,
    <0.5092027, 0.2709426>,
    <0.7101142, 0.2709426>,
    <0.7086230, 0.3973828>,
    <0.5092027, 0.3973828>,
    <0.5092027, 0.3973828>,
    <0.7086230, 0.3973828>,
    <0.7146282, 0.5114789>,
    <0.5092027, 0.5114789>,
    <0.5092027, 0.5114789>,
    <0.7146282, 0.5114789>,
    <0.7294645, 0.6033113>,
    <0.5092027, 0.6033113>,
    <0.5092027, 0.6033113>,
    <0.7294645, 0.6033113>,
    <0.7319037, 0.6595797>,
    <0.5092027, 0.6595797>,
    <0.5092027, 0.6595797>,
    <0.7319037, 0.6595797>,
    <0.7390704, 0.7011007>,
    <0.4949433, 0.6745978>,
    <0.4949433, 0.6745978>,
    <0.7390704, 0.7011007>,
    <0.7504830, 0.8642590>,
    <0.4949433, 0.8642590>,
    <0.4949433, 0.8642590>,
    <0.7504830, 0.8642590>,
    <0.6439598, 0.9432437>,
    <0.4949433, 0.9432437>,
    <0.4949433, 0.9953077>,
    <0.5866644, 0.9953077>,
    <0.5775837, 1.0491951>,
    <0.4949433, 1.0491951>,
    <0.7354200, 0.0876553>,
    <0.9010226, 0.0876553>,
    <0.9007278, 0.1655566>,
    <0.7203265, 0.1654576>,
    <0.7203265, 0.1654576>,
    <0.9007278, 0.1655566>,
    <0.8571916, 0.2685484>,
    <0.7101142, 0.2709426>,
    <0.7101142, 0.2709426>,
    <0.8571916, 0.2685484>,
    <0.8546087, 0.3949886>,
    <0.7086230, 0.3973828>,
    <0.7086230, 0.3973828>,
    <0.8546087, 0.3949886>,
    <0.8306481, 0.5090847>,
    <0.7146282, 0.5114789>,
    <0.7146282, 0.5114789>,
    <0.8306481, 0.5090847>,
    <0.8907073, 0.5889140>,
    <0.7294645, 0.6033113>,
    <0.7294645, 0.6033113>,
    <0.8907073, 0.5889140>,
    <0.8949320, 0.6283910>,
    <0.7319037, 0.6595797>,
    <0.7319037, 0.6595797>,
    <0.8949320, 0.6283910>,
    <0.9349370, 0.7764558>,
    <0.7390704, 0.7011007>,
    <0.7390704, 0.7011007>,
    <0.9349370, 0.7764558>,
    <0.9375510, 0.8666532>,
    <0.7504830, 0.8642590>,
    <0.7504830, 0.8642590>,
    <0.9375510, 0.8666532>,
    <0.7530475, 0.9432437>,
    <0.6439598, 0.9432437>,
    <0.6439598, 0.9432437>,
    <0.7530475, 0.9432437>,
    <0.6538089, 0.9953077>,
    <0.5866644, 0.9953077>,
    <0.5866644, 0.9953077>,
    <0.6538089, 0.9953077>,
    <0.6380806, 1.0491951>,
    <0.5775837, 1.0491951>,
    <0.9010226, 0.0876553>,
    <0.9616373, 0.0852611>,
    <0.9612969, 0.1630140>,
    <0.9007278, 0.1655566>,
    <0.9007278, 0.1655566>,
    <0.9612969, 0.1630140>,
    <0.9110256, 0.2733368>,
    <0.8571916, 0.2685484>,
    <0.8571916, 0.2685484>,
    <0.9110256, 0.2733368>,
    <0.9080432, 0.3973828>,
    <0.8546087, 0.3949886>,
    <0.8546087, 0.3949886>,
    <0.9080432, 0.3973828>,
    <0.8856917, 0.5066905>,
    <0.8306481, 0.5090847>,
    <0.8306481, 0.5090847>,
    <0.8856917, 0.5066905>,
    <0.9497263, 0.5865198>,
    <0.8907073, 0.5889140>,
    <0.9375510, 0.8666532>,
    <1.0060226, 0.9190462>,
    <0.7929763, 0.9456379>,
    <0.7530475, 0.9432437>,
    <0.7530475, 0.9432437>,
    <0.7929763, 0.9456379>,
    <0.6783855, 0.9953077>,
    <0.6538089, 0.9953077>,
    <0.6538089, 0.9953077>,
    <0.6783855, 0.9953077>,
    <0.6602240, 1.0491951>,
    <0.6380806, 1.0491951>,
    <0.6751447, 0.2290684>,
    <0.5092027, 0.2324552>,
    <0.5334057, 0.2512353>,
    <0.6257062, 0.2502737>,
    <0.5092027, 0.2324552>,
    <0.5092027, 0.3558567>,
    <0.5334057, 0.3263407>,
    <0.5334057, 0.2512353>,
    <0.5092027, 0.3558567>,
    <0.6890293, 0.3558567>,
    <0.6348290, 0.3252712>,
    <0.5334057, 0.3263407>,
    <0.6890293, 0.3558567>,
    <0.6751447, 0.2290684>,
    <0.6257062, 0.2502737>,
    <0.6348290, 0.3252712>,
    <0.6890293, 0.3558567>,
    <0.5092027, 0.3558567>,
    <0.5428841, 0.3778696>,
    <0.6384527, 0.3809400>,
    <0.5092027, 0.3558567>,
    <0.5092027, 0.4705255>,
    <0.5428841, 0.4438201>,
    <0.5428841, 0.3778696>,
    <0.5092027, 0.4705255>,
    <0.7086230, 0.4705255>,
    <0.6518298, 0.4406792>,
    <0.5428841, 0.4438201>,
    <0.7086230, 0.4705255>,
    <0.6890293, 0.3558567>,
    <0.6384527, 0.3809400>,
    <0.6518298, 0.4406792>,
    <0.7086230, 0.4705255>,
    <0.5092027, 0.4705255>,
    <0.5414394, 0.4894202>,
    <0.6590438, 0.4958432>,
    <0.5092027, 0.4705255>,
    <0.5092027, 0.5910858>,
    <0.5621550, 0.5644478>,
    <0.5414394, 0.4894202>,
    <0.5092027, 0.5910858>,
    <0.7146282, 0.5910858>,
    <0.6627860, 0.5580248>,
    <0.5621550, 0.5644478>,
    <0.7146282, 0.5910858>,
    <0.7086230, 0.4705255>,
    <0.6590438, 0.4958432>,
    <0.6627860, 0.5580248>,
    <0.5092027, 0.2324552>,
    <0.3553092, 0.2290684>,
    <0.4012596, 0.2500834>,
    <0.4851945, 0.2510396>,
    <0.3553092, 0.2290684>,
    <0.3233519, 0.3541633>,
    <0.3802622, 0.3240436>,
    <0.4012596, 0.2500834>,
    <0.3233519, 0.3541633>,
    <0.5092027, 0.3558567>,
    <0.4851945, 0.3261450>,
    <0.3802622, 0.3240436>,
    <0.5092027, 0.3558567>,
    <0.5092027, 0.2324552>,
    <0.4851945, 0.2510396>,
    <0.4851945, 0.3261450>,
    <0.5092027, 0.3558567>,
    <0.3233519, 0.3541633>,
    <0.3751140, 0.3800599>,
    <0.4756053, 0.3779087>,
    <0.3233519, 0.3541633>,
    <0.3097825, 0.4705255>,
    <0.3658499, 0.4407146>,
    <0.3751140, 0.3800599>,
    <0.3097825, 0.4705255>,
    <0.5092027, 0.4705255>,
    <0.4756053, 0.4438592>,
    <0.3658499, 0.4407146>,
    <0.5092027, 0.4705255>,
    <0.5092027, 0.3558567>,
    <0.4756053, 0.3779087>,
    <0.4756053, 0.4438592>,
    <0.5092027, 0.4705255>,
    <0.3097825, 0.4705255>,
    <0.3556951, 0.4940902>,
    <0.4807223, 0.4873051>,
    <0.3097825, 0.4705255>,
    <0.3037773, 0.5910858>,
    <0.3517736, 0.5597778>,
    <0.3556951, 0.4940902>,
    <0.3037773, 0.5910858>,
    <0.5092027, 0.5910858>,
    <0.4600067, 0.5665629>,
    <0.3517736, 0.5597778>,
    <0.5092027, 0.5910858>,
    <0.5092027, 0.4705255>,
    <0.4807223, 0.4873051>,
    <0.4600067, 0.5665629>,
    <0.9349370, 0.7784111>,
    <0.8416890, 0.6474582>,
    <0.8931975, 0.6963232>,
    <0.9233203, 0.8087701>,
    <0.7233127, 0.9250080>,
    <0.7921415, 0.9250080>,
    <0.8006125, 0.9238709>,
    <0.7939366, 0.9268263>,
    <0.7921415, 0.9250080>,
    <0.9375510, 0.8622639>,
    <0.9460221, 0.8611268>,
    <0.8006125, 0.9238709>,
    <0.8416890, 0.6474582>,
    <0.5097985, 0.6440921>,
    <0.5717063, 0.6930363>,
    <0.8931975, 0.6963232>,
    <0.5097985, 0.6440921>,
    <0.5097985, 0.8277912>,
    <0.5804225, 0.8400982>,
    <0.5717063, 0.6930363>,
    <0.5097985, 0.8277912>,
    <0.4949433, 0.9250080>,
    <0.5655673, 0.9268263>,
    <0.5804225, 0.8400982>,
    <0.4949433, 0.9250080>,
    <0.7233127, 0.9250080>,
    <0.7939366, 0.9268263>,
    <0.5655673, 0.9268263>,
    <0.5097985, 0.6440921>,
    <0.1671822, 0.6606595>,
    <0.1512752, 0.7061055>,
    <0.4495543, 0.6925050>,
    <0.5097985, 0.8277912>,
    <0.5097985, 0.6440921>,
    <0.4495543, 0.6925050>,
    <0.4405174, 0.8270228>,
    <0.2665740, 0.9250080>,
    <0.4949433, 0.9250080>,
    <0.4256622, 0.9137510>,
    <0.2960375, 0.9098079>,
    <0.4949433, 0.9250080>,
    <0.5097985, 0.8277912>,
    <0.4405174, 0.8270228>,
    <0.4256622, 0.9137510>,
    <0.1671822, 0.6606595>,
    <0.0857117, 0.7459847>,
    <0.1412239, 0.7767919>,
    <0.1512752, 0.7061055>,
    <0.0857117, 0.7459847>,
    <0.0523357, 0.8622639>,
    <0.0817992, 0.8470638>,
    <0.1412239, 0.7767919>,
    <0.0523357, 0.8622639>,
    <0.1977452, 0.9250080>,
    <0.2272088, 0.9098079>,
    <0.0817992, 0.8470638>,
    <0.1977452, 0.9250080>,
    <0.2665740, 0.9250080>,
    <0.2960375, 0.9098079>,
    <0.2272088, 0.9098079>,
    <0.9311711, 0.1241375>,
    <0.9616373, 0.0852611>,
    <0.9612969, 0.1630140>,
    <0.9007278, 0.1630140>,
    <0.9010226, 0.0852611>,
    <0.9614586, 0.1260841>,
    <0.9286647, 0.1630140>,
    <0.9008698, 0.1255657>,
    <0.9292546, 0.0852611>,
    <0.9075605, 0.2181754>,
    <0.9612969, 0.1630140>,
    <0.9110256, 0.2733368>,
    <0.8571916, 0.2733368>,
    <0.9007278, 0.1630140>,
    <0.9348410, 0.2210728>,
    <0.8819962, 0.2733368>,
    <0.8780897, 0.2203800>,
    <0.9286647, 0.1630140>,
    <0.8827173, 0.3353598>,
    <0.9110256, 0.2733368>,
    <0.9080432, 0.3973828>,
    <0.8546087, 0.3973828>,
    <0.8571916, 0.2733368>,
    <0.9095348, 0.3353442>,
    <0.8791617, 0.3973828>,
    <0.8559028, 0.3352312>,
    <0.8819962, 0.2733368>,
    <0.8697479, 0.4520367>,
    <0.9080432, 0.3973828>,
    <0.8856917, 0.5066905>,
    <0.8306481, 0.5066905>,
    <0.8546087, 0.3973828>,
    <0.8974415, 0.4492295>,
    <0.8561177, 0.5066905>,
    <0.8433062, 0.4489445>,
    <0.8791617, 0.3973828>,
    <0.8891933, 0.5478023>,
    <0.8856917, 0.5066905>,
    <0.9497263, 0.5865198>,
    <0.8907073, 0.5913082>,
    <0.8306481, 0.5066905>,
    <0.9151467, 0.5434108>,
    <0.9185635, 0.5890482>,
    <0.8575572, 0.5446028>,
    <0.8561177, 0.5066905>,
    <0.9373279, 0.6198778>,
    <0.9654270, 0.5978920>,
    <0.9704603, 0.6383900>,
    <0.9088917, 0.6407057>,
    <0.9045327, 0.6025234>,
    <0.9680227, 0.6187770>,
    <0.9381395, 0.6396056>,
    <0.9069818, 0.6239761>,
    <0.9332740, 0.6003374>,
    <0.9478793, 0.6980145>,
    <0.9704603, 0.6383900>,
    <0.9619972, 0.7294725>,
    <0.9501678, 0.7834898>,
    <0.9088917, 0.6407057>,
    <0.9660003, 0.6863898>,
    <0.9559884, 0.7569111>,
    <0.9346465, 0.7297977>,
    <0.9381395, 0.6396056>,
    <0.8821729, 0.9129890>,
    <1.0060226, 0.9190462>,
    <0.7929763, 0.9456379>,
    <0.7921415, 0.9250080>,
    <0.9375510, 0.8622639>,
    <0.9041873, 0.9317569>,
    <0.7925568, 0.9352720>,
    <0.8692698, 0.8917272>,
    <0.9687128, 0.8881058>,
    <0.7293280, 0.9653153>,
    <0.7929763, 0.9456379>,
    <0.6783855, 0.9953077>,
    <0.6538089, 0.9953077>,
    <0.7921415, 0.9250080>,
    <0.7427971, 0.9673883>,
    <0.6662404, 0.9953077>,
    <0.7306831, 0.9562407>,
    <0.7925568, 0.9352720>,
    <0.6576247, 1.0222514>,
    <0.6783855, 0.9953077>,
    <0.6602240, 1.0491951>,
    <0.6380806, 1.0491951>,
    <0.6538089, 0.9953077>,
    <0.6695991, 1.0213779>,
    <0.6491523, 1.0491951>,
    <0.6464835, 1.0204055>,
    <0.6662404, 0.9953077>,
    <0.8030788, 0.1406511>,
    <0.9010226, 0.0852611>,
    <0.9007278, 0.1630140>,
    <0.6751447, 0.2290684>,
    <0.7354200, 0.0852611>,
    <0.9008698, 0.1255657>,
    <0.7805692, 0.1981984>,
    <0.7047761, 0.1583726>,
    <0.8153964, 0.0852611>,
    <0.7805233, 0.2553190>,
    <0.9007278, 0.1630140>,
    <0.8571916, 0.2733368>,
    <0.6890293, 0.3558567>,
    <0.6751447, 0.2290684>,
    <0.8780897, 0.2203800>,
    <0.7677800, 0.3172125>,
    <0.6826797, 0.2978742>,
    <0.7805692, 0.1981984>,
    <0.7773631, 0.3742754>,
    <0.8571916, 0.2733368>,
    <0.8546087, 0.3973828>,
    <0.7086230, 0.4705255>,
    <0.6890293, 0.3558567>,
    <0.8559028, 0.3352312>,
    <0.7789237, 0.4353030>,
    <0.6995325, 0.4173251>,
    <0.7677800, 0.3172125>,
    <0.7771270, 0.4914211>,
    <0.8546087, 0.3973828>,
    <0.8306481, 0.5066905>,
    <0.7146282, 0.5910858>,
    <0.7086230, 0.4705255>,
    <0.8433062, 0.4489445>,
    <0.7707338, 0.5502734>,
    <0.7116561, 0.5314183>,
    <0.7789237, 0.4353030>,
    <0.7909688, 0.5731420>,
    <0.8306481, 0.5066905>,
    <0.8907073, 0.5913082>,
    <0.7278914, 0.6034834>,
    <0.7146282, 0.5910858>,
    <0.8575572, 0.5446028>,
    <0.8117051, 0.5972159>,
    <0.7203609, 0.5964444>,
    <0.7707338, 0.5502734>,
    <0.8104758, 0.6157883>,
    <0.8907073, 0.5913082>,
    <0.8949320, 0.6307852>,
    <0.7283724, 0.6375762>,
    <0.7278914, 0.6034834>,
    <0.8930810, 0.6134884>,
    <0.8146108, 0.6340601>,
    <0.7281469, 0.6215933>,
    <0.8117051, 0.5972159>,
    <0.8499826, 0.6735577>,
    <0.8949320, 0.6307852>,
    <0.9349370, 0.7784111>,
    <0.8416890, 0.6474582>,
    <0.7283724, 0.6375762>,
    <0.9198937, 0.7228983>,
    <0.8954977, 0.7230244>,
    <0.7887397, 0.6428406>,
    <0.8146108, 0.6340601>,
    <0.9059927, 0.7941875>,
    <0.9233203, 0.8087701>,
    <0.9460221, 0.8611268>,
    <0.8614309, 0.8105300>,
    <0.8931975, 0.6963232>,
    <0.9348050, 0.8352572>,
    <0.8994348, 0.8332613>,
    <0.8758513, 0.7586859>,
    <0.9055156, 0.7423060>,
    <0.8505005, 0.8805885>,
    <0.9460221, 0.8611268>,
    <0.8006125, 0.9238709>,
    <0.7939366, 0.9268263>,
    <0.8614309, 0.8105300>,
    <0.8855970, 0.8872001>,
    <0.7965091, 0.9256875>,
    <0.8303758, 0.8640396>,
    <0.8994348, 0.8332613>,
    <0.6889819, 0.9601578>,
    <0.7921415, 0.9250080>,
    <0.6538089, 0.9953077>,
    <0.5866644, 0.9953077>,
    <0.7233127, 0.9250080>,
    <0.7306831, 0.9562407>,
    <0.6192665, 0.9953077>,
    <0.6531456, 0.9611059>,
    <0.7571293, 0.9250080>,
    <0.6140344, 1.0222514>,
    <0.6538089, 0.9953077>,
    <0.6380806, 1.0491951>,
    <0.5775837, 1.0491951>,
    <0.5866644, 0.9953077>,
    <0.6464835, 1.0204055>,
    <0.6078321, 1.0491951>,
    <0.5823851, 1.0207020>,
    <0.6192665, 0.9953077>,
    <0.6072425, 0.1580114>,
    <0.7354200, 0.0852611>,
    <0.6751447, 0.2290684>,
    <0.5092027, 0.2324552>,
    <0.5092027, 0.0852611>,
    <0.7047761, 0.1583726>,
    <0.5922779, 0.2307597>,
    <0.5092027, 0.1585295>,
    <0.6205901, 0.0852611>,
    <0.5818366, 0.2882802>,
    <0.6257062, 0.2502737>,
    <0.6348290, 0.3252712>,
    <0.5334057, 0.3263407>,
    <0.5334057, 0.2512353>,
    <0.6304077, 0.2889242>,
    <0.5879424, 0.3257656>,
    <0.5334057, 0.2880601>,
    <0.5807888, 0.2507416>,
    <0.5940127, 0.4108272>,
    <0.6384527, 0.3809400>,
    <0.6518298, 0.4406792>,
    <0.5428841, 0.4438201>,
    <0.5428841, 0.3778696>,
    <0.6451082, 0.4106622>,
    <0.5992346, 0.4421955>,
    <0.5428841, 0.4114969>,
    <0.5937429, 0.3795036>,
    <0.6063560, 0.5269340>,
    <0.6590438, 0.4958432>,
    <0.6627860, 0.5580248>,
    <0.5621550, 0.5644478>,
    <0.5414394, 0.4894202>,
    <0.6609424, 0.5273911>,
    <0.6137685, 0.5611534>,
    <0.5517232, 0.5266658>,
    <0.6031216, 0.4927890>,
    <0.6152313, 0.5985600>,
    <0.7146282, 0.5910858>,
    <0.7278914, 0.6034834>,
    <0.5092027, 0.6085850>,
    <0.5092027, 0.5910858>,
    <0.7203609, 0.5964444>,
    <0.6167837, 0.6060754>,
    <0.5092027, 0.5972911>,
    <0.6109852, 0.5910858>,
    <0.6201355, 0.6199328>,
    <0.7278914, 0.6034834>,
    <0.7283724, 0.6375762>,
    <0.5150752, 0.6300865>,
    <0.5092027, 0.6085850>,
    <0.7281469, 0.6215933>,
    <0.6172049, 0.6336727>,
    <0.5121157, 0.6192504>,
    <0.6167837, 0.6060754>,
    <0.6487338, 0.6398033>,
    <0.7283724, 0.6375762>,
    <0.8416890, 0.6474582>,
    <0.5097985, 0.6440921>,
    <0.5150752, 0.6300865>,
    <0.7887397, 0.6428406>,
    <0.6606180, 0.6456217>,
    <0.5113839, 0.6398841>,
    <0.6172049, 0.6336727>,
    <0.7266893, 0.7599969>,
    <0.8931975, 0.6963232>,
    <0.8614309, 0.8105300>,
    <0.5804225, 0.8400982>,
    <0.5717063, 0.6930363>,
    <0.8758513, 0.7586859>,
    <0.7235083, 0.8250424>,
    <0.5768884, 0.7804712>,
    <0.7596726, 0.6949581>,
    <0.7003393, 0.8760702>,
    <0.8614309, 0.8105300>,
    <0.7939366, 0.9268263>,
    <0.5655673, 0.9268263>,
    <0.5804225, 0.8400982>,
    <0.8303758, 0.8640396>,
    <0.6920686, 0.9268263>,
    <0.5747795, 0.8730434>,
    <0.7235083, 0.8250424>,
    <0.5749660, 0.9601578>,
    <0.7233127, 0.9250080>,
    <0.5866644, 0.9953077>,
    <0.4949433, 0.9953077>,
    <0.4949433, 0.9250080>,
    <0.6531456, 0.9611059>,
    <0.5397203, 0.9953077>,
    <0.4949433, 0.9573398>,
    <0.5935395, 0.9250080>,
    <0.5385337, 1.0222514>,
    <0.5866644, 0.9953077>,
    <0.5775837, 1.0491951>,
    <0.4949433, 1.0491951>,
    <0.4949433, 0.9953077>,
    <0.5823851, 1.0207020>,
    <0.5362635, 1.0491951>,
    <0.4949433, 1.0214547>,
    <0.5397203, 0.9953077>,
    <0.4141750, 0.1580114>,
    <0.5092027, 0.0852611>,
    <0.5092027, 0.2324552>,
    <0.3553092, 0.2290684>,
    <0.2829854, 0.0852611>,
    <0.5092027, 0.1585295>,
    <0.4317959, 0.2307517>,
    <0.3196919, 0.1582476>,
    <0.3978154, 0.0852611>,
    <0.4379777, 0.2878279>,
    <0.4851945, 0.2510396>,
    <0.4851945, 0.3261450>,
    <0.3802622, 0.3240436>,
    <0.4012596, 0.2500834>,
    <0.4851945, 0.2879667>,
    <0.4292590, 0.3250248>,
    <0.3905005, 0.2879807>,
    <0.4416907, 0.2505440>,
    <0.4230436, 0.4106356>,
    <0.4756053, 0.3779087>,
    <0.4756053, 0.4438592>,
    <0.3658499, 0.4407146>,
    <0.3751140, 0.3800599>,
    <0.4756053, 0.4113891>,
    <0.4185907, 0.4422257>,
    <0.3704829, 0.4103808>,
    <0.4225365, 0.3790448>,
    <0.4120494, 0.5269340>,
    <0.4807223, 0.4873051>,
    <0.4600067, 0.5665629>,
    <0.3517736, 0.5597778>,
    <0.3556951, 0.4940902>,
    <0.4704163, 0.5267357>,
    <0.4046170, 0.5630905>,
    <0.3537087, 0.5273626>,
    <0.4152282, 0.4908594>,
    <0.4027809, 0.5998354>,
    <0.5092027, 0.5910858>,
    <0.5092027, 0.6085850>,
    <0.2889410, 0.6085850>,
    <0.3037773, 0.5910858>,
    <0.5092027, 0.5972911>,
    <0.4005733, 0.6085850>,
    <0.2973397, 0.5986789>,
    <0.4068540, 0.5910858>,
    <0.3926462, 0.6212082>,
    <0.5092027, 0.6085850>,
    <0.5150752, 0.6300865>,
    <0.2573658, 0.6375762>,
    <0.2889410, 0.6085850>,
    <0.5121157, 0.6192504>,
    <0.3906323, 0.6337031>,
    <0.2717436, 0.6243750>,
    <0.4005733, 0.6085850>,
    <0.3623554, 0.6431036>,
    <0.5150752, 0.6300865>,
    <0.5097985, 0.6440921>,
    <0.1671822, 0.6606595>,
    <0.2573658, 0.6375762>,
    <0.5113839, 0.6398841>,
    <0.3541652, 0.6516178>,
    <0.2118392, 0.6492291>,
    <0.3906323, 0.6337031>,
    <0.2990224, 0.7563941>,
    <0.4495543, 0.6925050>,
    <0.4405174, 0.8270228>,
    <0.1547429, 0.7999429>,
    <0.1512752, 0.7061055>,
    <0.4441155, 0.7734636>,
    <0.2955878, 0.8132893>,
    <0.1531826, 0.7577211>,
    <0.2760477, 0.7004163>,
    <0.3292400, 0.8626311>,
    <0.4405174, 0.8270228>,
    <0.4256622, 0.9137510>,
    <0.2960375, 0.9098079>,
    <0.1547429, 0.7999429>,
    <0.4348406, 0.8601654>,
    <0.3535068, 0.9115561>,
    <0.2213845, 0.8517607>,
    <0.2955878, 0.8132893>,
    <0.4149207, 0.9601578>,
    <0.4949433, 0.9250080>,
    <0.4949433, 0.9953077>,
    <0.4032223, 0.9953077>,
    <0.2665740, 0.9250080>,
    <0.4949433, 0.9573398>,
    <0.4501663, 0.9953077>,
    <0.3389148, 0.9622243>,
    <0.3969563, 0.9250080>,
    <0.4513530, 1.0222514>,
    <0.4949433, 0.9953077>,
    <0.4949433, 1.0491951>,
    <0.4123030, 1.0491951>,
    <0.4032223, 0.9953077>,
    <0.4949433, 1.0214547>,
    <0.4536232, 1.0491951>,
    <0.4075016, 1.0207020>,
    <0.4501663, 0.9953077>,
    <0.2183388, 0.1406511>,
    <0.2829854, 0.0852611>,
    <0.3553092, 0.2290684>,
    <0.1176777, 0.1630140>,
    <0.1173829, 0.0852611>,
    <0.3196919, 0.1582476>,
    <0.2445239, 0.1982734>,
    <0.1175356, 0.1255504>,
    <0.2030091, 0.0852611>,
    <0.2393882, 0.2548956>,
    <0.3553092, 0.2290684>,
    <0.3233519, 0.3541633>,
    <0.1612139, 0.2733368>,
    <0.1176777, 0.1630140>,
    <0.3380770, 0.2965228>,
    <0.2470450, 0.3161240>,
    <0.1403230, 0.2203983>,
    <0.2445239, 0.1982734>,
    <0.2395363, 0.3738521>,
    <0.3233519, 0.3541633>,
    <0.3097825, 0.4705255>,
    <0.1637968, 0.3973828>,
    <0.1612139, 0.2733368>,
    <0.3160662, 0.4166405>,
    <0.2396109, 0.4353676>,
    <0.1624995, 0.3350804>,
    <0.2470450, 0.3161240>,
    <0.2351424, 0.4907312>,
    <0.3097825, 0.4705255>,
    <0.3037773, 0.5910858>,
    <0.1632131, 0.5039308>,
    <0.1637968, 0.3973828>,
    <0.3067431, 0.5315443>,
    <0.2361217, 0.5491369>,
    <0.1635201, 0.4478897>,
    <0.2396109, 0.4353676>,
    <0.2209074, 0.5737275>,
    <0.3037773, 0.5910858>,
    <0.2889410, 0.6085850>,
    <0.1276982, 0.5913082>,
    <0.1632131, 0.5039308>,
    <0.2973397, 0.5986789>,
    <0.2062224, 0.5997219>,
    <0.1473853, 0.5428719>,
    <0.2361217, 0.5491369>,
    <0.1993696, 0.6170637>,
    <0.2889410, 0.6085850>,
    <0.2573658, 0.6375762>,
    <0.1234734, 0.6307852>,
    <0.1276982, 0.5913082>,
    <0.2717436, 0.6243750>,
    <0.1883926, 0.6340779>,
    <0.1254354, 0.6124521>,
    <0.2062224, 0.5997219>,
    <0.1584333, 0.6687514>,
    <0.2573658, 0.6375762>,
    <0.1671822, 0.6606595>,
    <0.0857117, 0.7459847>,
    <0.1234734, 0.6307852>,
    <0.2118392, 0.6492291>,
    <0.1215676, 0.7084323>,
    <0.1005778, 0.7006328>,
    <0.1883926, 0.6340779>,
    <0.1322603, 0.7824760>,
    <0.1512752, 0.7061055>,
    <0.1547429, 0.7999429>,
    <0.0817992, 0.8470638>,
    <0.1412239, 0.7767919>,
    <0.1531826, 0.7577211>,
    <0.1206067, 0.8219945>,
    <0.1093410, 0.8144947>,
    <0.1470750, 0.7356436>,
    <0.1899471, 0.8666556>,
    <0.1547429, 0.7999429>,
    <0.2960375, 0.9098079>,
    <0.2272088, 0.9098079>,
    <0.0817992, 0.8470638>,
    <0.2213845, 0.8517607>,
    <0.2648728, 0.9098079>,
    <0.1433133, 0.8736071>,
    <0.1206067, 0.8219945>,
    <0.3009048, 0.9601578>,
    <0.2665740, 0.9250080>,
    <0.4032223, 0.9953077>,
    <0.3360778, 0.9953077>,
    <0.1977452, 0.9250080>,
    <0.3389148, 0.9622243>,
    <0.3706201, 0.9953077>,
    <0.2599062, 0.9565978>,
    <0.2316461, 0.9250080>,
    <0.3758523, 1.0222514>,
    <0.4032223, 0.9953077>,
    <0.4123030, 1.0491951>,
    <0.3518061, 1.0491951>,
    <0.3360778, 0.9953077>,
    <0.4075016, 1.0207020>,
    <0.3820546, 1.0491951>,
    <0.3434032, 1.0204055>,
    <0.3706201, 0.9953077>,
    <0.0872343, 0.1241375>,
    <0.1173829, 0.0852611>,
    <0.1176777, 0.1630140>,
    <0.0571085, 0.1630140>,
    <0.0567682, 0.0852611>,
    <0.1175356, 0.1255504>,
    <0.0898149, 0.1630140>,
    <0.0569469, 0.1260841>,
    <0.0891509, 0.0852611>,
    <0.1108450, 0.2181754>,
    <0.1176777, 0.1630140>,
    <0.1612139, 0.2733368>,
    <0.1073799, 0.2733368>,
    <0.0571085, 0.1630140>,
    <0.1403230, 0.2203983>,
    <0.1363816, 0.2733368>,
    <0.0835645, 0.2210728>,
    <0.0898149, 0.1630140>,
    <0.1356882, 0.3353598>,
    <0.1612139, 0.2733368>,
    <0.1637968, 0.3973828>,
    <0.1103623, 0.3973828>,
    <0.1073799, 0.2733368>,
    <0.1624995, 0.3350804>,
    <0.1392594, 0.3973828>,
    <0.1088659, 0.3351467>,
    <0.1363816, 0.2733368>,
    <0.1363854, 0.4506568>,
    <0.1637968, 0.3973828>,
    <0.1632131, 0.5039308>,
    <0.1081695, 0.5039308>,
    <0.1103623, 0.3973828>,
    <0.1635201, 0.4478897>,
    <0.1378575, 0.5039308>,
    <0.1093164, 0.4482024>,
    <0.1392594, 0.3973828>,
    <0.1169400, 0.5464224>,
    <0.1632131, 0.5039308>,
    <0.1276982, 0.5913082>,
    <0.0686792, 0.5865198>,
    <0.1081695, 0.5039308>,
    <0.1473853, 0.5428719>,
    <0.0998020, 0.5890449>,
    <0.0901134, 0.5416930>,
    <0.1378575, 0.5039308>,
    <0.0959129, 0.6092511>,
    <0.1276982, 0.5913082>,
    <0.1234734, 0.6307852>,
    <0.0638009, 0.6283910>,
    <0.0686792, 0.5865198>,
    <0.1254354, 0.6124521>,
    <0.0949734, 0.6296417>,
    <0.0663230, 0.6067432>,
    <0.0998020, 0.5890449>,
    <0.0850514, 0.6717166>,
    <0.1234734, 0.6307852>,
    <0.0857117, 0.7459847>,
    <0.0672196, 0.6817055>,
    <0.0638009, 0.6283910>,
    <0.1005778, 0.7006328>,
    <0.0768061, 0.7150285>,
    <0.0653400, 0.6523929>,
    <0.0949734, 0.6296417>,
    <0.1077138, 0.9129890>,
    <0.0523357, 0.8622639>,
    <0.1977452, 0.9250080>,
    <0.1969104, 0.9456379>,
    <-0.0161360, 0.9190462>,
    <0.1234560, 0.8929522>,
    <0.1973441, 0.9349210>,
    <0.0817656, 0.9312659>,
    <0.0224272, 0.8870664>,
    <0.2605587, 0.9653153>,
    <0.1977452, 0.9250080>,
    <0.3360778, 0.9953077>,
    <0.3115012, 0.9953077>,
    <0.1969104, 0.9456379>,
    <0.2599062, 0.9565978>,
    <0.3236463, 0.9953077>,
    <0.2485762, 0.9680326>,
    <0.1973441, 0.9349210>,
    <0.3322620, 1.0222514>,
    <0.3360778, 0.9953077>,
    <0.3518061, 1.0491951>,
    <0.3296627, 1.0491951>,
    <0.3115012, 0.9953077>,
    <0.3434032, 1.0204055>,
    <0.3407344, 1.0491951>,
    <0.3202876, 1.0213779>,
    <0.3236463, 0.9953077>,
    <0.0872343, 0.1253717>,
    <0.0567682, 0.0852611>,
    <0.0571085, 0.1630140>,
    <0.1176777, 0.1655566>,
    <0.1173829, 0.0876553>,
    <0.0569469, 0.1260841>,
    <0.0904435, 0.1644133>,
    <0.1175365, 0.1282390>,
    <0.0899935, 0.0865734>,
    <0.1108450, 0.2176139>,
    <0.0571085, 0.1630140>,
    <0.1073799, 0.2733368>,
    <0.1612139, 0.2685484>,
    <0.1176777, 0.1655566>,
    <0.0835645, 0.2210728>,
    <0.1340051, 0.2709685>,
    <0.1406607, 0.2199265>,
    <0.0904435, 0.1644133>,
    <0.1356882, 0.3335641>,
    <0.1073799, 0.2733368>,
    <0.1103623, 0.3973828>,
    <0.1637968, 0.3949886>,
    <0.1612139, 0.2685484>,
    <0.1088659, 0.3351467>,
    <0.1364567, 0.3962136>,
    <0.1625133, 0.3321583>,
    <0.1340051, 0.2709685>,
    <0.1363854, 0.4506568>,
    <0.1103623, 0.3973828>,
    <0.1081695, 0.5039308>,
    <0.1632131, 0.5063250>,
    <0.1637968, 0.3949886>,
    <0.1093164, 0.4482024>,
    <0.1349667, 0.5050964>,
    <0.1635167, 0.4484159>,
    <0.1364567, 0.3962136>,
    <0.1169400, 0.5464224>,
    <0.1081695, 0.5039308>,
    <0.0686792, 0.5865198>,
    <0.1276982, 0.5889140>,
    <0.1632131, 0.5063250>,
    <0.0901134, 0.5416930>,
    <0.0961985, 0.5876362>,
    <0.1470546, 0.5439012>,
    <0.1349667, 0.5050964>,
    <0.0959129, 0.6080540>,
    <0.0686792, 0.5865198>,
    <0.0638009, 0.6283910>,
    <0.1234734, 0.6283910>,
    <0.1276982, 0.5889140>,
    <0.0663230, 0.6067432>,
    <0.0909823, 0.6283910>,
    <0.1254964, 0.6094876>,
    <0.0961985, 0.5876362>,
    <0.0850514, 0.6706293>,
    <0.0638009, 0.6283910>,
    <0.0672196, 0.6817055>,
    <0.0857117, 0.7440294>,
    <0.1234734, 0.6283910>,
    <0.0653400, 0.6523929>,
    <0.0778610, 0.7175702>,
    <0.1038355, 0.6885287>,
    <0.0909823, 0.6283910>,
    <0.1174873, 0.9186453>,
    <-0.0161360, 0.9190462>,
    <0.1969104, 0.9456379>,
    <0.2368392, 0.9432437>,
    <0.0523357, 0.8666532>,
    <0.0817656, 0.9312659>,
    <0.2179978, 0.9443735>,
    <0.1313465, 0.8994519>,
    <0.0221799, 0.8897278>,
    <0.2703322, 0.9698743>,
    <0.1969104, 0.9456379>,
    <0.3115012, 0.9953077>,
    <0.3360778, 0.9953077>,
    <0.2368392, 0.9432437>,
    <0.2485762, 0.9680326>,
    <0.3239307, 0.9953077>,
    <0.2803334, 0.9660623>,
    <0.2179978, 0.9443735>,
    <0.3322620, 1.0222514>,
    <0.3115012, 0.9953077>,
    <0.3296627, 1.0491951>,
    <0.3518061, 1.0491951>,
    <0.3360778, 0.9953077>,
    <0.3202876, 1.0213779>,
    <0.3407344, 1.0491951>,
    <0.3438125, 1.0218079>,
    <0.3239307, 0.9953077>,
    <0.2040312, 0.1265812>,
    <0.1173829, 0.0876553>,
    <0.1176777, 0.1655566>,
    <0.2980790, 0.1654576>,
    <0.2829854, 0.0876553>,
    <0.1175365, 0.1282390>,
    <0.2150083, 0.1655032>,
    <0.2908747, 0.1283218>,
    <0.2068965, 0.0876553>,
    <0.2213155, 0.2176263>,
    <0.1176777, 0.1655566>,
    <0.1612139, 0.2685484>,
    <0.3082913, 0.2709426>,
    <0.2980790, 0.1654576>,
    <0.1406607, 0.2199265>,
    <0.2421617, 0.2698661>,
    <0.3034773, 0.2212184>,
    <0.2150083, 0.1655032>,
    <0.2357711, 0.3329656>,
    <0.1612139, 0.2685484>,
    <0.1637968, 0.3949886>,
    <0.3097825, 0.3973828>,
    <0.3082913, 0.2709426>,
    <0.1625133, 0.3321583>,
    <0.2450106, 0.3963205>,
    <0.3090384, 0.3342942>,
    <0.2421617, 0.2698661>,
    <0.2351424, 0.4525438>,
    <0.1637968, 0.3949886>,
    <0.1632131, 0.5063250>,
    <0.3037773, 0.5114789>,
    <0.3097825, 0.3973828>,
    <0.1635167, 0.4484159>,
    <0.2401815, 0.5091471>,
    <0.3068513, 0.4530734>,
    <0.2450106, 0.3963205>,
    <0.2209074, 0.5525073>,
    <0.1632131, 0.5063250>,
    <0.1276982, 0.5889140>,
    <0.2889410, 0.6033113>,
    <0.3037773, 0.5114789>,
    <0.1470546, 0.5439012>,
    <0.2157243, 0.5967738>,
    <0.2969726, 0.5535980>,
    <0.2401815, 0.5091471>,
    <0.2066536, 0.6200490>,
    <0.1276982, 0.5889140>,
    <0.1234734, 0.6283910>,
    <0.2865018, 0.6595797>,
    <0.2889410, 0.6033113>,
    <0.1254964, 0.6094876>,
    <0.2126421, 0.6454497>,
    <0.2878265, 0.6290212>,
    <0.2157243, 0.5967738>,
    <0.1905543, 0.6832752>,
    <0.1234734, 0.6283910>,
    <0.0857117, 0.7440294>,
    <0.2665304, 0.7011007>,
    <0.2865018, 0.6595797>,
    <0.1038355, 0.6885287>,
    <0.1725336, 0.7234168>,
    <0.2748264, 0.6838531>,
    <0.2126421, 0.6454497>,
    <0.1609954, 0.7940106>,
    <0.0857117, 0.7440294>,
    <0.0523357, 0.8666532>,
    <0.2394037, 0.8642590>,
    <0.2665304, 0.7011007>,
    <0.0673908, 0.8113406>,
    <0.1429243, 0.8654938>,
    <0.2525534, 0.7851678>,
    <0.1725336, 0.7234168>,
    <0.2186264, 0.9043499>,
    <0.0523357, 0.8666532>,
    <0.2368392, 0.9432437>,
    <0.3459269, 0.9432437>,
    <0.2394037, 0.8642590>,
    <0.1313465, 0.8994519>,
    <0.2934056, 0.9432437>,
    <0.2879790, 0.9002766>,
    <0.1429243, 0.8654938>,
    <0.3305165, 0.9692757>,
    <0.2368392, 0.9432437>,
    <0.3360778, 0.9953077>,
    <0.4032223, 0.9953077>,
    <0.3459269, 0.9432437>,
    <0.2803334, 0.9660623>,
    <0.3698298, 0.9953077>,
    <0.3716105, 0.9665823>,
    <0.2934056, 0.9432437>,
    <0.3758523, 1.0222514>,
    <0.3360778, 0.9953077>,
    <0.3518061, 1.0491951>,
    <0.4123030, 1.0491951>,
    <0.4032223, 0.9953077>,
    <0.3438125, 1.0218079>,
    <0.3820546, 1.0491951>,
    <0.4077564, 1.0222145>,
    <0.3698298, 0.9953077>,
    <0.3998675, 0.1265565>,
    <0.2829854, 0.0876553>,
    <0.2980790, 0.1654576>,
    <0.5092027, 0.1654576>,
    <0.5092027, 0.0876553>,
    <0.2908747, 0.1283218>,
    <0.4028037, 0.1654576>,
    <0.5092027, 0.1284292>,
    <0.3960941, 0.0876553>,
    <0.4061939, 0.2182001>,
    <0.2980790, 0.1654576>,
    <0.3082913, 0.2709426>,
    <0.5092027, 0.2709426>,
    <0.5092027, 0.1654576>,
    <0.3034773, 0.2212184>,
    <0.4103050, 0.2709426>,
    <0.5092027, 0.2211687>,
    <0.4028037, 0.1654576>,
    <0.4091198, 0.3341627>,
    <0.3082913, 0.2709426>,
    <0.3097825, 0.3973828>,
    <0.5092027, 0.3973828>,
    <0.5092027, 0.2709426>,
    <0.3090384, 0.3342942>,
    <0.4116157, 0.3973828>,
    <0.5092027, 0.3341730>,
    <0.4103050, 0.2709426>,
    <0.4079913, 0.4544308>,
    <0.3097825, 0.3973828>,
    <0.3037773, 0.5114789>,
    <0.5092027, 0.5114789>,
    <0.5092027, 0.3973828>,
    <0.3068513, 0.4530734>,
    <0.4085343, 0.5114789>,
    <0.5092027, 0.4532468>,
    <0.4116157, 0.3973828>,
    <0.4027809, 0.5573951>,
    <0.3037773, 0.5114789>,
    <0.2889410, 0.6033113>,
    <0.5092027, 0.6033113>,
    <0.5092027, 0.5114789>,
    <0.2969726, 0.5535980>,
    <0.4009037, 0.6033113>,
    <0.5092027, 0.5536758>,
    <0.4085343, 0.5114789>,
    <0.3984621, 0.6314455>,
    <0.2889410, 0.6033113>,
    <0.2865018, 0.6595797>,
    <0.5092027, 0.6595797>,
    <0.5092027, 0.6033113>,
    <0.2878265, 0.6290212>,
    <0.3998359, 0.6595797>,
    <0.5092027, 0.6273542>,
    <0.4009037, 0.6033113>,
    <0.3892946, 0.6737145>,
    <0.2865018, 0.6595797>,
    <0.2665304, 0.7011007>,
    <0.4949433, 0.6745978>,
    <0.5092027, 0.6595797>,
    <0.2748264, 0.6838531>,
    <0.3829138, 0.6875967>,
    <0.5002756, 0.6689818>,
    <0.3998359, 0.6595797>,
    <0.3739552, 0.7760541>,
    <0.2665304, 0.7011007>,
    <0.2394037, 0.8642590>,
    <0.4949433, 0.8642590>,
    <0.4949433, 0.6745978>,
    <0.2525534, 0.7851678>,
    <0.3697669, 0.8642590>,
    <0.4949433, 0.7742004>,
    <0.3829138, 0.6875967>,
    <0.3938043, 0.9037514>,
    <0.2394037, 0.8642590>,
    <0.3459269, 0.9432437>,
    <0.4949433, 0.9432437>,
    <0.4949433, 0.8642590>,
    <0.2879790, 0.9002766>,
    <0.4207993, 0.9432437>,
    <0.4949433, 0.8978306>,
    <0.3697669, 0.8642590>,
    <0.4347590, 0.9692757>,
    <0.3459269, 0.9432437>,
    <0.4032223, 0.9953077>,
    <0.4949433, 0.9953077>,
    <0.4949433, 0.9432437>,
    <0.3716105, 0.9665823>,
    <0.4490828, 0.9953077>,
    <0.4949433, 0.9672282>,
    <0.4207993, 0.9432437>,
    <0.4513530, 1.0222514>,
    <0.4032223, 0.9953077>,
    <0.4123030, 1.0491951>,
    <0.4949433, 1.0491951>,
    <0.4949433, 0.9953077>,
    <0.4077564, 1.0222145>,
    <0.4536232, 1.0491951>,
    <0.4949433, 1.0223760>,
    <0.4490828, 0.9953077>,
    <0.6185380, 0.1265565>,
    <0.5092027, 0.0876553>,
    <0.5092027, 0.1654576>,
    <0.7203265, 0.1654576>,
    <0.7354200, 0.0876553>,
    <0.5092027, 0.1284292>,
    <0.6156017, 0.1654576>,
    <0.7275308, 0.1283218>,
    <0.6223114, 0.0876553>,
    <0.6122115, 0.2182001>,
    <0.5092027, 0.1654576>,
    <0.5092027, 0.2709426>,
    <0.7101142, 0.2709426>,
    <0.7203265, 0.1654576>,
    <0.5092027, 0.2211687>,
    <0.6081005, 0.2709426>,
    <0.7149281, 0.2212184>,
    <0.6156017, 0.1654576>,
    <0.6092856, 0.3341627>,
    <0.5092027, 0.2709426>,
    <0.5092027, 0.3973828>,
    <0.7086230, 0.3973828>,
    <0.7101142, 0.2709426>,
    <0.5092027, 0.3341730>,
    <0.6065991, 0.3973828>,
    <0.7093668, 0.3343164>,
    <0.6081005, 0.2709426>,
    <0.6104141, 0.4544308>,
    <0.5092027, 0.3973828>,
    <0.5092027, 0.5114789>,
    <0.7146282, 0.5114789>,
    <0.7086230, 0.3973828>,
    <0.5092027, 0.4532468>,
    <0.6087331, 0.5114789>,
    <0.7115529, 0.4530495>,
    <0.6065991, 0.3973828>,
    <0.6156245, 0.5573951>,
    <0.5092027, 0.5114789>,
    <0.5092027, 0.6033113>,
    <0.7294645, 0.6033113>,
    <0.7146282, 0.5114789>,
    <0.5092027, 0.5536758>,
    <0.6173114, 0.6033113>,
    <0.7214309, 0.5535856>,
    <0.6087331, 0.5114789>,
    <0.6199434, 0.6314455>,
    <0.5092027, 0.6033113>,
    <0.5092027, 0.6595797>,
    <0.7319037, 0.6595797>,
    <0.7294645, 0.6033113>,
    <0.5092027, 0.6273542>,
    <0.6187968, 0.6595797>,
    <0.7305888, 0.6292469>,
    <0.6173114, 0.6033113>,
    <0.6187800, 0.6737145>,
    <0.5092027, 0.6595797>,
    <0.4949433, 0.6745978>,
    <0.7390704, 0.7011007>,
    <0.7319037, 0.6595797>,
    <0.5002756, 0.6689818>,
    <0.6166305, 0.6878084>,
    <0.7360557, 0.6836351>,
    <0.6187968, 0.6595797>,
    <0.6198600, 0.7760541>,
    <0.4949433, 0.6745978>,
    <0.4949433, 0.8642590>,
    <0.7504830, 0.8642590>,
    <0.7390704, 0.7011007>,
    <0.4949433, 0.7742004>,
    <0.6203943, 0.8642590>,
    <0.7449529, 0.7851987>,
    <0.6166305, 0.6878084>,
    <0.5960824, 0.9037514>,
    <0.4949433, 0.8642590>,
    <0.4949433, 0.9432437>,
    <0.6439598, 0.9432437>,
    <0.7504830, 0.8642590>,
    <0.4949433, 0.8978306>,
    <0.5690874, 0.9432437>,
    <0.7018869, 0.9002920>,
    <0.6203943, 0.8642590>,
    <0.5582899, 0.9680947>,
    <0.4961931, 0.9429165>,
    <0.4961931, 0.9932729>,
    <0.5908286, 0.9932729>,
    <0.6499446, 0.9429165>,
    <0.4961931, 0.9661143>,
    <0.5435109, 0.9932729>,
    <0.6234449, 0.9654896>,
    <0.5726931, 0.9429165>,
    <0.5385337, 1.0222514>,
    <0.4949433, 0.9953077>,
    <0.4949433, 1.0491951>,
    <0.5775837, 1.0491951>,
    <0.5866644, 0.9953077>,
    <0.4949433, 1.0223760>,
    <0.5362635, 1.0491951>,
    <0.5821303, 1.0222145>,
    <0.5408039, 0.9953077>,
    <0.8143742, 0.1265812>,
    <0.7354200, 0.0876553>,
    <0.7203265, 0.1654576>,
    <0.9007278, 0.1655566>,
    <0.9010226, 0.0876553>,
    <0.7275308, 0.1283218>,
    <0.8033971, 0.1655032>,
    <0.9008690, 0.1282390>,
    <0.8115090, 0.0876553>,
    <0.7970900, 0.2176263>,
    <0.7203265, 0.1654576>,
    <0.7101142, 0.2709426>,
    <0.8571916, 0.2685484>,
    <0.9007278, 0.1655566>,
    <0.7149281, 0.2212184>,
    <0.7762438, 0.2698661>,
    <0.8777448, 0.2199265>,
    <0.8033971, 0.1655032>,
    <0.7826343, 0.3329656>,
    <0.7101142, 0.2709426>,
    <0.7086230, 0.3973828>,
    <0.8546087, 0.3949886>,
    <0.8571916, 0.2685484>,
    <0.7093668, 0.3343164>,
    <0.7732935, 0.3963222>,
    <0.8558887, 0.3323285>,
    <0.7762438, 0.2698661>,
    <0.7771270, 0.4532337>,
    <0.7086230, 0.3973828>,
    <0.7146282, 0.5114789>,
    <0.8306481, 0.5090847>,
    <0.8546087, 0.3949886>,
    <0.7115529, 0.4530495>,
    <0.7668697, 0.5104008>,
    <0.8431614, 0.4494985>,
    <0.7732935, 0.3963222>,
    <0.7913620, 0.5531972>,
    <0.7146282, 0.5114789>,
    <0.7294645, 0.6033113>,
    <0.8907073, 0.5889140>,
    <0.8306481, 0.5090847>,
    <0.7214309, 0.5535856>,
    <0.8026257, 0.5967788>,
    <0.8580775, 0.5455432>,
    <0.7668697, 0.5104008>,
    <0.8117519, 0.6200490>,
    <0.7294645, 0.6033113>,
    <0.7319037, 0.6595797>,
    <0.8949320, 0.6283910>,
    <0.8907073, 0.5889140>,
    <0.7305888, 0.6292469>,
    <0.8058605, 0.6454312>,
    <0.8930144, 0.6104719>,
    <0.8026257, 0.5967788>,
    <0.8252108, 0.6913818>,
    <0.7319037, 0.6595797>,
    <0.7390704, 0.7011007>,
    <0.9349370, 0.7764558>,
    <0.8949320, 0.6283910>,
    <0.7360557, 0.6836351>,
    <0.8411949, 0.7403907>,
    <0.9168919, 0.7096680>,
    <0.8058605, 0.6454312>,
    <0.8405104, 0.8021172>,
    <0.7390704, 0.7011007>,
    <0.7504830, 0.8642590>,
    <0.9375510, 0.8666532>,
    <0.9349370, 0.7764558>,
    <0.7449529, 0.7851987>,
    <0.8496325, 0.8655280>,
    <0.9363708, 0.8259289>,
    <0.8411949, 0.7403907>,
    <0.7712603, 0.9043499>,
    <0.7504830, 0.8642590>,
    <0.6439598, 0.9432437>,
    <0.7530475, 0.9432437>,
    <0.9375510, 0.8666532>,
    <0.7018869, 0.9002920>,
    <0.6972381, 0.9432437>,
    <0.8550190, 0.9009136>,
    <0.8496325, 0.8655280>,
    <0.6593701, 0.9692757>,
    <0.6439598, 0.9432437>,
    <0.5866644, 0.9953077>,
    <0.6538089, 0.9953077>,
    <0.7530475, 0.9432437>,
    <0.6182762, 0.9665823>,
    <0.6200569, 0.9953077>,
    <0.7096342, 0.9660198>,
    <0.6972381, 0.9432437>,
    <0.6140344, 1.0222514>,
    <0.5866644, 0.9953077>,
    <0.5775837, 1.0491951>,
    <0.6380806, 1.0491951>,
    <0.6538089, 0.9953077>,
    <0.5821303, 1.0222145>,
    <0.6078321, 1.0491951>,
    <0.6460742, 1.0218079>,
    <0.6200569, 0.9953077>,
    <0.9311711, 0.1253717>,
    <0.9010226, 0.0876553>,
    <0.9007278, 0.1655566>,
    <0.9612969, 0.1630140>,
    <0.9616373, 0.0852611>,
    <0.9008690, 0.1282390>,
    <0.9279620, 0.1644133>,
    <0.9614586, 0.1260841>,
    <0.9284119, 0.0865734>,
    <0.9075605, 0.2176139>,
    <0.9007278, 0.1655566>,
    <0.8571916, 0.2685484>,
    <0.9110256, 0.2733368>,
    <0.9612969, 0.1630140>,
    <0.8777448, 0.2199265>,
    <0.8844003, 0.2709685>,
    <0.9348410, 0.2210728>,
    <0.9279620, 0.1644133>,
    <0.8827173, 0.3335641>,
    <0.8571916, 0.2685484>,
    <0.8546087, 0.3949886>,
    <0.9080432, 0.3973828>,
    <0.9110256, 0.2733368>,
    <0.8558887, 0.3323285>,
    <0.8820316, 0.3962173>,
    <0.9095348, 0.3353442>,
    <0.8844003, 0.2709685>,
    <0.8697479, 0.4520367>,
    <0.8546087, 0.3949886>,
    <0.8306481, 0.5090847>,
    <0.8856917, 0.5066905>,
    <0.9080432, 0.3973828>,
    <0.8431614, 0.4494985>,
    <0.8592969, 0.5078386>,
    <0.8974415, 0.4492295>,
    <0.8820316, 0.3962173>,
    <0.8891933, 0.5478023>,
    <0.8306481, 0.5090847>,
    <0.8907073, 0.5889140>,
    <0.9497263, 0.5865198>,
    <0.8856917, 0.5066905>,
    <0.8580775, 0.5455432>,
    <0.9222727, 0.5876335>,
    <0.9151467, 0.5434108>,
    <0.8592969, 0.5078386>,
    <0.9373279, 0.6187199>,
    <0.9045327, 0.6002077>,
    <0.9088917, 0.6383900>,
    <0.9704603, 0.6383900>,
    <0.9654270, 0.5978920>,
    <0.9069131, 0.6210585>,
    <0.9422788, 0.6383900>,
    <0.9680227, 0.6187770>,
    <0.9371010, 0.5989692>,
    <0.8905362, 0.6182989>,
    <0.8569370, 0.5576380>,
    <0.8925085, 0.7059521>,
    <0.9027029, 0.6519676>,
    <0.9099964, 0.5576380>,
    <0.8764632, 0.6390518>,
    <0.8968025, 0.6832133>,
    <0.9061528, 0.6073490>,
    <0.8857098, 0.5576380>,
    <0.8723993, 0.9186453>,
    <0.9375510, 0.8666532>,
    <0.7530475, 0.9432437>,
    <0.7929763, 0.9456379>,
    <1.0060226, 0.9190462>,
    <0.8550190, 0.9009136>,
    <0.7716746, 0.9443606>,
    <0.9041873, 0.9317569>,
    <0.9663087, 0.8886579>,
    <0.7195545, 0.9698743>,
    <0.7530475, 0.9432437>,
    <0.6538089, 0.9953077>,
    <0.6783855, 0.9953077>,
    <0.7929763, 0.9456379>,
    <0.7096342, 0.9660198>,
    <0.6659560, 0.9953077>,
    <0.7427971, 0.9673883>,
    <0.7716746, 0.9443606>,
    <0.6576247, 1.0222514>,
    <0.6538089, 0.9953077>,
    <0.6380806, 1.0491951>,
    <0.6602240, 1.0491951>,
    <0.6783855, 0.9953077>,
    <0.6460742, 1.0218079>,
    <0.6491523, 1.0491951>,
    <0.6695991, 1.0213779>,
    <0.6659560, 0.9953077>,
    <0.5858648, 0.2407581>,
    <0.6751447, 0.2290684>,
    <0.6257062, 0.2502737>,
    <0.5334057, 0.2512353>,
    <0.5092027, 0.2324552>,
    <0.6592729, 0.2358762>,
    <0.5807888, 0.2507416>,
    <0.5172189, 0.2386752>,
    <0.5922779, 0.2307597>,
    <0.5213042, 0.2914719>,
    <0.5092027, 0.2324552>,
    <0.5334057, 0.2512353>,
    <0.5334057, 0.3263407>,
    <0.5092027, 0.3558567>,
    <0.5172189, 0.2386752>,
    <0.5334057, 0.2880601>,
    <0.5174094, 0.3458485>,
    <0.5092027, 0.2943396>,
    <0.5916167, 0.3408313>,
    <0.5092027, 0.3558567>,
    <0.5334057, 0.3263407>,
    <0.6348290, 0.3252712>,
    <0.6890293, 0.3558567>,
    <0.5174094, 0.3458485>,
    <0.5879424, 0.3257656>,
    <0.6691093, 0.3446157>,
    <0.6020915, 0.3558567>,
    <0.6561773, 0.2901175>,
    <0.6890293, 0.3558567>,
    <0.6348290, 0.3252712>,
    <0.6257062, 0.2502737>,
    <0.6751447, 0.2290684>,
    <0.6691093, 0.3446157>,
    <0.6304077, 0.2889242>,
    <0.6592729, 0.2358762>,
    <0.6826797, 0.2978742>,
    <0.5948922, 0.3676307>,
    <0.6890293, 0.3558567>,
    <0.6384527, 0.3809400>,
    <0.5428841, 0.3778696>,
    <0.5092027, 0.3558567>,
    <0.6732990, 0.3636581>,
    <0.5937429, 0.3795036>,
    <0.5199615, 0.3628882>,
    <0.6020915, 0.3558567>,
    <0.5260434, 0.4120179>,
    <0.5092027, 0.3558567>,
    <0.5428841, 0.3778696>,
    <0.5428841, 0.4438201>,
    <0.5092027, 0.4705255>,
    <0.5199615, 0.3628882>,
    <0.5428841, 0.4114969>,
    <0.5202108, 0.4617974>,
    <0.5092027, 0.4132572>,
    <0.6031349, 0.4563876>,
    <0.5092027, 0.4705255>,
    <0.5428841, 0.4438201>,
    <0.6518298, 0.4406792>,
    <0.7086230, 0.4705255>,
    <0.5202108, 0.4617974>,
    <0.5992346, 0.4421955>,
    <0.6876759, 0.4595173>,
    <0.6090458, 0.4705255>,
    <0.6719837, 0.4120003>,
    <0.7086230, 0.4705255>,
    <0.6518298, 0.4406792>,
    <0.6384527, 0.3809400>,
    <0.6890293, 0.3558567>,
    <0.6876759, 0.4595173>,
    <0.6451082, 0.4106622>,
    <0.6732990, 0.3636581>,
    <0.6995325, 0.4173251>,
    <0.6045772, 0.4815786>,
    <0.7086230, 0.4705255>,
    <0.6590438, 0.4958432>,
    <0.5414394, 0.4894202>,
    <0.5092027, 0.4705255>,
    <0.6919986, 0.4790147>,
    <0.6031216, 0.4927890>,
    <0.5202489, 0.4769999>,
    <0.6090458, 0.4705255>,
    <0.5305000, 0.5288698>,
    <0.5092027, 0.4705255>,
    <0.5414394, 0.4894202>,
    <0.5621550, 0.5644478>,
    <0.5092027, 0.5910858>,
    <0.5202489, 0.4769999>,
    <0.5517232, 0.5266658>,
    <0.5281682, 0.5815451>,
    <0.5092027, 0.5265507>,
    <0.6121930, 0.5761611>,
    <0.5092027, 0.5910858>,
    <0.5621550, 0.5644478>,
    <0.6627860, 0.5580248>,
    <0.7146282, 0.5910858>,
    <0.5281682, 0.5815451>,
    <0.6137685, 0.5611534>,
    <0.6933291, 0.5775029>,
    <0.6109852, 0.5910858>,
    <0.6862702, 0.5288698>,
    <0.7146282, 0.5910858>,
    <0.6627860, 0.5580248>,
    <0.6590438, 0.4958432>,
    <0.7086230, 0.4705255>,
    <0.6933291, 0.5775029>,
    <0.6609424, 0.5273911>,
    <0.6919986, 0.4790147>,
    <0.7116561, 0.5314183>,
    <0.4377415, 0.2406616>,
    <0.5092027, 0.2324552>,
    <0.4851945, 0.2510396>,
    <0.4012596, 0.2500834>,
    <0.3553092, 0.2290684>,
    <0.5012976, 0.2385744>,
    <0.4416907, 0.2505440>,
    <0.3697223, 0.2356601>,
    <0.4317959, 0.2307517>,
    <0.3650457, 0.2893397>,
    <0.3553092, 0.2290684>,
    <0.4012596, 0.2500834>,
    <0.3802622, 0.3240436>,
    <0.3233519, 0.3541633>,
    <0.3697223, 0.2356601>,
    <0.3905005, 0.2879807>,
    <0.3443176, 0.3430672>,
    <0.3380770, 0.2965228>,
    <0.4245028, 0.3400521>,
    <0.3233519, 0.3541633>,
    <0.3802622, 0.3240436>,
    <0.4851945, 0.3261450>,
    <0.5092027, 0.3558567>,
    <0.3443176, 0.3430672>,
    <0.4292590, 0.3250248>,
    <0.5010901, 0.3458168>,
    <0.4138052, 0.3549875>,
    <0.4971986, 0.2913741>,
    <0.5092027, 0.3558567>,
    <0.4851945, 0.3261450>,
    <0.4851945, 0.2510396>,
    <0.5092027, 0.2324552>,
    <0.5010901, 0.3458168>,
    <0.4851945, 0.2879667>,
    <0.5012976, 0.2385744>,
    <0.5092027, 0.2943396>,
    <0.4208185, 0.3669971>,
    <0.5092027, 0.3558567>,
    <0.4756053, 0.3779087>,
    <0.3751140, 0.3800599>,
    <0.3233519, 0.3541633>,
    <0.4984266, 0.3629297>,
    <0.4225365, 0.3790448>,
    <0.3397541, 0.3623693>,
    <0.4138052, 0.3549875>,
    <0.3435246, 0.4113658>,
    <0.3233519, 0.3541633>,
    <0.3751140, 0.3800599>,
    <0.3658499, 0.4407146>,
    <0.3097825, 0.4705255>,
    <0.3397541, 0.3623693>,
    <0.3704829, 0.4103808>,
    <0.3304449, 0.4595393>,
    <0.3160662, 0.4166405>,
    <0.4151101, 0.4564062>,
    <0.3097825, 0.4705255>,
    <0.3658499, 0.4407146>,
    <0.4756053, 0.4438592>,
    <0.5092027, 0.4705255>,
    <0.3304449, 0.4595393>,
    <0.4185907, 0.4422257>,
    <0.4981967, 0.4617900>,
    <0.4091833, 0.4705255>,
    <0.4924040, 0.4120375>,
    <0.5092027, 0.4705255>,
    <0.4756053, 0.4438592>,
    <0.4756053, 0.3779087>,
    <0.5092027, 0.3558567>,
    <0.4981967, 0.4617900>,
    <0.4756053, 0.4113891>,
    <0.4984266, 0.3629297>,
    <0.5092027, 0.4132572>,
    <0.4138506, 0.4806116>,
    <0.5092027, 0.4705255>,
    <0.4807223, 0.4873051>,
    <0.3556951, 0.4940902>,
    <0.3097825, 0.4705255>,
    <0.4992461, 0.4763916>,
    <0.4152282, 0.4908594>,
    <0.3253152, 0.4784977>,
    <0.4091833, 0.4705255>,
    <0.3302571, 0.5288698>,
    <0.3097825, 0.4705255>,
    <0.3556951, 0.4940902>,
    <0.3517736, 0.5597778>,
    <0.3037773, 0.5910858>,
    <0.3253152, 0.4784977>,
    <0.3537087, 0.5273626>,
    <0.3234620, 0.5782455>,
    <0.3067431, 0.5315443>,
    <0.4061901, 0.5771281>,
    <0.3037773, 0.5910858>,
    <0.3517736, 0.5597778>,
    <0.4600067, 0.5665629>,
    <0.5092027, 0.5910858>,
    <0.3234620, 0.5782455>,
    <0.4046170, 0.5630905>,
    <0.4912370, 0.5821304>,
    <0.4068540, 0.5910858>,
    <0.4897836, 0.5288698>,
    <0.5092027, 0.5910858>,
    <0.4600067, 0.5665629>,
    <0.4807223, 0.4873051>,
    <0.5092027, 0.4705255>,
    <0.4912370, 0.5821304>,
    <0.4704163, 0.5267357>,
    <0.4992461, 0.4763916>,
    <0.5092027, 0.5265507>,
    <0.8982859, 0.7327406>,
    <0.9349370, 0.7784111>,
    <0.9233203, 0.8087701>,
    <0.8931975, 0.6963232>,
    <0.8416890, 0.6474582>,
    <0.9305216, 0.7899502>,
    <0.9055156, 0.7423060>,
    <0.8701556, 0.6744638>,
    <0.8954977, 0.7230244>,
    <0.9507049, 0.8311071>,
    <0.9528649, 0.8645925>,
    <0.9616051, 0.8634927>,
    <0.9381819, 0.8128532>,
    <0.9501678, 0.7834898>,
    <0.9569151, 0.8640829>,
    <0.9500316, 0.8384716>,
    <0.9456121, 0.7946505>,
    <0.9513252, 0.8182927>,
    <0.7775008, 0.9251783>,
    <0.7233127, 0.9250080>,
    <0.7939366, 0.9268263>,
    <0.8006125, 0.9238709>,
    <0.7921415, 0.9250080>,
    <0.7614230, 0.9259892>,
    <0.7965091, 0.9256875>,
    <0.7955106, 0.9245557>,
    <0.7571293, 0.9250080>,
    <0.8690818, 0.8930674>,
    <0.7921415, 0.9250080>,
    <0.8006125, 0.9238709>,
    <0.9460221, 0.8611268>,
    <0.9375510, 0.8622639>,
    <0.7955106, 0.9245557>,
    <0.8855970, 0.8872001>,
    <0.9414765, 0.8617369>,
    <0.8692698, 0.8917272>,
    <0.7040978, 0.6702275>,
    <0.8416890, 0.6474582>,
    <0.8931975, 0.6963232>,
    <0.5717063, 0.6930363>,
    <0.5097985, 0.6440921>,
    <0.8701556, 0.6744638>,
    <0.7596726, 0.6949581>,
    <0.5361142, 0.6648973>,
    <0.6606180, 0.6456217>,
    <0.5429315, 0.7512545>,
    <0.5097985, 0.6440921>,
    <0.5717063, 0.6930363>,
    <0.5804225, 0.8400982>,
    <0.5097985, 0.8277912>,
    <0.5361142, 0.6648973>,
    <0.5768884, 0.7804712>,
    <0.5532746, 0.8353674>,
    <0.5097985, 0.7338314>,
    <0.5376829, 0.8799309>,
    <0.5097985, 0.8277912>,
    <0.5804225, 0.8400982>,
    <0.5655673, 0.9268263>,
    <0.4949433, 0.9250080>,
    <0.5532746, 0.8353674>,
    <0.5747795, 0.8730434>,
    <0.5249082, 0.9257795>,
    <0.5025761, 0.8750569>,
    <0.6444400, 0.9259172>,
    <0.4949433, 0.9250080>,
    <0.5655673, 0.9268263>,
    <0.7939366, 0.9268263>,
    <0.7233127, 0.9250080>,
    <0.5249082, 0.9257795>,
    <0.6920686, 0.9268263>,
    <0.7614230, 0.9259892>,
    <0.5935395, 0.9250080>,
    <0.3194525, 0.6758405>,
    <0.5097985, 0.6440921>,
    <0.4495543, 0.6925050>,
    <0.1512752, 0.7061055>,
    <0.1671822, 0.6606595>,
    <0.4848072, 0.6641754>,
    <0.2760477, 0.7004163>,
    <0.1582033, 0.6863120>,
    <0.3541652, 0.6516178>,
    <0.4774172, 0.7478528>,
    <0.5097985, 0.8277912>,
    <0.4405174, 0.8270228>,
    <0.4495543, 0.6925050>,
    <0.5097985, 0.6440921>,
    <0.4664500, 0.8273104>,
    <0.4441155, 0.7734636>,
    <0.4848072, 0.6641754>,
    <0.5097985, 0.7338314>,
    <0.3708043, 0.9183937>,
    <0.2665740, 0.9250080>,
    <0.2960375, 0.9098079>,
    <0.4256622, 0.9137510>,
    <0.4949433, 0.9250080>,
    <0.2837108, 0.9161672>,
    <0.3535068, 0.9115561>,
    <0.4669113, 0.9204532>,
    <0.3969563, 0.9250080>,
    <0.4677304, 0.8733932>,
    <0.4949433, 0.9250080>,
    <0.4256622, 0.9137510>,
    <0.4405174, 0.8270228>,
    <0.5097985, 0.8277912>,
    <0.4669113, 0.9204532>,
    <0.4348406, 0.8601654>,
    <0.4664500, 0.8273104>,
    <0.5025761, 0.8750569>,
    <0.1363483, 0.7223854>,
    <0.1671822, 0.6606595>,
    <0.1512752, 0.7061055>,
    <0.1412239, 0.7767919>,
    <0.0857117, 0.7459847>,
    <0.1582033, 0.6863120>,
    <0.1470750, 0.7356436>,
    <0.1073234, 0.7579784>,
    <0.1215676, 0.7084323>,
    <0.0902677, 0.8080261>,
    <0.0857117, 0.7459847>,
    <0.1412239, 0.7767919>,
    <0.0817992, 0.8470638>,
    <0.0523357, 0.8622639>,
    <0.1073234, 0.7579784>,
    <0.1093410, 0.8144947>,
    <0.0650262, 0.8557169>,
    <0.0711352, 0.7967680>,
    <0.1397722, 0.8860359>,
    <0.0523357, 0.8622639>,
    <0.0817992, 0.8470638>,
    <0.2272088, 0.9098079>,
    <0.1977452, 0.9250080>,
    <0.0650262, 0.8557169>,
    <0.1433133, 0.8736071>,
    <0.2094696, 0.9189594>,
    <0.1234560, 0.8929522>,
    <0.2468914, 0.9174079>,
    <0.1977452, 0.9250080>,
    <0.2272088, 0.9098079>,
    <0.2960375, 0.9098079>,
    <0.2665740, 0.9250080>,
    <0.2094696, 0.9189594>,
    <0.2648728, 0.9098079>,
    <0.2837108, 0.9161672>,
    <0.2316461, 0.9250080>,
    <0.9458804, 0.1051859>,
    <0.9311711, 0.1241375>,
    <0.9292546, 0.0852611>,
    <0.9616373, 0.0852611>,
    <0.9614586, 0.1260841>,
    <0.9302248, 0.1049424>,
    <0.9440389, 0.0852611>,
    <0.9615468, 0.1059300>,
    <0.9450099, 0.1250269>,
    <0.9456478, 0.1440624>,
    <0.9311711, 0.1241375>,
    <0.9614586, 0.1260841>,
    <0.9612969, 0.1630140>,
    <0.9286647, 0.1630140>,
    <0.9450099, 0.1250269>,
    <0.9613748, 0.1452199>,
    <0.9436215, 0.1630140>,
    <0.9298731, 0.1442711>,
    <0.9153583, 0.1439328>,
    <0.9311711, 0.1241375>,
    <0.9286647, 0.1630140>,
    <0.9007278, 0.1630140>,
    <0.9008698, 0.1255657>,
    <0.9298731, 0.1442711>,
    <0.9144796, 0.1630140>,
    <0.9007970, 0.1447527>,
    <0.9159529, 0.1248548>,
    <0.9155795, 0.1050564>,
    <0.9311711, 0.1241375>,
    <0.9008698, 0.1255657>,
    <0.9010226, 0.0852611>,
    <0.9292546, 0.0852611>,
    <0.9159529, 0.1248548>,
    <0.9009455, 0.1055846>,
    <0.9151992, 0.0852611>,
    <0.9302248, 0.1049424>,
    <0.9330908, 0.1913190>,
    <0.9075605, 0.2181754>,
    <0.9286647, 0.1630140>,
    <0.9612969, 0.1630140>,
    <0.9348410, 0.2210728>,
    <0.9177453, 0.1915547>,
    <0.9436215, 0.1630140>,
    <0.9475946, 0.1930843>,
    <0.9201532, 0.2195128>,
    <0.9088558, 0.2464804>,
    <0.9075605, 0.2181754>,
    <0.9348410, 0.2210728>,
    <0.9110256, 0.2733368>,
    <0.8819962, 0.2733368>,
    <0.9201532, 0.2195128>,
    <0.9227134, 0.2476873>,
    <0.8954682, 0.2733368>,
    <0.8945577, 0.2462322>,
    <0.8812095, 0.2463072>,
    <0.9075605, 0.2181754>,
    <0.8819962, 0.2733368>,
    <0.8571916, 0.2733368>,
    <0.8780897, 0.2203800>,
    <0.8945577, 0.2462322>,
    <0.8692981, 0.2733368>,
    <0.8675054, 0.2472010>,
    <0.8925035, 0.2193018>,
    <0.9037606, 0.1911458>,
    <0.9075605, 0.2181754>,
    <0.8780897, 0.2203800>,
    <0.9007278, 0.1630140>,
    <0.9286647, 0.1630140>,
    <0.8925035, 0.2193018>,
    <0.8891256, 0.1924145>,
    <0.9144796, 0.1630140>,
    <0.9177453, 0.1915547>,
    <0.8963185, 0.3043444>,
    <0.8827173, 0.3353598>,
    <0.8819962, 0.2733368>,
    <0.9110256, 0.2733368>,
    <0.9095348, 0.3353442>,
    <0.8823587, 0.3045216>,
    <0.8954682, 0.2733368>,
    <0.9102751, 0.3045527>,
    <0.8951495, 0.3353525>,
    <0.8948642, 0.3663674>,
    <0.8827173, 0.3353598>,
    <0.9095348, 0.3353442>,
    <0.9080432, 0.3973828>,
    <0.8791617, 0.3973828>,
    <0.8951495, 0.3353525>,
    <0.9087943, 0.3661418>,
    <0.8925219, 0.3973828>,
    <0.8809530, 0.3661348>,
    <0.8680976, 0.3663392>,
    <0.8827173, 0.3353598>,
    <0.8791617, 0.3973828>,
    <0.8546087, 0.3973828>,
    <0.8559028, 0.3352312>,
    <0.8809530, 0.3661348>,
    <0.8666275, 0.3973828>,
    <0.8552599, 0.3661085>,
    <0.8690033, 0.3352940>,
    <0.8694520, 0.3043161>,
    <0.8827173, 0.3353598>,
    <0.8559028, 0.3352312>,
    <0.8571916, 0.2733368>,
    <0.8819962, 0.2733368>,
    <0.8690033, 0.3352940>,
    <0.8565446, 0.3044064>,
    <0.8692981, 0.2733368>,
    <0.8823587, 0.3045216>,
    <0.8885986, 0.4240080>,
    <0.8697479, 0.4520367>,
    <0.8791617, 0.3973828>,
    <0.9080432, 0.3973828>,
    <0.8974415, 0.4492295>,
    <0.8745490, 0.4241627>,
    <0.8925219, 0.3973828>,
    <0.9028489, 0.4227851>,
    <0.8825896, 0.4507350>,
    <0.8772497, 0.4786618>,
    <0.8697479, 0.4520367>,
    <0.8974415, 0.4492295>,
    <0.8856917, 0.5066905>,
    <0.8561177, 0.5066905>,
    <0.8825896, 0.4507350>,
    <0.8917362, 0.4771305>,
    <0.8698839, 0.5066905>,
    <0.8631368, 0.4785456>,
    <0.8499550, 0.4785905>,
    <0.8697479, 0.4520367>,
    <0.8561177, 0.5066905>,
    <0.8306481, 0.5066905>,
    <0.8433062, 0.4489445>,
    <0.8631368, 0.4785456>,
    <0.8431844, 0.5066905>,
    <0.8372239, 0.4766922>,
    <0.8562590, 0.4504592>,
    <0.8617061, 0.4239367>,
    <0.8697479, 0.4520367>,
    <0.8433062, 0.4489445>,
    <0.8546087, 0.3973828>,
    <0.8791617, 0.3973828>,
    <0.8562590, 0.4504592>,
    <0.8490707, 0.4226470>,
    <0.8666275, 0.3973828>,
    <0.8745490, 0.4241627>,
    <0.8865374, 0.5261485>,
    <0.8891933, 0.5478023>,
    <0.8561177, 0.5066905>,
    <0.8856917, 0.5066905>,
    <0.9151467, 0.5434108>,
    <0.8721150, 0.5265745>,
    <0.8698839, 0.5066905>,
    <0.8999982, 0.5245258>,
    <0.9012921, 0.5457551>,
    <0.9181574, 0.5666953>,
    <0.8891933, 0.5478023>,
    <0.9151467, 0.5434108>,
    <0.9497263, 0.5865198>,
    <0.9185635, 0.5890482>,
    <0.9012921, 0.5457551>,
    <0.9313685, 0.5636340>,
    <0.9330842, 0.5878701>,
    <0.9029261, 0.5670879>,
    <0.8890053, 0.5681904>,
    <0.8891933, 0.5478023>,
    <0.9185635, 0.5890482>,
    <0.8907073, 0.5913082>,
    <0.8575572, 0.5446028>,
    <0.9029261, 0.5670879>,
    <0.9046853, 0.5901742>,
    <0.8730149, 0.5663813>,
    <0.8732961, 0.5461945>,
    <0.8583791, 0.5264465>,
    <0.8891933, 0.5478023>,
    <0.8575572, 0.5446028>,
    <0.8306481, 0.5066905>,
    <0.8561177, 0.5066905>,
    <0.8732961, 0.5461945>,
    <0.8434736, 0.5247604>,
    <0.8431844, 0.5066905>,
    <0.8721150, 0.5265745>,
    <0.9510129, 0.6092211>,
    <0.9373279, 0.6198778>,
    <0.9332740, 0.6003374>,
    <0.9654270, 0.5978920>,
    <0.9680227, 0.6187770>,
    <0.9352357, 0.6097928>,
    <0.9482561, 0.5991980>,
    <0.9666692, 0.6078868>,
    <0.9516296, 0.6193649>,
    <0.9534876, 0.6291626>,
    <0.9373279, 0.6198778>,
    <0.9680227, 0.6187770>,
    <0.9704603, 0.6383900>,
    <0.9381395, 0.6396056>,
    <0.9516296, 0.6193649>,
    <0.9693365, 0.6293479>,
    <0.9533765, 0.6390325>,
    <0.9377726, 0.6306869>,
    <0.9228352, 0.6310413>,
    <0.9373279, 0.6198778>,
    <0.9381395, 0.6396056>,
    <0.9088917, 0.6407057>,
    <0.9069818, 0.6239761>,
    <0.9377726, 0.6306869>,
    <0.9235318, 0.6401550>,
    <0.9080466, 0.6333038>,
    <0.9222692, 0.6219115>,
    <0.9205291, 0.6116787>,
    <0.9373279, 0.6198778>,
    <0.9069818, 0.6239761>,
    <0.9045327, 0.6025234>,
    <0.9332740, 0.6003374>,
    <0.9222692, 0.6219115>,
    <0.9057343, 0.6130488>,
    <0.9189548, 0.6014265>,
    <0.9352357, 0.6097928>,
    <0.9556199, 0.6656000>,
    <0.9478793, 0.6980145>,
    <0.9381395, 0.6396056>,
    <0.9704603, 0.6383900>,
    <0.9660003, 0.6863898>,
    <0.9433195, 0.6706696>,
    <0.9533765, 0.6390325>,
    <0.9681341, 0.6634255>,
    <0.9567756, 0.6923074>,
    <0.9579663, 0.7176970>,
    <0.9478793, 0.6980145>,
    <0.9660003, 0.6863898>,
    <0.9619972, 0.7294725>,
    <0.9559884, 0.7569111>,
    <0.9567756, 0.6923074>,
    <0.9638869, 0.7091353>,
    <0.9591063, 0.7426734>,
    <0.9520438, 0.7282612>,
    <0.9471705, 0.7420533>,
    <0.9478793, 0.6980145>,
    <0.9559884, 0.7569111>,
    <0.9501678, 0.7834898>,
    <0.9346465, 0.7297977>,
    <0.9520438, 0.7282612>,
    <0.9528107, 0.7714214>,
    <0.9439057, 0.7618277>,
    <0.9410557, 0.7144036>,
    <0.9323892, 0.6770309>,
    <0.9478793, 0.6980145>,
    <0.9346465, 0.7297977>,
    <0.9088917, 0.6407057>,
    <0.9381395, 0.6396056>,
    <0.9410557, 0.7144036>,
    <0.9232928, 0.6905227>,
    <0.9235318, 0.6401550>,
    <0.9433195, 0.6706696>,
    <0.9402739, 0.9129745>,
    <0.8821729, 0.9129890>,
    <0.9687128, 0.8881058>,
    <1.0060226, 0.9190462>,
    <0.9041873, 0.9317569>,
    <0.9273335, 0.9000037>,
    <0.9886354, 0.9046273>,
    <0.9558118, 0.9253133>,
    <0.8939165, 0.9230008>,
    <0.8429733, 0.9314140>,
    <0.8821729, 0.9129890>,
    <0.9041873, 0.9317569>,
    <0.7929763, 0.9456379>,
    <0.7925568, 0.9352720>,
    <0.8939165, 0.9230008>,
    <0.8506658, 0.9384373>,
    <0.7927738, 0.9406344>,
    <0.8388348, 0.9237650>,
    <0.8340352, 0.9162490>,
    <0.8821729, 0.9129890>,
    <0.7925568, 0.9352720>,
    <0.7921415, 0.9250080>,
    <0.8692698, 0.8917272>,
    <0.8388348, 0.9237650>,
    <0.7923388, 0.9298831>,
    <0.8295946, 0.9088470>,
    <0.8759178, 0.9026818>,
    <0.9144266, 0.8887714>,
    <0.8821729, 0.9129890>,
    <0.8692698, 0.8917272>,
    <0.9375510, 0.8622639>,
    <0.9687128, 0.8881058>,
    <0.8759178, 0.9026818>,
    <0.9065213, 0.8756531>,
    <0.9516506, 0.8739564>,
    <0.9273335, 0.9000037>,
    <0.7644146, 0.9534034>,
    <0.7293280, 0.9653153>,
    <0.7925568, 0.9352720>,
    <0.7929763, 0.9456379>,
    <0.7427971, 0.9673883>,
    <0.7622169, 0.9496881>,
    <0.7927738, 0.9406344>,
    <0.7693234, 0.9558904>,
    <0.7362122, 0.9663748>,
    <0.7041878, 0.9808298>,
    <0.7293280, 0.9653153>,
    <0.7427971, 0.9673883>,
    <0.6783855, 0.9953077>,
    <0.6662404, 0.9953077>,
    <0.7362122, 0.9663748>,
    <0.7126475, 0.9804567>,
    <0.6723586, 0.9953077>,
    <0.6998005, 0.9793530>,
    <0.6950151, 0.9780429>,
    <0.7293280, 0.9653153>,
    <0.6662404, 0.9953077>,
    <0.6538089, 0.9953077>,
    <0.7306831, 0.9562407>,
    <0.6998005, 0.9793530>,
    <0.6600638, 0.9953077>,
    <0.6947174, 0.9745183>,
    <0.7299904, 0.9608795>,
    <0.7611774, 0.9454590>,
    <0.7293280, 0.9653153>,
    <0.7306831, 0.9562407>,
    <0.7921415, 0.9250080>,
    <0.7925568, 0.9352720>,
    <0.7299904, 0.9608795>,
    <0.7637251, 0.9394490>,
    <0.7923388, 0.9298831>,
    <0.7622169, 0.9496881>,
    <0.6679624, 1.0085612>,
    <0.6576247, 1.0222514>,
    <0.6662404, 0.9953077>,
    <0.6783855, 0.9953077>,
    <0.6695991, 1.0213779>,
    <0.6621457, 1.0081131>,
    <0.6723586, 0.9953077>,
    <0.6741565, 1.0078556>,
    <0.6636154, 1.0218144>,
    <0.6591500, 1.0355049>,
    <0.6576247, 1.0222514>,
    <0.6695991, 1.0213779>,
    <0.6602240, 1.0491951>,
    <0.6491523, 1.0491951>,
    <0.6636154, 1.0218144>,
    <0.6649377, 1.0352089>,
    <0.6546869, 1.0491951>,
    <0.6534320, 1.0355849>,
    <0.6478353, 1.0352617>,
    <0.6576247, 1.0222514>,
    <0.6491523, 1.0491951>,
    <0.6380806, 1.0491951>,
    <0.6464835, 1.0204055>,
    <0.6534320, 1.0355849>,
    <0.6436177, 1.0491951>,
    <0.6423415, 1.0345966>,
    <0.6520586, 1.0213292>,
    <0.6560394, 1.0083181>,
    <0.6576247, 1.0222514>,
    <0.6464835, 1.0204055>,
    <0.6538089, 0.9953077>,
    <0.6662404, 0.9953077>,
    <0.6520586, 1.0213292>,
    <0.6503620, 1.0071172>,
    <0.6600638, 0.9953077>,
    <0.6621457, 1.0081131>,
    <0.8550919, 0.1091848>,
    <0.8030788, 0.1406511>,
    <0.8153964, 0.0852611>,
    <0.9010226, 0.0852611>,
    <0.9008698, 0.1255657>,
    <0.8092258, 0.1130090>,
    <0.8583536, 0.0852611>,
    <0.9009455, 0.1055846>,
    <0.8512578, 0.1332190>,
    <0.8463114, 0.1568573>,
    <0.8030788, 0.1406511>,
    <0.9008698, 0.1255657>,
    <0.9007278, 0.1630140>,
    <0.7805692, 0.1981984>,
    <0.8512578, 0.1332190>,
    <0.9007970, 0.1447527>,
    <0.8388107, 0.1811443>,
    <0.7918084, 0.1694646>,
    <0.7408922, 0.1815726>,
    <0.8030788, 0.1406511>,
    <0.7805692, 0.1981984>,
    <0.6751447, 0.2290684>,
    <0.7047761, 0.1583726>,
    <0.7918084, 0.1694646>,
    <0.7255801, 0.2143001>,
    <0.6893706, 0.1951276>,
    <0.7536504, 0.1495618>,
    <0.7646678, 0.1173865>,
    <0.8030788, 0.1406511>,
    <0.7047761, 0.1583726>,
    <0.7354200, 0.0852611>,
    <0.8153964, 0.0852611>,
    <0.7536504, 0.1495618>,
    <0.7201087, 0.1217915>,
    <0.7743362, 0.0852611>,
    <0.8092258, 0.1130090>,
    <0.8349775, 0.2092278>,
    <0.7805233, 0.2553190>,
    <0.7805692, 0.1981984>,
    <0.9007278, 0.1630140>,
    <0.8780897, 0.2203800>,
    <0.7805461, 0.2269627>,
    <0.8388107, 0.1811443>,
    <0.8891256, 0.1924145>,
    <0.8284783, 0.2381461>,
    <0.8208961, 0.2665621>,
    <0.7805233, 0.2553190>,
    <0.8780897, 0.2203800>,
    <0.8571916, 0.2733368>,
    <0.7677800, 0.3172125>,
    <0.8284783, 0.2381461>,
    <0.8675054, 0.2472010>,
    <0.8111363, 0.2959368>,
    <0.7741428, 0.2863085>,
    <0.7300031, 0.3065656>,
    <0.7805233, 0.2553190>,
    <0.7677800, 0.3172125>,
    <0.6890293, 0.3558567>,
    <0.6826797, 0.2978742>,
    <0.7741428, 0.2863085>,
    <0.7259079, 0.3377598>,
    <0.6862000, 0.3300201>,
    <0.7354035, 0.2749430>,
    <0.7297292, 0.2451150>,
    <0.7805233, 0.2553190>,
    <0.6826797, 0.2978742>,
    <0.6751447, 0.2290684>,
    <0.7805692, 0.1981984>,
    <0.7354035, 0.2749430>,
    <0.6788137, 0.2625720>,
    <0.7255801, 0.2143001>,
    <0.7805461, 0.2269627>,
    <0.8145594, 0.3250140>,
    <0.7773631, 0.3742754>,
    <0.7677800, 0.3172125>,
    <0.8571916, 0.2733368>,
    <0.8559028, 0.3352312>,
    <0.7725670, 0.3457167>,
    <0.8111363, 0.2959368>,
    <0.8565446, 0.3044064>,
    <0.8162174, 0.3549599>,
    <0.8166996, 0.3855481>,
    <0.7773631, 0.3742754>,
    <0.8559028, 0.3352312>,
    <0.8546087, 0.3973828>,
    <0.7789237, 0.4353030>,
    <0.8162174, 0.3549599>,
    <0.8552599, 0.3661085>,
    <0.8160919, 0.4166808>,
    <0.7781413, 0.4047059>,
    <0.7411106, 0.4243572>,
    <0.7773631, 0.3742754>,
    <0.7789237, 0.4353030>,
    <0.7086230, 0.4705255>,
    <0.6995325, 0.4173251>,
    <0.7781413, 0.4047059>,
    <0.7419286, 0.4538385>,
    <0.7045874, 0.4469079>,
    <0.7415248, 0.3940983>,
    <0.7334262, 0.3661674>,
    <0.7773631, 0.3742754>,
    <0.6995325, 0.4173251>,
    <0.6890293, 0.3558567>,
    <0.7677800, 0.3172125>,
    <0.7415248, 0.3940983>,
    <0.6940498, 0.3852381>,
    <0.7259079, 0.3377598>,
    <0.7725670, 0.3457167>,
    <0.8134914, 0.4432629>,
    <0.7771270, 0.4914211>,
    <0.7789237, 0.4353030>,
    <0.8546087, 0.3973828>,
    <0.8433062, 0.4489445>,
    <0.7780438, 0.4627864>,
    <0.8160919, 0.4166808>,
    <0.8490707, 0.4226470>,
    <0.8101292, 0.4702390>,
    <0.8054538, 0.4993324>,
    <0.7771270, 0.4914211>,
    <0.8433062, 0.4489445>,
    <0.8306481, 0.5066905>,
    <0.7707338, 0.5502734>,
    <0.8101292, 0.4702390>,
    <0.8372239, 0.4766922>,
    <0.8003873, 0.5287028>,
    <0.7741369, 0.5189462>,
    <0.7435363, 0.5410497>,
    <0.7771270, 0.4914211>,
    <0.7707338, 0.5502734>,
    <0.7146282, 0.5910858>,
    <0.7116561, 0.5314183>,
    <0.7741369, 0.5189462>,
    <0.7416762, 0.5714106>,
    <0.7132028, 0.5624705>,
    <0.7470473, 0.5097973>,
    <0.7440824, 0.4821670>,
    <0.7771270, 0.4914211>,
    <0.7116561, 0.5314183>,
    <0.7086230, 0.4705255>,
    <0.7789237, 0.4353030>,
    <0.7470473, 0.5097973>,
    <0.7100656, 0.4994870>,
    <0.7419286, 0.4538385>,
    <0.7780438, 0.4627864>,
    <0.8124770, 0.5436772>,
    <0.7909688, 0.5731420>,
    <0.7707338, 0.5502734>,
    <0.8306481, 0.5066905>,
    <0.8575572, 0.5446028>,
    <0.7799020, 0.5606349>,
    <0.8003873, 0.5287028>,
    <0.8434736, 0.5247604>,
    <0.8246076, 0.5587247>,
    <0.8377346, 0.5765672>,
    <0.7909688, 0.5731420>,
    <0.8575572, 0.5446028>,
    <0.8907073, 0.5913082>,
    <0.8117051, 0.5972159>,
    <0.8246076, 0.5587247>,
    <0.8730149, 0.5663813>,
    <0.8521262, 0.5941933>,
    <0.8006618, 0.5843952>,
    <0.7627316, 0.5925714>,
    <0.7909688, 0.5731420>,
    <0.8117051, 0.5972159>,
    <0.7278914, 0.6034834>,
    <0.7203609, 0.5964444>,
    <0.8006618, 0.5843952>,
    <0.7701113, 0.6003263>,
    <0.7240247, 0.5998691>,
    <0.7559605, 0.5846956>,
    <0.7491729, 0.5777364>,
    <0.7909688, 0.5731420>,
    <0.7203609, 0.5964444>,
    <0.7146282, 0.5910858>,
    <0.7707338, 0.5502734>,
    <0.7559605, 0.5846956>,
    <0.7170552, 0.5933545>,
    <0.7416762, 0.5714106>,
    <0.7799020, 0.5606349>,
    <0.8514923, 0.6044502>,
    <0.8104758, 0.6157883>,
    <0.8117051, 0.5972159>,
    <0.8907073, 0.5913082>,
    <0.8930810, 0.6134884>,
    <0.8110902, 0.6065062>,
    <0.8521262, 0.5941933>,
    <0.8918719, 0.6021905>,
    <0.8529780, 0.6146049>,
    <0.8532749, 0.6235305>,
    <0.8104758, 0.6157883>,
    <0.8930810, 0.6134884>,
    <0.8949320, 0.6307852>,
    <0.8146108, 0.6340601>,
    <0.8529780, 0.6146049>,
    <0.8941131, 0.6231324>,
    <0.8555973, 0.6323890>,
    <0.8127435, 0.6258088>,
    <0.7704015, 0.6272545>,
    <0.8104758, 0.6157883>,
    <0.8146108, 0.6340601>,
    <0.7283724, 0.6375762>,
    <0.7281469, 0.6215933>,
    <0.8127435, 0.6258088>,
    <0.7718871, 0.6358020>,
    <0.7282658, 0.6300169>,
    <0.7697165, 0.6186622>,
    <0.7695548, 0.6095202>,
    <0.8104758, 0.6157883>,
    <0.7281469, 0.6215933>,
    <0.7278914, 0.6034834>,
    <0.8117051, 0.5972159>,
    <0.7697165, 0.6186622>,
    <0.7280226, 0.6127786>,
    <0.7701113, 0.6003263>,
    <0.8110902, 0.6065062>,
    <0.8698548, 0.6653253>,
    <0.8499826, 0.6735577>,
    <0.8146108, 0.6340601>,
    <0.8949320, 0.6307852>,
    <0.9198937, 0.7228983>,
    <0.8335265, 0.6551821>,
    <0.8555973, 0.6323890>,
    <0.9088897, 0.6822915>,
    <0.8839406, 0.6975240>,
    <0.9000778, 0.7244729>,
    <0.8499826, 0.6735577>,
    <0.9198937, 0.7228983>,
    <0.9349370, 0.7784111>,
    <0.8954977, 0.7230244>,
    <0.8839406, 0.6975240>,
    <0.9288678, 0.7560145>,
    <0.9177774, 0.7543129>,
    <0.8714304, 0.6968676>,
    <0.8439773, 0.6717202>,
    <0.8499826, 0.6735577>,
    <0.8954977, 0.7230244>,
    <0.8416890, 0.6474582>,
    <0.7887397, 0.6428406>,
    <0.8714304, 0.6968676>,
    <0.8701103, 0.6873716>,
    <0.8153045, 0.6451572>,
    <0.8199041, 0.6584715>,
    <0.7954264, 0.6470086>,
    <0.8499826, 0.6735577>,
    <0.7887397, 0.6428406>,
    <0.7283724, 0.6375762>,
    <0.8146108, 0.6340601>,
    <0.8199041, 0.6584715>,
    <0.7603807, 0.6403675>,
    <0.7718871, 0.6358020>,
    <0.8335265, 0.6551821>,
    <0.9174084, 0.7951302>,
    <0.9059927, 0.7941875>,
    <0.9055156, 0.7423060>,
    <0.9233203, 0.8087701>,
    <0.9348050, 0.8352572>,
    <0.9057702, 0.7699985>,
    <0.9126179, 0.7688189>,
    <0.9296138, 0.8232848>,
    <0.9192008, 0.8130147>,
    <0.9215636, 0.8309582>,
    <0.9059927, 0.7941875>,
    <0.9348050, 0.8352572>,
    <0.9460221, 0.8611268>,
    <0.8994348, 0.8332613>,
    <0.9192008, 0.8130147>,
    <0.9405828, 0.8485823>,
    <0.9212371, 0.8463021>,
    <0.9025872, 0.8144780>,
    <0.8856774, 0.7991662>,
    <0.9059927, 0.7941875>,
    <0.8994348, 0.8332613>,
    <0.8614309, 0.8105300>,
    <0.8758513, 0.7586859>,
    <0.9025872, 0.8144780>,
    <0.8792274, 0.8211746>,
    <0.8684284, 0.7853726>,
    <0.8904615, 0.7758943>,
    <0.8951393, 0.7478757>,
    <0.9059927, 0.7941875>,
    <0.8758513, 0.7586859>,
    <0.8931975, 0.6963232>,
    <0.9055156, 0.7423060>,
    <0.8904615, 0.7758943>,
    <0.8839434, 0.7295932>,
    <0.8992208, 0.7188080>,
    <0.9057702, 0.7699985>,
    <0.8953886, 0.8655442>,
    <0.8505005, 0.8805885>,
    <0.8994348, 0.8332613>,
    <0.9460221, 0.8611268>,
    <0.8855970, 0.8872001>,
    <0.8748318, 0.8570563>,
    <0.9212371, 0.8463021>,
    <0.9156524, 0.8742312>,
    <0.8671750, 0.8837297>,
    <0.8333048, 0.9043368>,
    <0.8505005, 0.8805885>,
    <0.8855970, 0.8872001>,
    <0.8006125, 0.9238709>,
    <0.7965091, 0.9256875>,
    <0.8671750, 0.8837297>,
    <0.8517022, 0.9018257>,
    <0.7982661, 0.9249096>,
    <0.8254831, 0.9014855>,
    <0.8178305, 0.8992855>,
    <0.8505005, 0.8805885>,
    <0.7965091, 0.9256875>,
    <0.7939366, 0.9268263>,
    <0.8303758, 0.8640396>,
    <0.8254831, 0.9014855>,
    <0.7949878, 0.9263610>,
    <0.8135813, 0.8929774>,
    <0.8391543, 0.8712583>,
    <0.8604355, 0.8471048>,
    <0.8505005, 0.8805885>,
    <0.8303758, 0.8640396>,
    <0.8614309, 0.8105300>,
    <0.8994348, 0.8332613>,
    <0.8391543, 0.8712583>,
    <0.8460415, 0.8370468>,
    <0.8792274, 0.8211746>,
    <0.8748318, 0.8570563>,
    <0.7422339, 0.9416036>,
    <0.6889819, 0.9601578>,
    <0.7571293, 0.9250080>,
    <0.7921415, 0.9250080>,
    <0.7306831, 0.9562407>,
    <0.7208670, 0.9437117>,
    <0.7769571, 0.9250080>,
    <0.7637251, 0.9394490>,
    <0.7092062, 0.9582581>,
    <0.6731851, 0.9767535>,
    <0.6889819, 0.9601578>,
    <0.7306831, 0.9562407>,
    <0.6538089, 0.9953077>,
    <0.6192665, 0.9953077>,
    <0.7092062, 0.9582581>,
    <0.6947174, 0.9745183>,
    <0.6363978, 0.9953077>,
    <0.6554154, 0.9770818>,
    <0.6370146, 0.9779698>,
    <0.6889819, 0.9601578>,
    <0.6192665, 0.9953077>,
    <0.5866644, 0.9953077>,
    <0.6531456, 0.9611059>,
    <0.6554154, 0.9770818>,
    <0.6025238, 0.9953077>,
    <0.6208333, 0.9777293>,
    <0.6697027, 0.9606679>,
    <0.7056424, 0.9428199>,
    <0.6889819, 0.9601578>,
    <0.6531456, 0.9611059>,
    <0.7233127, 0.9250080>,
    <0.7571293, 0.9250080>,
    <0.6697027, 0.9606679>,
    <0.6861824, 0.9441099>,
    <0.7385952, 0.9250080>,
    <0.7208670, 0.9437117>,
    <0.6333983, 1.0083181>,
    <0.6140344, 1.0222514>,
    <0.6192665, 0.9953077>,
    <0.6538089, 0.9953077>,
    <0.6464835, 1.0204055>,
    <0.6168084, 1.0079665>,
    <0.6363978, 0.9953077>,
    <0.6503620, 1.0071172>,
    <0.6302430, 1.0213293>,
    <0.6266076, 1.0352617>,
    <0.6140344, 1.0222514>,
    <0.6464835, 1.0204055>,
    <0.6380806, 1.0491951>,
    <0.6078321, 1.0491951>,
    <0.6302430, 1.0213293>,
    <0.6423415, 1.0345966>,
    <0.6229530, 1.0491951>,
    <0.6109777, 1.0355302>,
    <0.5954588, 1.0353359>,
    <0.6140344, 1.0222514>,
    <0.6078321, 1.0491951>,
    <0.5775837, 1.0491951>,
    <0.5823851, 1.0207020>,
    <0.6109777, 1.0355302>,
    <0.5927113, 1.0491951>,
    <0.5800123, 1.0347827>,
    <0.5981678, 1.0214747>,
    <0.6005876, 1.0083922>,
    <0.6140344, 1.0222514>,
    <0.5823851, 1.0207020>,
    <0.5866644, 0.9953077>,
    <0.6192665, 0.9953077>,
    <0.5981678, 1.0214747>,
    <0.5846338, 1.0073577>,
    <0.6025238, 0.9953077>,
    <0.6168084, 1.0079665>,
    <0.6670072, 0.1217266>,
    <0.6072425, 0.1580114>,
    <0.6205901, 0.0852611>,
    <0.7354200, 0.0852611>,
    <0.7047761, 0.1583726>,
    <0.6140579, 0.1208646>,
    <0.6770487, 0.0852611>,
    <0.7201087, 0.1217915>,
    <0.6564211, 0.1581935>,
    <0.6448603, 0.1940530>,
    <0.6072425, 0.1580114>,
    <0.7047761, 0.1583726>,
    <0.6751447, 0.2290684>,
    <0.5922779, 0.2307597>,
    <0.6564211, 0.1581935>,
    <0.6893706, 0.1951276>,
    <0.6366008, 0.2298551>,
    <0.6005350, 0.1906190>,
    <0.5544815, 0.1949389>,
    <0.6072425, 0.1580114>,
    <0.5922779, 0.2307597>,
    <0.5092027, 0.2324552>,
    <0.5092027, 0.1585295>,
    <0.6005350, 0.1906190>,
    <0.5473256, 0.2316771>,
    <0.5092027, 0.1971657>,
    <0.5587200, 0.1582678>,
    <0.5615595, 0.1217658>,
    <0.6072425, 0.1580114>,
    <0.5092027, 0.1585295>,
    <0.5092027, 0.0852611>,
    <0.6205901, 0.0852611>,
    <0.5587200, 0.1582678>,
    <0.5092027, 0.1215856>,
    <0.5647948, 0.0852611>,
    <0.6140579, 0.1208646>,
    <0.6046848, 0.2695550>,
    <0.5818366, 0.2882802>,
    <0.5807888, 0.2507416>,
    <0.6257062, 0.2502737>,
    <0.6304077, 0.2889242>,
    <0.5813430, 0.2705964>,
    <0.6004049, 0.2505373>,
    <0.6284735, 0.2730232>,
    <0.6055373, 0.2885945>,
    <0.6087539, 0.3070603>,
    <0.5818366, 0.2882802>,
    <0.6304077, 0.2889242>,
    <0.6348290, 0.3252712>,
    <0.5879424, 0.3257656>,
    <0.6055373, 0.2885945>,
    <0.6322761, 0.3042841>,
    <0.6086044, 0.3255478>,
    <0.5847403, 0.3061066>,
    <0.5591476, 0.3071117>,
    <0.5818366, 0.2882802>,
    <0.5879424, 0.3257656>,
    <0.5334057, 0.3263407>,
    <0.5334057, 0.2880601>,
    <0.5847403, 0.3061066>,
    <0.5653339, 0.3260040>,
    <0.5334057, 0.3041834>,
    <0.5598679, 0.2881804>,
    <0.5573592, 0.2695793>,
    <0.5818366, 0.2882802>,
    <0.5334057, 0.2880601>,
    <0.5334057, 0.2512353>,
    <0.5807888, 0.2507416>,
    <0.5598679, 0.2881804>,
    <0.5334057, 0.2723180>,
    <0.5604538, 0.2509535>,
    <0.5813430, 0.2705964>,
    <0.6178291, 0.3954833>,
    <0.5940127, 0.4108272>,
    <0.5937429, 0.3795036>,
    <0.6384527, 0.3809400>,
    <0.6451082, 0.4106622>,
    <0.5938849, 0.3959963>,
    <0.6132801, 0.3801313>,
    <0.6422930, 0.3980900>,
    <0.6189295, 0.4107468>,
    <0.6225463, 0.4260910>,
    <0.5940127, 0.4108272>,
    <0.6451082, 0.4106622>,
    <0.6518298, 0.4406792>,
    <0.5992346, 0.4421955>,
    <0.6189295, 0.4107468>,
    <0.6479365, 0.4232926>,
    <0.6217026, 0.4415478>,
    <0.5965256, 0.4259225>,
    <0.5697539, 0.4270849>,
    <0.5940127, 0.4108272>,
    <0.5992346, 0.4421955>,
    <0.5428841, 0.4438201>,
    <0.5428841, 0.4114969>,
    <0.5965256, 0.4259225>,
    <0.5757726, 0.4428719>,
    <0.5428841, 0.4255005>,
    <0.5705619, 0.4111344>,
    <0.5683809, 0.3949243>,
    <0.5940127, 0.4108272>,
    <0.5428841, 0.4114969>,
    <0.5428841, 0.3778696>,
    <0.5937429, 0.3795036>,
    <0.5705619, 0.4111344>,
    <0.5428841, 0.3971938>,
    <0.5726436, 0.3788257>,
    <0.5938849, 0.3959963>,
    <0.6323659, 0.5107393>,
    <0.6063560, 0.5269340>,
    <0.6031216, 0.4927890>,
    <0.6590438, 0.4958432>,
    <0.6609424, 0.5273911>,
    <0.6048197, 0.5107151>,
    <0.6272815, 0.4941085>,
    <0.6601447, 0.5141362>,
    <0.6328007, 0.5271554>,
    <0.6359632, 0.5433758>,
    <0.6063560, 0.5269340>,
    <0.6609424, 0.5273911>,
    <0.6627860, 0.5580248>,
    <0.6137685, 0.5611534>,
    <0.6328007, 0.5271554>,
    <0.6617255, 0.5404031>,
    <0.6348882, 0.5598054>,
    <0.6098866, 0.5432329>,
    <0.5835007, 0.5448003>,
    <0.6063560, 0.5269340>,
    <0.6137685, 0.5611534>,
    <0.5621550, 0.5644478>,
    <0.5517232, 0.5266658>,
    <0.6098866, 0.5432329>,
    <0.5920526, 0.5625395>,
    <0.5561595, 0.5427334>,
    <0.5810012, 0.5268095>,
    <0.5756601, 0.5089523>,
    <0.6063560, 0.5269340>,
    <0.5517232, 0.5266658>,
    <0.5414394, 0.4894202>,
    <0.6031216, 0.4927890>,
    <0.5810012, 0.5268095>,
    <0.5473274, 0.5107453>,
    <0.5773316, 0.4913805>,
    <0.6048197, 0.5107151>,
    <0.6653014, 0.5942940>,
    <0.6152313, 0.5985600>,
    <0.6109852, 0.5910858>,
    <0.7146282, 0.5910858>,
    <0.7203609, 0.5964444>,
    <0.6130135, 0.5946562>,
    <0.6663474, 0.5910858>,
    <0.7170552, 0.5933545>,
    <0.6675890, 0.5975064>,
    <0.6700668, 0.6011408>,
    <0.6152313, 0.5985600>,
    <0.7203609, 0.5964444>,
    <0.7278914, 0.6034834>,
    <0.6167837, 0.6060754>,
    <0.6675890, 0.5975064>,
    <0.7240247, 0.5998691>,
    <0.6719863, 0.6047876>,
    <0.6160188, 0.6023726>,
    <0.5626051, 0.6026279>,
    <0.6152313, 0.5985600>,
    <0.6167837, 0.6060754>,
    <0.5092027, 0.6085850>,
    <0.5092027, 0.5972911>,
    <0.6160188, 0.6023726>,
    <0.5625707, 0.6073401>,
    <0.5092027, 0.6026999>,
    <0.5619593, 0.5979225>,
    <0.5611555, 0.5945057>,
    <0.6152313, 0.5985600>,
    <0.5092027, 0.5972911>,
    <0.5092027, 0.5910858>,
    <0.6109852, 0.5910858>,
    <0.5619593, 0.5979225>,
    <0.5092027, 0.5932852>,
    <0.5568185, 0.5910858>,
    <0.6130135, 0.5946562>,
    <0.6732394, 0.6127712>,
    <0.6201355, 0.6199328>,
    <0.6167837, 0.6060754>,
    <0.7278914, 0.6034834>,
    <0.7281469, 0.6215933>,
    <0.6185168, 0.6132405>,
    <0.6719863, 0.6047876>,
    <0.7280226, 0.6127786>,
    <0.6736788, 0.6207559>,
    <0.6734649, 0.6281937>,
    <0.6201355, 0.6199328>,
    <0.7281469, 0.6215933>,
    <0.7283724, 0.6375762>,
    <0.6172049, 0.6336727>,
    <0.6736788, 0.6207559>,
    <0.7282658, 0.6300169>,
    <0.6718911, 0.6355929>,
    <0.6186667, 0.6268188>,
    <0.5661328, 0.6257356>,
    <0.6201355, 0.6199328>,
    <0.6172049, 0.6336727>,
    <0.5150752, 0.6300865>,
    <0.5121157, 0.6192504>,
    <0.6186667, 0.6268188>,
    <0.5650630, 0.6318418>,
    <0.5135463, 0.6244886>,
    <0.5653382, 0.6195866>,
    <0.5645594, 0.6134609>,
    <0.6201355, 0.6199328>,
    <0.5121157, 0.6192504>,
    <0.5092027, 0.6085850>,
    <0.6167837, 0.6060754>,
    <0.5653382, 0.6195866>,
    <0.5106972, 0.6140569>,
    <0.5625707, 0.6073401>,
    <0.6185168, 0.6132405>,
    <0.6957627, 0.6384732>,
    <0.6487338, 0.6398033>,
    <0.6172049, 0.6336727>,
    <0.7283724, 0.6375762>,
    <0.7887397, 0.6428406>,
    <0.6339741, 0.6369333>,
    <0.6718911, 0.6355929>,
    <0.7603807, 0.6403675>,
    <0.7170432, 0.6412852>,
    <0.7349451, 0.6439309>,
    <0.6487338, 0.6398033>,
    <0.7887397, 0.6428406>,
    <0.8416890, 0.6474582>,
    <0.6606180, 0.6456217>,
    <0.7170432, 0.6412852>,
    <0.8153045, 0.6451572>,
    <0.7488464, 0.6465165>,
    <0.6552092, 0.6429736>,
    <0.5826336, 0.6423503>,
    <0.6487338, 0.6398033>,
    <0.6606180, 0.6456217>,
    <0.5097985, 0.6440921>,
    <0.5113839, 0.6398841>,
    <0.6552092, 0.6429736>,
    <0.5788588, 0.6447925>,
    <0.5103108, 0.6427324>,
    <0.5783780, 0.6398447>,
    <0.5730995, 0.6358616>,
    <0.6487338, 0.6398033>,
    <0.5113839, 0.6398841>,
    <0.5150752, 0.6300865>,
    <0.6172049, 0.6336727>,
    <0.5783780, 0.6398447>,
    <0.5130863, 0.6353655>,
    <0.5650630, 0.6318418>,
    <0.6339741, 0.6369333>,
    <0.8138527, 0.7274910>,
    <0.7266893, 0.7599969>,
    <0.7596726, 0.6949581>,
    <0.8931975, 0.6963232>,
    <0.8758513, 0.7586859>,
    <0.7419841, 0.7298376>,
    <0.8268001, 0.6956443>,
    <0.8839434, 0.7295932>,
    <0.7990829, 0.7593607>,
    <0.7968700, 0.7885638>,
    <0.7266893, 0.7599969>,
    <0.8758513, 0.7586859>,
    <0.8614309, 0.8105300>,
    <0.7235083, 0.8250424>,
    <0.7990829, 0.7593607>,
    <0.8684284, 0.7853726>,
    <0.7894623, 0.8181026>,
    <0.7250691, 0.7931258>,
    <0.6518771, 0.8014022>,
    <0.7266893, 0.7599969>,
    <0.7235083, 0.8250424>,
    <0.5804225, 0.8400982>,
    <0.5768884, 0.7804712>,
    <0.7250691, 0.7931258>,
    <0.6567811, 0.8320636>,
    <0.5786994, 0.8110259>,
    <0.6573330, 0.7694763>,
    <0.6587392, 0.7321156>,
    <0.7266893, 0.7599969>,
    <0.5768884, 0.7804712>,
    <0.5717063, 0.6930363>,
    <0.7596726, 0.6949581>,
    <0.6573330, 0.7694763>,
    <0.5747983, 0.7452062>,
    <0.6838056, 0.6941824>,
    <0.7419841, 0.7298376>,
    <0.7789136, 0.8439205>,
    <0.7003393, 0.8760702>,
    <0.7235083, 0.8250424>,
    <0.8614309, 0.8105300>,
    <0.8303758, 0.8640396>,
    <0.7122270, 0.8498885>,
    <0.7894623, 0.8181026>,
    <0.8460415, 0.8370468>,
    <0.7615692, 0.8704054>,
    <0.7541801, 0.8984406>,
    <0.7003393, 0.8760702>,
    <0.8303758, 0.8640396>,
    <0.7939366, 0.9268263>,
    <0.6920686, 0.9268263>,
    <0.7615692, 0.8704054>,
    <0.8135813, 0.8929774>,
    <0.7402820, 0.9268263>,
    <0.6965683, 0.8992124>,
    <0.6331887, 0.9006916>,
    <0.7003393, 0.8760702>,
    <0.6920686, 0.9268263>,
    <0.5655673, 0.9268263>,
    <0.5747795, 0.8730434>,
    <0.6965683, 0.8992124>,
    <0.6402595, 0.9268263>,
    <0.5711744, 0.8940907>,
    <0.6415635, 0.8746533>,
    <0.6447624, 0.8535635>,
    <0.7003393, 0.8760702>,
    <0.5747795, 0.8730434>,
    <0.5804225, 0.8400982>,
    <0.7235083, 0.8250424>,
    <0.6415635, 0.8746533>,
    <0.5777621, 0.8556300>,
    <0.6567811, 0.8320636>,
    <0.7122270, 0.8498885>,
    <0.6362410, 0.9428199>,
    <0.5749660, 0.9601578>,
    <0.5935395, 0.9250080>,
    <0.7233127, 0.9250080>,
    <0.6531456, 0.9611059>,
    <0.5837864, 0.9434654>,
    <0.6529128, 0.9250080>,
    <0.6861824, 0.9441099>,
    <0.6118140, 0.9606047>,
    <0.5886241, 0.9779698>,
    <0.5749660, 0.9601578>,
    <0.6531456, 0.9611059>,
    <0.5866644, 0.9953077>,
    <0.5397203, 0.9953077>,
    <0.6118140, 0.9606047>,
    <0.6208333, 0.9777293>,
    <0.5626431, 0.9953077>,
    <0.5575646, 0.9775120>,
    <0.5261432, 0.9770283>,
    <0.5749660, 0.9601578>,
    <0.5397203, 0.9953077>,
    <0.4949433, 0.9953077>,
    <0.4949433, 0.9573398>,
    <0.5575646, 0.9775120>,
    <0.5171872, 0.9953077>,
    <0.4949433, 0.9759129>,
    <0.5343792, 0.9587286>,
    <0.5395980, 0.9418784>,
    <0.5749660, 0.9601578>,
    <0.4949433, 0.9573398>,
    <0.4949433, 0.9250080>,
    <0.5935395, 0.9250080>,
    <0.5343792, 0.9587286>,
    <0.4949433, 0.9389495>,
    <0.5392464, 0.9250080>,
    <0.5837864, 0.9434654>,
    <0.5618259, 1.0083922>,
    <0.5385337, 1.0222514>,
    <0.5397203, 0.9953077>,
    <0.5866644, 0.9953077>,
    <0.5823851, 1.0207020>,
    <0.5391461, 1.0083460>,
    <0.5626431, 0.9953077>,
    <0.5846338, 1.0073577>,
    <0.5603933, 1.0214791>,
    <0.5586915, 1.0353359>,
    <0.5385337, 1.0222514>,
    <0.5823851, 1.0207020>,
    <0.5775837, 1.0491951>,
    <0.5362635, 1.0491951>,
    <0.5603933, 1.0214791>,
    <0.5800123, 1.0347827>,
    <0.5569189, 1.0491951>,
    <0.5374084, 1.0356073>,
    <0.5161710, 1.0355241>,
    <0.5385337, 1.0222514>,
    <0.5362635, 1.0491951>,
    <0.4949433, 1.0491951>,
    <0.4949433, 1.0214547>,
    <0.5374084, 1.0356073>,
    <0.5156081, 1.0491951>,
    <0.4949433, 1.0352222>,
    <0.5167249, 1.0218528>,
    <0.5170352, 1.0085804>,
    <0.5385337, 1.0222514>,
    <0.4949433, 1.0214547>,
    <0.4949433, 0.9953077>,
    <0.5397203, 0.9953077>,
    <0.5167249, 1.0218528>,
    <0.4949433, 1.0080943>,
    <0.5171872, 0.9953077>,
    <0.5391461, 1.0083460>,
    <0.4575990, 0.1217658>,
    <0.4141750, 0.1580114>,
    <0.3978154, 0.0852611>,
    <0.5092027, 0.0852611>,
    <0.5092027, 0.1585295>,
    <0.4058208, 0.1208607>,
    <0.4536106, 0.0852611>,
    <0.5092027, 0.1215856>,
    <0.4613834, 0.1582688>,
    <0.4660941, 0.1949369>,
    <0.4141750, 0.1580114>,
    <0.5092027, 0.1585295>,
    <0.5092027, 0.2324552>,
    <0.4317959, 0.2307517>,
    <0.4613834, 0.1582688>,
    <0.5092027, 0.1971657>,
    <0.4739132, 0.2316785>,
    <0.4220699, 0.1906018>,
    <0.3802430, 0.1940198>,
    <0.4141750, 0.1580114>,
    <0.4317959, 0.2307517>,
    <0.3553092, 0.2290684>,
    <0.3196919, 0.1582476>,
    <0.4220699, 0.1906018>,
    <0.3905092, 0.2298431>,
    <0.3381788, 0.1950066>,
    <0.3663464, 0.1581310>,
    <0.3536669, 0.1216953>,
    <0.4141750, 0.1580114>,
    <0.3196919, 0.1582476>,
    <0.2829854, 0.0852611>,
    <0.3978154, 0.0852611>,
    <0.3663464, 0.1581310>,
    <0.3013187, 0.1217146>,
    <0.3413568, 0.0852611>,
    <0.4058208, 0.1208607>,
    <0.4625144, 0.2693445>,
    <0.4379777, 0.2878279>,
    <0.4416907, 0.2505440>,
    <0.4851945, 0.2510396>,
    <0.4851945, 0.2879667>,
    <0.4397253, 0.2702798>,
    <0.4603893, 0.2507570>,
    <0.4851945, 0.2722236>,
    <0.4593903, 0.2878908>,
    <0.4594064, 0.3067411>,
    <0.4379777, 0.2878279>,
    <0.4851945, 0.2879667>,
    <0.4851945, 0.3261450>,
    <0.4292590, 0.3250248>,
    <0.4593903, 0.2878908>,
    <0.4851945, 0.3040652>,
    <0.4524891, 0.3254901>,
    <0.4338283, 0.3055307>,
    <0.4094999, 0.3062193>,
    <0.4379777, 0.2878279>,
    <0.4292590, 0.3250248>,
    <0.3802622, 0.3240436>,
    <0.3905005, 0.2879807>,
    <0.4338283, 0.3055307>,
    <0.4077917, 0.3245949>,
    <0.3861867, 0.3031756>,
    <0.4147966, 0.2879025>,
    <0.4178571, 0.2691090>,
    <0.4379777, 0.2878279>,
    <0.3905005, 0.2879807>,
    <0.4012596, 0.2500834>,
    <0.4416907, 0.2505440>,
    <0.4147966, 0.2879025>,
    <0.3949388, 0.2723476>,
    <0.4238747, 0.2503410>,
    <0.4397253, 0.2702798>,
    <0.4491977, 0.3947445>,
    <0.4230436, 0.4106356>,
    <0.4225365, 0.3790448>,
    <0.4756053, 0.3779087>,
    <0.4756053, 0.4113891>,
    <0.4228033, 0.3956636>,
    <0.4445885, 0.3785727>,
    <0.4756053, 0.3970943>,
    <0.4471531, 0.4109812>,
    <0.4482112, 0.4270274>,
    <0.4230436, 0.4106356>,
    <0.4756053, 0.4113891>,
    <0.4756053, 0.4438592>,
    <0.4185907, 0.4422257>,
    <0.4471531, 0.4109812>,
    <0.4756053, 0.4254439>,
    <0.4422827, 0.4429045>,
    <0.4209026, 0.4258244>,
    <0.3944918, 0.4259892>,
    <0.4230436, 0.4106356>,
    <0.4185907, 0.4422257>,
    <0.3658499, 0.4407146>,
    <0.3704829, 0.4103808>,
    <0.4209026, 0.4258244>,
    <0.3960025, 0.4415785>,
    <0.3685281, 0.4231797>,
    <0.3974409, 0.4105115>,
    <0.3977943, 0.3950303>,
    <0.4230436, 0.4106356>,
    <0.3704829, 0.4103808>,
    <0.3751140, 0.3800599>,
    <0.4225365, 0.3790448>,
    <0.3974409, 0.4105115>,
    <0.3724382, 0.3975790>,
    <0.4019167, 0.3794861>,
    <0.4228033, 0.3956636>,
    <0.4446040, 0.5079586>,
    <0.4120494, 0.5269340>,
    <0.4152282, 0.4908594>,
    <0.4807223, 0.4873051>,
    <0.4704163, 0.5267357>,
    <0.4135525, 0.5098761>,
    <0.4426260, 0.4893725>,
    <0.4748169, 0.5098991>,
    <0.4390468, 0.5268423>,
    <0.4367723, 0.5458308>,
    <0.4120494, 0.5269340>,
    <0.4704163, 0.5267357>,
    <0.4600067, 0.5665629>,
    <0.4046170, 0.5630905>,
    <0.4390468, 0.5268423>,
    <0.4659883, 0.5436772>,
    <0.4279370, 0.5645525>,
    <0.4085240, 0.5440840>,
    <0.3805372, 0.5442912>,
    <0.4120494, 0.5269340>,
    <0.4046170, 0.5630905>,
    <0.3517736, 0.5597778>,
    <0.3537087, 0.5273626>,
    <0.4085240, 0.5440840>,
    <0.3818750, 0.5616648>,
    <0.3528869, 0.5411289>,
    <0.3839311, 0.5271406>,
    <0.3841704, 0.5098116>,
    <0.4120494, 0.5269340>,
    <0.3537087, 0.5273626>,
    <0.3556951, 0.4940902>,
    <0.4152282, 0.4908594>,
    <0.3839311, 0.5271406>,
    <0.3545441, 0.5133705>,
    <0.3895178, 0.4922547>,
    <0.4135525, 0.5098761>,
    <0.4570101, 0.5948246>,
    <0.4027809, 0.5998354>,
    <0.4068540, 0.5910858>,
    <0.5092027, 0.5910858>,
    <0.5092027, 0.5972911>,
    <0.4048792, 0.5953279>,
    <0.4612879, 0.5910858>,
    <0.5092027, 0.5932852>,
    <0.4561192, 0.5985602>,
    <0.4554399, 0.6035742>,
    <0.4027809, 0.5998354>,
    <0.5092027, 0.5972911>,
    <0.5092027, 0.6085850>,
    <0.4005733, 0.6085850>,
    <0.4561192, 0.5985602>,
    <0.5092027, 0.6026999>,
    <0.4550030, 0.6085850>,
    <0.4016723, 0.6042294>,
    <0.3474087, 0.6039211>,
    <0.4027809, 0.5998354>,
    <0.4005733, 0.6085850>,
    <0.2889410, 0.6085850>,
    <0.2973397, 0.5986789>,
    <0.4016723, 0.6042294>,
    <0.3452606, 0.6085850>,
    <0.2932805, 0.6034667>,
    <0.3500545, 0.5992571>,
    <0.3526880, 0.5951715>,
    <0.4027809, 0.5998354>,
    <0.2973397, 0.5986789>,
    <0.3037773, 0.5910858>,
    <0.4068540, 0.5910858>,
    <0.3500545, 0.5992571>,
    <0.3010151, 0.5943438>,
    <0.3515778, 0.5910858>,
    <0.4048792, 0.5953279>,
    <0.4536345, 0.6144072>,
    <0.3926462, 0.6212082>,
    <0.4005733, 0.6085850>,
    <0.5092027, 0.6085850>,
    <0.5121157, 0.6192504>,
    <0.3964702, 0.6151188>,
    <0.4550030, 0.6085850>,
    <0.5106972, 0.6140569>,
    <0.4523902, 0.6202291>,
    <0.4526174, 0.6260621>,
    <0.3926462, 0.6212082>,
    <0.5121157, 0.6192504>,
    <0.5150752, 0.6300865>,
    <0.3906323, 0.6337031>,
    <0.4523902, 0.6202291>,
    <0.5135463, 0.6244886>,
    <0.4529517, 0.6318920>,
    <0.3916217, 0.6275645>,
    <0.3280970, 0.6292156>,
    <0.3926462, 0.6212082>,
    <0.3906323, 0.6337031>,
    <0.2573658, 0.6375762>,
    <0.2717436, 0.6243750>,
    <0.3916217, 0.6275645>,
    <0.3260830, 0.6355791>,
    <0.2641505, 0.6313467>,
    <0.3333737, 0.6227607>,
    <0.3384760, 0.6156883>,
    <0.3926462, 0.6212082>,
    <0.2717436, 0.6243750>,
    <0.2889410, 0.6085850>,
    <0.4005733, 0.6085850>,
    <0.3333737, 0.6227607>,
    <0.2801158, 0.6166880>,
    <0.3452606, 0.6085850>,
    <0.3964702, 0.6151188>,
    <0.4448617, 0.6366943>,
    <0.3623554, 0.6431036>,
    <0.3906323, 0.6337031>,
    <0.5150752, 0.6300865>,
    <0.5113839, 0.6398841>,
    <0.3759060, 0.6385988>,
    <0.4529517, 0.6318920>,
    <0.5130863, 0.6353655>,
    <0.4375965, 0.6414781>,
    <0.4344258, 0.6446744>,
    <0.3623554, 0.6431036>,
    <0.5113839, 0.6398841>,
    <0.5097985, 0.6440921>,
    <0.3541652, 0.6516178>,
    <0.4375965, 0.6414781>,
    <0.5103108, 0.6427324>,
    <0.4379796, 0.6475650>,
    <0.3579676, 0.6476650>,
    <0.2738855, 0.6511525>,
    <0.3623554, 0.6431036>,
    <0.3541652, 0.6516178>,
    <0.1671822, 0.6606595>,
    <0.2118392, 0.6492291>,
    <0.3579676, 0.6476650>,
    <0.2644397, 0.6559566>,
    <0.1899123, 0.6548415>,
    <0.2900348, 0.6460468>,
    <0.3055482, 0.6409030>,
    <0.3623554, 0.6431036>,
    <0.2118392, 0.6492291>,
    <0.2573658, 0.6375762>,
    <0.3906323, 0.6337031>,
    <0.2900348, 0.6460468>,
    <0.2338355, 0.6435990>,
    <0.3260830, 0.6355791>,
    <0.3759060, 0.6385988>,
    <0.3671850, 0.7306948>,
    <0.2990224, 0.7563941>,
    <0.2760477, 0.7004163>,
    <0.4495543, 0.6925050>,
    <0.4441155, 0.7734636>,
    <0.2883524, 0.7303966>,
    <0.3458166, 0.6972351>,
    <0.4462949, 0.7410227>,
    <0.3665107, 0.7643338>,
    <0.3698108, 0.7925425>,
    <0.2990224, 0.7563941>,
    <0.4441155, 0.7734636>,
    <0.4405174, 0.8270228>,
    <0.2955878, 0.8132893>,
    <0.3665107, 0.7643338>,
    <0.4422587, 0.8011019>,
    <0.3634653, 0.8197214>,
    <0.2972574, 0.7856318>,
    <0.2256340, 0.7818368>,
    <0.2990224, 0.7563941>,
    <0.2955878, 0.8132893>,
    <0.1547429, 0.7999429>,
    <0.1531826, 0.7577211>,
    <0.2972574, 0.7856318>,
    <0.2280419, 0.8068887>,
    <0.1539948, 0.7796997>,
    <0.2286470, 0.7570344>,
    <0.2198820, 0.7301592>,
    <0.2990224, 0.7563941>,
    <0.1531826, 0.7577211>,
    <0.1512752, 0.7061055>,
    <0.2760477, 0.7004163>,
    <0.2286470, 0.7570344>,
    <0.1522911, 0.7335976>,
    <0.2138698, 0.7032514>,
    <0.2883524, 0.7303966>,
    <0.3750465, 0.8407772>,
    <0.3292400, 0.8626311>,
    <0.2955878, 0.8132893>,
    <0.4405174, 0.8270228>,
    <0.4348406, 0.8601654>,
    <0.3122063, 0.8376558>,
    <0.3634653, 0.8197214>,
    <0.4378200, 0.8427708>,
    <0.3789318, 0.8614709>,
    <0.3858124, 0.8870259>,
    <0.3292400, 0.8626311>,
    <0.4348406, 0.8601654>,
    <0.4256622, 0.9137510>,
    <0.3535068, 0.9115561>,
    <0.3789318, 0.8614709>,
    <0.4312493, 0.8811322>,
    <0.3830567, 0.9124549>,
    <0.3404256, 0.8851827>,
    <0.3000422, 0.8839389>,
    <0.3292400, 0.8626311>,
    <0.3535068, 0.9115561>,
    <0.2960375, 0.9098079>,
    <0.2213845, 0.8517607>,
    <0.3404256, 0.8851827>,
    <0.3253394, 0.9106992>,
    <0.2558720, 0.8785767>,
    <0.2773072, 0.8573970>,
    <0.2502388, 0.8319060>,
    <0.3292400, 0.8626311>,
    <0.2213845, 0.8517607>,
    <0.1547429, 0.7999429>,
    <0.2955878, 0.8132893>,
    <0.2773072, 0.8573970>,
    <0.1883933, 0.8261081>,
    <0.2280419, 0.8068887>,
    <0.3122063, 0.8376558>,
    <0.4504409, 0.9418784>,
    <0.4149207, 0.9601578>,
    <0.3969563, 0.9250080>,
    <0.4949433, 0.9250080>,
    <0.4949433, 0.9573398>,
    <0.4064682, 0.9436192>,
    <0.4513973, 0.9250080>,
    <0.4949433, 0.9389495>,
    <0.4555651, 0.9587266>,
    <0.4637434, 0.9770283>,
    <0.4149207, 0.9601578>,
    <0.4949433, 0.9573398>,
    <0.4949433, 0.9953077>,
    <0.4501663, 0.9953077>,
    <0.4555651, 0.9587266>,
    <0.4949433, 0.9759129>,
    <0.4726994, 0.9953077>,
    <0.4323230, 0.9775128>,
    <0.4018061, 0.9782494>,
    <0.4149207, 0.9601578>,
    <0.4501663, 0.9953077>,
    <0.4032223, 0.9953077>,
    <0.3389148, 0.9622243>,
    <0.4323230, 0.9775128>,
    <0.4272436, 0.9953077>,
    <0.3703446, 0.9783935>,
    <0.3790679, 0.9611326>,
    <0.3543415, 0.9430995>,
    <0.4149207, 0.9601578>,
    <0.3389148, 0.9622243>,
    <0.2665740, 0.9250080>,
    <0.3969563, 0.9250080>,
    <0.3790679, 0.9611326>,
    <0.3058224, 0.9451996>,
    <0.3369281, 0.9250080>,
    <0.4064682, 0.9436192>,
    <0.4728515, 1.0085804>,
    <0.4513530, 1.0222514>,
    <0.4501663, 0.9953077>,
    <0.4949433, 0.9953077>,
    <0.4949433, 1.0214547>,
    <0.4507406, 1.0083460>,
    <0.4726994, 0.9953077>,
    <0.4949433, 1.0080943>,
    <0.4731618, 1.0218528>,
    <0.4737157, 1.0355241>,
    <0.4513530, 1.0222514>,
    <0.4949433, 1.0214547>,
    <0.4949433, 1.0491951>,
    <0.4536232, 1.0491951>,
    <0.4731618, 1.0218528>,
    <0.4949433, 1.0352222>,
    <0.4742786, 1.0491951>,
    <0.4524783, 1.0356073>,
    <0.4311952, 1.0353359>,
    <0.4513530, 1.0222514>,
    <0.4536232, 1.0491951>,
    <0.4123030, 1.0491951>,
    <0.4075016, 1.0207020>,
    <0.4524783, 1.0356073>,
    <0.4329677, 1.0491951>,
    <0.4098744, 1.0347827>,
    <0.4294934, 1.0214791>,
    <0.4280608, 1.0083922>,
    <0.4513530, 1.0222514>,
    <0.4075016, 1.0207020>,
    <0.4032223, 0.9953077>,
    <0.4501663, 0.9953077>,
    <0.4294934, 1.0214791>,
    <0.4052529, 1.0073577>,
    <0.4272436, 0.9953077>,
    <0.4507406, 1.0083460>,
    <0.2560063, 0.1173552>,
    <0.2183388, 0.1406511>,
    <0.2030091, 0.0852611>,
    <0.2829854, 0.0852611>,
    <0.3196919, 0.1582476>,
    <0.2106841, 0.1129927>,
    <0.2440693, 0.0852611>,
    <0.3013187, 0.1217146>,
    <0.2691103, 0.1494659>,
    <0.2844660, 0.1815601>,
    <0.2183388, 0.1406511>,
    <0.3196919, 0.1582476>,
    <0.3553092, 0.2290684>,
    <0.2445239, 0.1982734>,
    <0.2691103, 0.1494659>,
    <0.3381788, 0.1950066>,
    <0.3022578, 0.2143217>,
    <0.2314266, 0.1694518>,
    <0.1745190, 0.1568722>,
    <0.2183388, 0.1406511>,
    <0.2445239, 0.1982734>,
    <0.1176777, 0.1630140>,
    <0.1175356, 0.1255504>,
    <0.2314266, 0.1694518>,
    <0.1831959, 0.1812261>,
    <0.1176084, 0.1447364>,
    <0.1687597, 0.1332240>,
    <0.1640666, 0.1091809>,
    <0.2183388, 0.1406511>,
    <0.1175356, 0.1255504>,
    <0.1173829, 0.0852611>,
    <0.2030091, 0.0852611>,
    <0.1687597, 0.1332240>,
    <0.1174599, 0.1055745>,
    <0.1600519, 0.0852611>,
    <0.2106841, 0.1129927>,
    <0.2943246, 0.2446901>,
    <0.2393882, 0.2548956>,
    <0.2445239, 0.1982734>,
    <0.3553092, 0.2290684>,
    <0.3380770, 0.2965228>,
    <0.2419385, 0.2267773>,
    <0.3022578, 0.2143217>,
    <0.3469402, 0.2618283>,
    <0.2848995, 0.2740924>,
    <0.2869655, 0.3054264>,
    <0.2393882, 0.2548956>,
    <0.3380770, 0.2965228>,
    <0.3233519, 0.3541633>,
    <0.2470450, 0.3161240>,
    <0.2848995, 0.2740924>,
    <0.3299251, 0.3284329>,
    <0.2875441, 0.3363130>,
    <0.2432280, 0.2856006>,
    <0.1969925, 0.2661887>,
    <0.2393882, 0.2548956>,
    <0.2470450, 0.3161240>,
    <0.1612139, 0.2733368>,
    <0.1403230, 0.2203983>,
    <0.2432280, 0.2856006>,
    <0.2053452, 0.2953364>,
    <0.1509099, 0.2472259>,
    <0.1907163, 0.2379467>,
    <0.1854782, 0.2091453>,
    <0.2393882, 0.2548956>,
    <0.1403230, 0.2203983>,
    <0.1176777, 0.1630140>,
    <0.2445239, 0.1982734>,
    <0.1907163, 0.2379467>,
    <0.1292806, 0.1924163>,
    <0.1831959, 0.1812261>,
    <0.2419385, 0.2267773>,
    <0.2814998, 0.3651950>,
    <0.2395363, 0.3738521>,
    <0.2470450, 0.3161240>,
    <0.3233519, 0.3541633>,
    <0.3160662, 0.4166405>,
    <0.2432914, 0.3449824>,
    <0.2875441, 0.3363130>,
    <0.3198667, 0.3840500>,
    <0.2747832, 0.3935589>,
    <0.2762490, 0.4240964>,
    <0.2395363, 0.3738521>,
    <0.3160662, 0.4166405>,
    <0.3097825, 0.4705255>,
    <0.2396109, 0.4353676>,
    <0.2747832, 0.3935589>,
    <0.3125741, 0.4465862>,
    <0.2765776, 0.4538889>,
    <0.2395734, 0.4044841>,
    <0.2013608, 0.3854207>,
    <0.2395363, 0.3738521>,
    <0.2396109, 0.4353676>,
    <0.1637968, 0.3973828>,
    <0.1624995, 0.3350804>,
    <0.2395734, 0.4044841>,
    <0.2024180, 0.4167331>,
    <0.1631427, 0.3659687>,
    <0.2013869, 0.3546520>,
    <0.2025737, 0.3245983>,
    <0.2395363, 0.3738521>,
    <0.1624995, 0.3350804>,
    <0.1612139, 0.2733368>,
    <0.2470450, 0.3161240>,
    <0.2013869, 0.3546520>,
    <0.1618591, 0.3043221>,
    <0.2053452, 0.2953364>,
    <0.2432914, 0.3449824>,
    <0.2728197, 0.4820421>,
    <0.2351424, 0.4907312>,
    <0.2396109, 0.4353676>,
    <0.3097825, 0.4705255>,
    <0.3067431, 0.5315443>,
    <0.2374234, 0.4624703>,
    <0.2765776, 0.4538889>,
    <0.3083380, 0.4995247>,
    <0.2680028, 0.5094619>,
    <0.2704461, 0.5406245>,
    <0.2351424, 0.4907312>,
    <0.3067431, 0.5315443>,
    <0.3037773, 0.5910858>,
    <0.2361217, 0.5491369>,
    <0.2680028, 0.5094619>,
    <0.3051945, 0.5626336>,
    <0.2711030, 0.5708266>,
    <0.2356026, 0.5181792>,
    <0.1994993, 0.4979222>,
    <0.2351424, 0.4907312>,
    <0.2361217, 0.5491369>,
    <0.1632131, 0.5039308>,
    <0.1635201, 0.4478897>,
    <0.2356026, 0.5181792>,
    <0.2002321, 0.5268839>,
    <0.1633719, 0.4749497>,
    <0.1995464, 0.4694392>,
    <0.2005175, 0.4428429>,
    <0.2351424, 0.4907312>,
    <0.1635201, 0.4478897>,
    <0.1637968, 0.3973828>,
    <0.2396109, 0.4353676>,
    <0.1995464, 0.4694392>,
    <0.1636613, 0.4221102>,
    <0.2024180, 0.4167331>,
    <0.2374234, 0.4624703>,
    <0.2645365, 0.5781573>,
    <0.2209074, 0.5737275>,
    <0.2361217, 0.5491369>,
    <0.3037773, 0.5910858>,
    <0.2973397, 0.5986789>,
    <0.2292071, 0.5603127>,
    <0.2711030, 0.5708266>,
    <0.3010151, 0.5943438>,
    <0.2587669, 0.5860868>,
    <0.2533526, 0.5951783>,
    <0.2209074, 0.5737275>,
    <0.2973397, 0.5986789>,
    <0.2889410, 0.6085850>,
    <0.2062224, 0.5997219>,
    <0.2587669, 0.5860868>,
    <0.2932805, 0.6034667>,
    <0.2474518, 0.6041396>,
    <0.2140585, 0.5858510>,
    <0.1755533, 0.5769074>,
    <0.2209074, 0.5737275>,
    <0.2062224, 0.5997219>,
    <0.1276982, 0.5913082>,
    <0.1473853, 0.5428719>,
    <0.2140585, 0.5858510>,
    <0.1660548, 0.5954181>,
    <0.1382118, 0.5654415>,
    <0.1839399, 0.5582131>,
    <0.1919069, 0.5424168>,
    <0.2209074, 0.5737275>,
    <0.1473853, 0.5428719>,
    <0.1632131, 0.5039308>,
    <0.2361217, 0.5491369>,
    <0.1839399, 0.5582131>,
    <0.1556759, 0.5224746>,
    <0.2002321, 0.5268839>,
    <0.2292071, 0.5603127>,
    <0.2415691, 0.6124364>,
    <0.1993696, 0.6170637>,
    <0.2062224, 0.5997219>,
    <0.2889410, 0.6085850>,
    <0.2717436, 0.6243750>,
    <0.2028319, 0.6083019>,
    <0.2474518, 0.6041396>,
    <0.2801158, 0.6166880>,
    <0.2357324, 0.6207371>,
    <0.2292179, 0.6282732>,
    <0.1993696, 0.6170637>,
    <0.2717436, 0.6243750>,
    <0.2573658, 0.6375762>,
    <0.1883926, 0.6340779>,
    <0.2357324, 0.6207371>,
    <0.2641505, 0.6313467>,
    <0.2232729, 0.6358470>,
    <0.1934131, 0.6262962>,
    <0.1591678, 0.6235947>,
    <0.1993696, 0.6170637>,
    <0.1883926, 0.6340779>,
    <0.1234734, 0.6307852>,
    <0.1254354, 0.6124521>,
    <0.1934131, 0.6262962>,
    <0.1548264, 0.6323754>,
    <0.1243611, 0.6224901>,
    <0.1611216, 0.6146780>,
    <0.1646814, 0.6051365>,
    <0.1993696, 0.6170637>,
    <0.1254354, 0.6124521>,
    <0.1276982, 0.5913082>,
    <0.2062224, 0.5997219>,
    <0.1611216, 0.6146780>,
    <0.1266067, 0.6015072>,
    <0.1660548, 0.5954181>,
    <0.2028319, 0.6083019>,
    <0.2040077, 0.6474087>,
    <0.1584333, 0.6687514>,
    <0.1883926, 0.6340779>,
    <0.2573658, 0.6375762>,
    <0.2118392, 0.6492291>,
    <0.1725881, 0.6523693>,
    <0.2232729, 0.6358470>,
    <0.2338355, 0.6435990>,
    <0.1851700, 0.6589779>,
    <0.1647556, 0.6717681>,
    <0.1584333, 0.6687514>,
    <0.2118392, 0.6492291>,
    <0.1671822, 0.6606595>,
    <0.1215676, 0.7084323>,
    <0.1851700, 0.6589779>,
    <0.1899123, 0.6548415>,
    <0.1436370, 0.6853187>,
    <0.1412235, 0.6872754>,
    <0.1165726, 0.7059503>,
    <0.1584333, 0.6687514>,
    <0.1215676, 0.7084323>,
    <0.0857117, 0.7459847>,
    <0.1005778, 0.7006328>,
    <0.1412235, 0.6872754>,
    <0.1018388, 0.7290946>,
    <0.0917790, 0.7274754>,
    <0.1295475, 0.6846690>,
    <0.1427193, 0.6585618>,
    <0.1584333, 0.6687514>,
    <0.1005778, 0.7006328>,
    <0.1234734, 0.6307852>,
    <0.1883926, 0.6340779>,
    <0.1295475, 0.6846690>,
    <0.1108730, 0.6692252>,
    <0.1548264, 0.6323754>,
    <0.1725881, 0.6523693>,
    <0.1459483, 0.7454866>,
    <0.1322603, 0.7824760>,
    <0.1470750, 0.7356436>,
    <0.1512752, 0.7061055>,
    <0.1531826, 0.7577211>,
    <0.1391768, 0.7606117>,
    <0.1492214, 0.7205491>,
    <0.1522911, 0.7335976>,
    <0.1429807, 0.7697918>,
    <0.1401982, 0.7905336>,
    <0.1322603, 0.7824760>,
    <0.1531826, 0.7577211>,
    <0.1547429, 0.7999429>,
    <0.1206067, 0.8219945>,
    <0.1429807, 0.7697918>,
    <0.1539948, 0.7796997>,
    <0.1384328, 0.8104791>,
    <0.1262102, 0.8029927>,
    <0.1110018, 0.8165073>,
    <0.1322603, 0.7824760>,
    <0.1206067, 0.8219945>,
    <0.0817992, 0.8470638>,
    <0.1093410, 0.8144947>,
    <0.1262102, 0.8029927>,
    <0.1020879, 0.8339575>,
    <0.0953511, 0.8310382>,
    <0.1215628, 0.7974206>,
    <0.1324751, 0.7773516>,
    <0.1322603, 0.7824760>,
    <0.1093410, 0.8144947>,
    <0.1412239, 0.7767919>,
    <0.1470750, 0.7356436>,
    <0.1215628, 0.7974206>,
    <0.1231472, 0.7981683>,
    <0.1447085, 0.7522862>,
    <0.1391768, 0.7606117>,
    <0.1716703, 0.8350884>,
    <0.1899471, 0.8666556>,
    <0.1206067, 0.8219945>,
    <0.1547429, 0.7999429>,
    <0.2213845, 0.8517607>,
    <0.1559685, 0.8447705>,
    <0.1384328, 0.8104791>,
    <0.1883933, 0.8261081>,
    <0.2066754, 0.8587298>,
    <0.2430605, 0.8845080>,
    <0.1899471, 0.8666556>,
    <0.2213845, 0.8517607>,
    <0.2960375, 0.9098079>,
    <0.2648728, 0.9098079>,
    <0.2066754, 0.8587298>,
    <0.2558720, 0.8785767>,
    <0.2816204, 0.9098079>,
    <0.2243558, 0.8864727>,
    <0.2063355, 0.8899696>,
    <0.1899471, 0.8666556>,
    <0.2648728, 0.9098079>,
    <0.2272088, 0.9098079>,
    <0.1433133, 0.8736071>,
    <0.2243558, 0.8864727>,
    <0.2484096, 0.9098079>,
    <0.1767964, 0.8880550>,
    <0.1674507, 0.8700090>,
    <0.1339166, 0.8523302>,
    <0.1899471, 0.8666556>,
    <0.1433133, 0.8736071>,
    <0.0817992, 0.8470638>,
    <0.1206067, 0.8219945>,
    <0.1674507, 0.8700090>,
    <0.1127201, 0.8604061>,
    <0.1020879, 0.8339575>,
    <0.1559685, 0.8447705>,
    <0.2845099, 0.9430995>,
    <0.3009048, 0.9601578>,
    <0.2316461, 0.9250080>,
    <0.2665740, 0.9250080>,
    <0.3389148, 0.9622243>,
    <0.2692460, 0.9440905>,
    <0.2503469, 0.9250080>,
    <0.3058224, 0.9451996>,
    <0.3212964, 0.9612664>,
    <0.3534155, 0.9782494>,
    <0.3009048, 0.9601578>,
    <0.3389148, 0.9622243>,
    <0.4032223, 0.9953077>,
    <0.3706201, 0.9953077>,
    <0.3212964, 0.9612664>,
    <0.3703446, 0.9783935>,
    <0.3873629, 0.9953077>,
    <0.3346500, 0.9771719>,
    <0.3168772, 0.9768428>,
    <0.3009048, 0.9601578>,
    <0.3706201, 0.9953077>,
    <0.3360778, 0.9953077>,
    <0.2599062, 0.9565978>,
    <0.3346500, 0.9771719>,
    <0.3534889, 0.9953077>,
    <0.2956584, 0.9747668>,
    <0.2809747, 0.9584272>,
    <0.2475506, 0.9416929>,
    <0.3009048, 0.9601578>,
    <0.2599062, 0.9565978>,
    <0.1977452, 0.9250080>,
    <0.2316461, 0.9250080>,
    <0.2809747, 0.9584272>,
    <0.2267320, 0.9397389>,
    <0.2123946, 0.9250080>,
    <0.2692460, 0.9440905>,
    <0.3892991, 1.0083922>,
    <0.3758523, 1.0222514>,
    <0.3706201, 0.9953077>,
    <0.4032223, 0.9953077>,
    <0.4075016, 1.0207020>,
    <0.3730783, 1.0079665>,
    <0.3873629, 0.9953077>,
    <0.4052529, 1.0073577>,
    <0.3917189, 1.0214747>,
    <0.3944279, 1.0353359>,
    <0.3758523, 1.0222514>,
    <0.4075016, 1.0207020>,
    <0.4123030, 1.0491951>,
    <0.3820546, 1.0491951>,
    <0.3917189, 1.0214747>,
    <0.4098744, 1.0347827>,
    <0.3971754, 1.0491951>,
    <0.3789090, 1.0355302>,
    <0.3632790, 1.0352617>,
    <0.3758523, 1.0222514>,
    <0.3820546, 1.0491951>,
    <0.3518061, 1.0491951>,
    <0.3434032, 1.0204055>,
    <0.3789090, 1.0355302>,
    <0.3669337, 1.0491951>,
    <0.3475452, 1.0345966>,
    <0.3596437, 1.0213293>,
    <0.3564884, 1.0083181>,
    <0.3758523, 1.0222514>,
    <0.3434032, 1.0204055>,
    <0.3360778, 0.9953077>,
    <0.3706201, 0.9953077>,
    <0.3596437, 1.0213293>,
    <0.3395247, 1.0071172>,
    <0.3534889, 0.9953077>,
    <0.3730783, 1.0079665>,
    <0.1028259, 0.1050525>,
    <0.0872343, 0.1241375>,
    <0.0891509, 0.0852611>,
    <0.1173829, 0.0852611>,
    <0.1175356, 0.1255504>,
    <0.0881806, 0.1049424>,
    <0.1032063, 0.0852611>,
    <0.1174599, 0.1055745>,
    <0.1024811, 0.1248485>,
    <0.1030656, 0.1439290>,
    <0.0872343, 0.1241375>,
    <0.1175356, 0.1255504>,
    <0.1176777, 0.1630140>,
    <0.0898149, 0.1630140>,
    <0.1024811, 0.1248485>,
    <0.1176084, 0.1447364>,
    <0.1039967, 0.1630140>,
    <0.0885707, 0.1442703>,
    <0.0727761, 0.1440624>,
    <0.0872343, 0.1241375>,
    <0.0898149, 0.1630140>,
    <0.0571085, 0.1630140>,
    <0.0569469, 0.1260841>,
    <0.0885707, 0.1442703>,
    <0.0748295, 0.1630140>,
    <0.0570306, 0.1452199>,
    <0.0733992, 0.1250267>,
    <0.0725251, 0.1051859>,
    <0.0872343, 0.1241375>,
    <0.0569469, 0.1260841>,
    <0.0567682, 0.0852611>,
    <0.0891509, 0.0852611>,
    <0.0733992, 0.1250267>,
    <0.0568586, 0.1059300>,
    <0.0743666, 0.0852611>,
    <0.0881806, 0.1049424>,
    <0.1146651, 0.1911504>,
    <0.1108450, 0.2181754>,
    <0.0898149, 0.1630140>,
    <0.1176777, 0.1630140>,
    <0.1403230, 0.2203983>,
    <0.1006956, 0.1915537>,
    <0.1039967, 0.1630140>,
    <0.1292806, 0.1924163>,
    <0.1259157, 0.2193118>,
    <0.1371909, 0.2463118>,
    <0.1108450, 0.2181754>,
    <0.1403230, 0.2203983>,
    <0.1612139, 0.2733368>,
    <0.1363816, 0.2733368>,
    <0.1259157, 0.2193118>,
    <0.1509099, 0.2472259>,
    <0.1490815, 0.2733368>,
    <0.1238346, 0.2462340>,
    <0.1095427, 0.2464804>,
    <0.1108450, 0.2181754>,
    <0.1363816, 0.2733368>,
    <0.1073799, 0.2733368>,
    <0.0835645, 0.2210728>,
    <0.1238346, 0.2462340>,
    <0.1229208, 0.2733368>,
    <0.0956920, 0.2476873>,
    <0.0982539, 0.2195126>,
    <0.0853332, 0.1913190>,
    <0.1108450, 0.2181754>,
    <0.0835645, 0.2210728>,
    <0.0571085, 0.1630140>,
    <0.0898149, 0.1630140>,
    <0.0982539, 0.2195126>,
    <0.0708108, 0.1930843>,
    <0.0748295, 0.1630140>,
    <0.1006956, 0.1915537>,
    <0.1489458, 0.3042784>,
    <0.1356882, 0.3353598>,
    <0.1363816, 0.2733368>,
    <0.1612139, 0.2733368>,
    <0.1624995, 0.3350804>,
    <0.1360333, 0.3044956>,
    <0.1490815, 0.2733368>,
    <0.1618591, 0.3043221>,
    <0.1493889, 0.3352170>,
    <0.1503110, 0.3663015>,
    <0.1356882, 0.3353598>,
    <0.1624995, 0.3350804>,
    <0.1637968, 0.3973828>,
    <0.1392594, 0.3973828>,
    <0.1493889, 0.3352170>,
    <0.1631427, 0.3659687>,
    <0.1517953, 0.3973828>,
    <0.1374559, 0.3660593>,
    <0.1235440, 0.3663180>,
    <0.1356882, 0.3353598>,
    <0.1392594, 0.3973828>,
    <0.1103623, 0.3973828>,
    <0.1088659, 0.3351467>,
    <0.1374559, 0.3660593>,
    <0.1258937, 0.3973828>,
    <0.1096069, 0.3659660>,
    <0.1232523, 0.3352610>,
    <0.1220789, 0.3042950>,
    <0.1356882, 0.3353598>,
    <0.1088659, 0.3351467>,
    <0.1073799, 0.2733368>,
    <0.1363816, 0.2733368>,
    <0.1232523, 0.3352610>,
    <0.1081273, 0.3044252>,
    <0.1229208, 0.2733368>,
    <0.1360333, 0.3044956>,
    <0.1507404, 0.4233280>,
    <0.1363854, 0.4506568>,
    <0.1392594, 0.3973828>,
    <0.1637968, 0.3973828>,
    <0.1635201, 0.4478897>,
    <0.1378524, 0.4234634>,
    <0.1517953, 0.3973828>,
    <0.1636613, 0.4221102>,
    <0.1502709, 0.4492408>,
    <0.1502440, 0.4766020>,
    <0.1363854, 0.4506568>,
    <0.1635201, 0.4478897>,
    <0.1632131, 0.5039308>,
    <0.1378575, 0.5039308>,
    <0.1502709, 0.4492408>,
    <0.1633719, 0.4749497>,
    <0.1507864, 0.5039308>,
    <0.1371030, 0.4766268>,
    <0.1229322, 0.4766802>,
    <0.1363854, 0.4506568>,
    <0.1378575, 0.5039308>,
    <0.1081695, 0.5039308>,
    <0.1093164, 0.4482024>,
    <0.1371030, 0.4766268>,
    <0.1240468, 0.5039308>,
    <0.1087567, 0.4753981>,
    <0.1238397, 0.4495192>,
    <0.1238309, 0.4234062>,
    <0.1363854, 0.4506568>,
    <0.1093164, 0.4482024>,
    <0.1103623, 0.3973828>,
    <0.1392594, 0.3973828>,
    <0.1238397, 0.4495192>,
    <0.1098503, 0.4222603>,
    <0.1258937, 0.3973828>,
    <0.1378524, 0.4234634>,
    <0.1413490, 0.5242890>,
    <0.1169400, 0.5464224>,
    <0.1378575, 0.5039308>,
    <0.1632131, 0.5039308>,
    <0.1473853, 0.5428719>,
    <0.1277615, 0.5244397>,
    <0.1507864, 0.5039308>,
    <0.1556759, 0.5224746>,
    <0.1322770, 0.5446338>,
    <0.1229564, 0.5674119>,
    <0.1169400, 0.5464224>,
    <0.1473853, 0.5428719>,
    <0.1276982, 0.5913082>,
    <0.0998020, 0.5890449>,
    <0.1322770, 0.5446338>,
    <0.1382118, 0.5654415>,
    <0.1136840, 0.5901712>,
    <0.1089279, 0.5663487>,
    <0.0938836, 0.5659200>,
    <0.1169400, 0.5464224>,
    <0.0998020, 0.5890449>,
    <0.0686792, 0.5865198>,
    <0.0901134, 0.5416930>,
    <0.1089279, 0.5663487>,
    <0.0852933, 0.5878678>,
    <0.0800588, 0.5627209>,
    <0.1044372, 0.5442182>,
    <0.1132701, 0.5239942>,
    <0.1169400, 0.5464224>,
    <0.0901134, 0.5416930>,
    <0.1081695, 0.5039308>,
    <0.1378575, 0.5039308>,
    <0.1044372, 0.5442182>,
    <0.0994197, 0.5222299>,
    <0.1240468, 0.5039308>,
    <0.1277615, 0.5244397>,
    <0.1122121, 0.6005141>,
    <0.0959129, 0.6092511>,
    <0.0998020, 0.5890449>,
    <0.1276982, 0.5913082>,
    <0.1254354, 0.6124521>,
    <0.0979512, 0.5986611>,
    <0.1136840, 0.5901712>,
    <0.1266067, 0.6015072>,
    <0.1104817, 0.6108307>,
    <0.1099488, 0.6205325>,
    <0.0959129, 0.6092511>,
    <0.1254354, 0.6124521>,
    <0.1234734, 0.6307852>,
    <0.0949734, 0.6296417>,
    <0.1104817, 0.6108307>,
    <0.1243611, 0.6224901>,
    <0.1090647, 0.6302071>,
    <0.0954120, 0.6201213>,
    <0.0802525, 0.6185068>,
    <0.0959129, 0.6092511>,
    <0.0949734, 0.6296417>,
    <0.0638009, 0.6283910>,
    <0.0663230, 0.6067432>,
    <0.0954120, 0.6201213>,
    <0.0803709, 0.6290559>,
    <0.0650158, 0.6179636>,
    <0.0821184, 0.6080820>,
    <0.0826793, 0.5978898>,
    <0.0959129, 0.6092511>,
    <0.0663230, 0.6067432>,
    <0.0686792, 0.5865198>,
    <0.0998020, 0.5890449>,
    <0.0821184, 0.6080820>,
    <0.0675669, 0.5960665>,
    <0.0852933, 0.5878678>,
    <0.0979512, 0.5986611>,
    <0.1010190, 0.6581941>,
    <0.0850514, 0.6717166>,
    <0.0949734, 0.6296417>,
    <0.1234734, 0.6307852>,
    <0.1005778, 0.7006328>,
    <0.0898789, 0.6512454>,
    <0.1090647, 0.6302071>,
    <0.1108730, 0.6692252>,
    <0.0928803, 0.6862970>,
    <0.0870368, 0.7083407>,
    <0.0850514, 0.6717166>,
    <0.1005778, 0.7006328>,
    <0.0857117, 0.7459847>,
    <0.0768061, 0.7150285>,
    <0.0928803, 0.6862970>,
    <0.0917790, 0.7274754>,
    <0.0815236, 0.7314267>,
    <0.0811006, 0.6924698>,
    <0.0736043, 0.6802109>,
    <0.0850514, 0.6717166>,
    <0.0768061, 0.7150285>,
    <0.0672196, 0.6817055>,
    <0.0653400, 0.6523929>,
    <0.0811006, 0.6924698>,
    <0.0721416, 0.6988144>,
    <0.0663430, 0.6680355>,
    <0.0756661, 0.6625159>,
    <0.0772914, 0.6455356>,
    <0.0850514, 0.6717166>,
    <0.0653400, 0.6523929>,
    <0.0638009, 0.6283910>,
    <0.0949734, 0.6296417>,
    <0.0756661, 0.6625159>,
    <0.0645546, 0.6401457>,
    <0.0803709, 0.6290559>,
    <0.0898789, 0.6512454>,
    <0.0764832, 0.8888179>,
    <0.1077138, 0.9129890>,
    <0.0224272, 0.8870664>,
    <0.0523357, 0.8622639>,
    <0.1234560, 0.8929522>,
    <0.0637880, 0.8996379>,
    <0.0387566, 0.8735247>,
    <0.0857506, 0.8766824>,
    <0.1154457, 0.9031478>,
    <0.1565648, 0.9164675>,
    <0.1077138, 0.9129890>,
    <0.1234560, 0.8929522>,
    <0.1977452, 0.9250080>,
    <0.1973441, 0.9349210>,
    <0.1154457, 0.9031478>,
    <0.1620061, 0.9095866>,
    <0.1975575, 0.9296478>,
    <0.1513052, 0.9236556>,
    <0.1459335, 0.9312035>,
    <0.1077138, 0.9129890>,
    <0.1973441, 0.9349210>,
    <0.1969104, 0.9456379>,
    <0.0817656, 0.9312659>,
    <0.1513052, 0.9236556>,
    <0.1971275, 0.9402736>,
    <0.1366088, 0.9381113>,
    <0.0949604, 0.9219720>,
    <0.0489427, 0.9125919>,
    <0.1077138, 0.9129890>,
    <0.0817656, 0.9312659>,
    <-0.0161360, 0.9190462>,
    <0.0224272, 0.8870664>,
    <0.0949604, 0.9219720>,
    <0.0311259, 0.9249453>,
    <0.0039278, 0.9024076>,
    <0.0637880, 0.8996379>,
    <0.2288885, 0.9454605>,
    <0.2605587, 0.9653153>,
    <0.1973441, 0.9349210>,
    <0.1977452, 0.9250080>,
    <0.2599062, 0.9565978>,
    <0.2279819, 0.9496520>,
    <0.1975575, 0.9296478>,
    <0.2267320, 0.9397389>,
    <0.2602396, 0.9610521>,
    <0.2950472, 0.9781321>,
    <0.2605587, 0.9653153>,
    <0.2599062, 0.9565978>,
    <0.3360778, 0.9953077>,
    <0.3236463, 0.9953077>,
    <0.2602396, 0.9610521>,
    <0.2956584, 0.9747668>,
    <0.3298229, 0.9953077>,
    <0.2902434, 0.9794277>,
    <0.2860706, 0.9809909>,
    <0.2605587, 0.9653153>,
    <0.3236463, 0.9953077>,
    <0.3115012, 0.9953077>,
    <0.2485762, 0.9680326>,
    <0.2902434, 0.9794277>,
    <0.3175281, 0.9953077>,
    <0.2782656, 0.9809016>,
    <0.2544597, 0.9666984>,
    <0.2258473, 0.9534767>,
    <0.2605587, 0.9653153>,
    <0.2485762, 0.9680326>,
    <0.1969104, 0.9456379>,
    <0.1973441, 0.9349210>,
    <0.2544597, 0.9666984>,
    <0.2215207, 0.9563054>,
    <0.1971275, 0.9402736>,
    <0.2279819, 0.9496520>,
    <0.3338473, 1.0083181>,
    <0.3322620, 1.0222514>,
    <0.3236463, 0.9953077>,
    <0.3360778, 0.9953077>,
    <0.3434032, 1.0204055>,
    <0.3277410, 1.0081131>,
    <0.3298229, 0.9953077>,
    <0.3395247, 1.0071172>,
    <0.3378281, 1.0213292>,
    <0.3420514, 1.0352617>,
    <0.3322620, 1.0222514>,
    <0.3434032, 1.0204055>,
    <0.3518061, 1.0491951>,
    <0.3407344, 1.0491951>,
    <0.3378281, 1.0213292>,
    <0.3475452, 1.0345966>,
    <0.3462690, 1.0491951>,
    <0.3364547, 1.0355849>,
    <0.3307367, 1.0355049>,
    <0.3322620, 1.0222514>,
    <0.3407344, 1.0491951>,
    <0.3296627, 1.0491951>,
    <0.3202876, 1.0213779>,
    <0.3364547, 1.0355849>,
    <0.3351998, 1.0491951>,
    <0.3249490, 1.0352089>,
    <0.3262713, 1.0218144>,
    <0.3219242, 1.0085612>,
    <0.3322620, 1.0222514>,
    <0.3202876, 1.0213779>,
    <0.3115012, 0.9953077>,
    <0.3236463, 0.9953077>,
    <0.3262713, 1.0218144>,
    <0.3157302, 1.0078556>,
    <0.3175281, 0.9953077>,
    <0.3277410, 1.0081131>,
    <0.0727357, 0.1058226>,
    <0.0872343, 0.1253717>,
    <0.0899935, 0.0865734>,
    <0.0567682, 0.0852611>,
    <0.0569469, 0.1260841>,
    <0.0885979, 0.1061973>,
    <0.0720470, 0.0858646>,
    <0.0568586, 0.1059300>,
    <0.0709415, 0.1257549>,
    <0.0729333, 0.1447208>,
    <0.0872343, 0.1253717>,
    <0.0569469, 0.1260841>,
    <0.0571085, 0.1630140>,
    <0.0904435, 0.1644133>,
    <0.0709415, 0.1257549>,
    <0.0570306, 0.1452199>,
    <0.0725452, 0.1636620>,
    <0.0888933, 0.1455548>,
    <0.1032230, 0.1458952>,
    <0.0872343, 0.1253717>,
    <0.0904435, 0.1644133>,
    <0.1176777, 0.1655566>,
    <0.1175365, 0.1282390>,
    <0.0888933, 0.1455548>,
    <0.1055730, 0.1650484>,
    <0.1176093, 0.1474780>,
    <0.1041732, 0.1269745>,
    <0.1030368, 0.1069599>,
    <0.0872343, 0.1253717>,
    <0.1175365, 0.1282390>,
    <0.1173829, 0.0876553>,
    <0.0899935, 0.0865734>,
    <0.1041732, 0.1269745>,
    <0.1174605, 0.1081643>,
    <0.1052601, 0.0871764>,
    <0.0885979, 0.1061973>,
    <0.0854904, 0.1915285>,
    <0.1108450, 0.2176139>,
    <0.0904435, 0.1644133>,
    <0.0571085, 0.1630140>,
    <0.0835645, 0.2210728>,
    <0.1010029, 0.1919489>,
    <0.0725452, 0.1636620>,
    <0.0708108, 0.1930843>,
    <0.0961743, 0.2194740>,
    <0.1089486, 0.2457480>,
    <0.1108450, 0.2176139>,
    <0.0835645, 0.2210728>,
    <0.1073799, 0.2733368>,
    <0.1340051, 0.2709685>,
    <0.0961743, 0.2194740>,
    <0.0956920, 0.2476873>,
    <0.1196372, 0.2722465>,
    <0.1226627, 0.2448388>,
    <0.1366812, 0.2442643>,
    <0.1108450, 0.2176139>,
    <0.1340051, 0.2709685>,
    <0.1612139, 0.2685484>,
    <0.1406607, 0.2199265>,
    <0.1226627, 0.2448388>,
    <0.1483974, 0.2696884>,
    <0.1511783, 0.2448076>,
    <0.1270300, 0.2188693>,
    <0.1149067, 0.1918776>,
    <0.1108450, 0.2176139>,
    <0.1406607, 0.2199265>,
    <0.1176777, 0.1655566>,
    <0.0904435, 0.1644133>,
    <0.1270300, 0.2188693>,
    <0.1295581, 0.1936616>,
    <0.1055730, 0.1650484>,
    <0.1010029, 0.1919489>,
    <0.1214848, 0.3032540>,
    <0.1356882, 0.3335641>,
    <0.1340051, 0.2709685>,
    <0.1073799, 0.2733368>,
    <0.1088659, 0.3351467>,
    <0.1348542, 0.3025455>,
    <0.1196372, 0.2722465>,
    <0.1081273, 0.3044252>,
    <0.1211310, 0.3344231>,
    <0.1228433, 0.3655768>,
    <0.1356882, 0.3335641>,
    <0.1088659, 0.3351467>,
    <0.1103623, 0.3973828>,
    <0.1364567, 0.3962136>,
    <0.1211310, 0.3344231>,
    <0.1096069, 0.3659660>,
    <0.1222589, 0.3968498>,
    <0.1360694, 0.3646370>,
    <0.1496137, 0.3642312>,
    <0.1356882, 0.3335641>,
    <0.1364567, 0.3962136>,
    <0.1637968, 0.3949886>,
    <0.1625133, 0.3321583>,
    <0.1360694, 0.3646370>,
    <0.1508424, 0.3955691>,
    <0.1631509, 0.3633706>,
    <0.1497771, 0.3328258>,
    <0.1483551, 0.3013098>,
    <0.1356882, 0.3335641>,
    <0.1625133, 0.3321583>,
    <0.1612139, 0.2685484>,
    <0.1340051, 0.2709685>,
    <0.1497771, 0.3328258>,
    <0.1618715, 0.3007400>,
    <0.1483974, 0.2696884>,
    <0.1348542, 0.3025455>,
    <0.1231302, 0.4231139>,
    <0.1363854, 0.4506568>,
    <0.1364567, 0.3962136>,
    <0.1103623, 0.3973828>,
    <0.1093164, 0.4482024>,
    <0.1364218, 0.4228899>,
    <0.1222589, 0.3968498>,
    <0.1098503, 0.4222603>,
    <0.1217428, 0.4493291>,
    <0.1222095, 0.4769716>,
    <0.1363854, 0.4506568>,
    <0.1093164, 0.4482024>,
    <0.1081695, 0.5039308>,
    <0.1349667, 0.5050964>,
    <0.1217428, 0.4493291>,
    <0.1087567, 0.4753981>,
    <0.1205242, 0.5044682>,
    <0.1356927, 0.4772392>,
    <0.1495205, 0.4776235>,
    <0.1363854, 0.4506568>,
    <0.1349667, 0.5050964>,
    <0.1632131, 0.5063250>,
    <0.1635167, 0.4484159>,
    <0.1356927, 0.4772392>,
    <0.1496618, 0.5057356>,
    <0.1633682, 0.4767322>,
    <0.1505960, 0.4494831>,
    <0.1500389, 0.4225687>,
    <0.1363854, 0.4506568>,
    <0.1635167, 0.4484159>,
    <0.1637968, 0.3949886>,
    <0.1364567, 0.3962136>,
    <0.1505960, 0.4494831>,
    <0.1636592, 0.4212311>,
    <0.1508424, 0.3955691>,
    <0.1364218, 0.4228899>,
    <0.1125474, 0.5242856>,
    <0.1169400, 0.5464224>,
    <0.1349667, 0.5050964>,
    <0.1081695, 0.5039308>,
    <0.0901134, 0.5416930>,
    <0.1262277, 0.5251305>,
    <0.1205242, 0.5044682>,
    <0.0994197, 0.5222299>,
    <0.1023830, 0.5438561>,
    <0.0929828, 0.5655679>,
    <0.1169400, 0.5464224>,
    <0.0901134, 0.5416930>,
    <0.0686792, 0.5865198>,
    <0.0961985, 0.5876362>,
    <0.1023830, 0.5438561>,
    <0.0800588, 0.5627209>,
    <0.0811067, 0.5870240>,
    <0.1072157, 0.5657449>,
    <0.1219728, 0.5667185>,
    <0.1169400, 0.5464224>,
    <0.0961985, 0.5876362>,
    <0.1276982, 0.5889140>,
    <0.1470546, 0.5439012>,
    <0.1072157, 0.5657449>,
    <0.1124310, 0.5882947>,
    <0.1379832, 0.5649965>,
    <0.1325153, 0.5451184>,
    <0.1405436, 0.5254362>,
    <0.1169400, 0.5464224>,
    <0.1470546, 0.5439012>,
    <0.1632131, 0.5063250>,
    <0.1349667, 0.5050964>,
    <0.1325153, 0.5451184>,
    <0.1553922, 0.5245123>,
    <0.1496618, 0.5057356>,
    <0.1262277, 0.5251305>,
    <0.0817784, 0.5972383>,
    <0.0959129, 0.6080540>,
    <0.0961985, 0.5876362>,
    <0.0686792, 0.5865198>,
    <0.0663230, 0.6067432>,
    <0.0960629, 0.5973338>,
    <0.0811067, 0.5870240>,
    <0.0675669, 0.5960665>,
    <0.0795624, 0.6073297>,
    <0.0792548, 0.6178948>,
    <0.0959129, 0.6080540>,
    <0.0663230, 0.6067432>,
    <0.0638009, 0.6283910>,
    <0.0909823, 0.6283910>,
    <0.0795624, 0.6073297>,
    <0.0650158, 0.6179636>,
    <0.0760615, 0.6283910>,
    <0.0933137, 0.6187751>,
    <0.1089663, 0.6185809>,
    <0.0959129, 0.6080540>,
    <0.0909823, 0.6283910>,
    <0.1234734, 0.6283910>,
    <0.1254964, 0.6094876>,
    <0.0933137, 0.6187751>,
    <0.1075260, 0.6283910>,
    <0.1244151, 0.6195917>,
    <0.1111361, 0.6087917>,
    <0.1113265, 0.5985230>,
    <0.0959129, 0.6080540>,
    <0.1254964, 0.6094876>,
    <0.1276982, 0.5889140>,
    <0.0961985, 0.5876362>,
    <0.1111361, 0.6087917>,
    <0.1266441, 0.5987635>,
    <0.1124310, 0.5882947>,
    <0.0960629, 0.5973338>,
    <0.0762936, 0.6449511>,
    <0.0850514, 0.6706293>,
    <0.0909823, 0.6283910>,
    <0.0638009, 0.6283910>,
    <0.0653400, 0.6523929>,
    <0.0880839, 0.6490329>,
    <0.0760615, 0.6283910>,
    <0.0645546, 0.6401457>,
    <0.0746294, 0.6609872>,
    <0.0738680, 0.6805745>,
    <0.0850514, 0.6706293>,
    <0.0653400, 0.6523929>,
    <0.0672196, 0.6817055>,
    <0.0778610, 0.7175702>,
    <0.0746294, 0.6609872>,
    <0.0663430, 0.6680355>,
    <0.0725447, 0.6996528>,
    <0.0812941, 0.6951583>,
    <0.0881149, 0.7051894>,
    <0.0850514, 0.6706293>,
    <0.0778610, 0.7175702>,
    <0.0857117, 0.7440294>,
    <0.1038355, 0.6885287>,
    <0.0812941, 0.6951583>,
    <0.0823816, 0.7328060>,
    <0.0941348, 0.7182354>,
    <0.0943383, 0.6794788>,
    <0.1008357, 0.6539850>,
    <0.0850514, 0.6706293>,
    <0.1038355, 0.6885287>,
    <0.1234734, 0.6283910>,
    <0.0909823, 0.6283910>,
    <0.0943383, 0.6794788>,
    <0.1132595, 0.6596693>,
    <0.1075260, 0.6283910>,
    <0.0880839, 0.6490329>,
    <0.0513242, 0.9146713>,
    <0.1174873, 0.9186453>,
    <0.0221799, 0.8897278>,
    <-0.0161360, 0.9190462>,
    <0.0817656, 0.9312659>,
    <0.0682294, 0.9036998>,
    <0.0039534, 0.9036743>,
    <0.0311259, 0.9249453>,
    <0.1000721, 0.9247982>,
    <0.1535403, 0.9349807>,
    <0.1174873, 0.9186453>,
    <0.0817656, 0.9312659>,
    <0.1969104, 0.9456379>,
    <0.2179978, 0.9443735>,
    <0.1000721, 0.9247982>,
    <0.1366088, 0.9381113>,
    <0.2077133, 0.9449902>,
    <0.1648731, 0.9307749>,
    <0.1759177, 0.9264286>,
    <0.1174873, 0.9186453>,
    <0.2179978, 0.9443735>,
    <0.2368392, 0.9432437>,
    <0.1313465, 0.8994519>,
    <0.1648731, 0.9307749>,
    <0.2276705, 0.9437935>,
    <0.1803759, 0.9198049>,
    <0.1245559, 0.9088561>,
    <0.0808373, 0.8936196>,
    <0.1174873, 0.9186453>,
    <0.1313465, 0.8994519>,
    <0.0523357, 0.8666532>,
    <0.0221799, 0.8897278>,
    <0.1245559, 0.9088561>,
    <0.0873878, 0.8812039>,
    <0.0386700, 0.8771099>,
    <0.0682294, 0.9036998>,
    <0.2334541, 0.9569796>,
    <0.2703322, 0.9698743>,
    <0.2179978, 0.9443735>,
    <0.1969104, 0.9456379>,
    <0.2485762, 0.9680326>,
    <0.2425710, 0.9563472>,
    <0.2077133, 0.9449902>,
    <0.2215207, 0.9563054>,
    <0.2596668, 0.9689715>,
    <0.2885851, 0.9821306>,
    <0.2703322, 0.9698743>,
    <0.2485762, 0.9680326>,
    <0.3115012, 0.9953077>,
    <0.3239307, 0.9953077>,
    <0.2596668, 0.9689715>,
    <0.2782656, 0.9809016>,
    <0.3177608, 0.9953077>,
    <0.2956209, 0.9818742>,
    <0.3026685, 0.9816380>,
    <0.2703322, 0.9698743>,
    <0.3239307, 0.9953077>,
    <0.3360778, 0.9953077>,
    <0.2803334, 0.9660623>,
    <0.2956209, 0.9818742>,
    <0.3300502, 0.9953077>,
    <0.3066718, 0.9798803>,
    <0.2754383, 0.9679281>,
    <0.2513756, 0.9558884>,
    <0.2703322, 0.9698743>,
    <0.2803334, 0.9660623>,
    <0.2368392, 0.9432437>,
    <0.2179978, 0.9443735>,
    <0.2754383, 0.9679281>,
    <0.2570806, 0.9538631>,
    <0.2276705, 0.9437935>,
    <0.2425710, 0.9563472>,
    <0.3219954, 1.0085612>,
    <0.3322620, 1.0222514>,
    <0.3239307, 0.9953077>,
    <0.3115012, 0.9953077>,
    <0.3202876, 1.0213779>,
    <0.3279755, 1.0083888>,
    <0.3177608, 0.9953077>,
    <0.3157302, 1.0078556>,
    <0.3262806, 1.0218151>,
    <0.3307367, 1.0355049>,
    <0.3322620, 1.0222514>,
    <0.3202876, 1.0213779>,
    <0.3296627, 1.0491951>,
    <0.3407344, 1.0491951>,
    <0.3262806, 1.0218151>,
    <0.3249490, 1.0352089>,
    <0.3351998, 1.0491951>,
    <0.3364851, 1.0356818>,
    <0.3421538, 1.0356124>,
    <0.3322620, 1.0222514>,
    <0.3407344, 1.0491951>,
    <0.3518061, 1.0491951>,
    <0.3438125, 1.0218079>,
    <0.3364851, 1.0356818>,
    <0.3462690, 1.0491951>,
    <0.3478020, 1.0354763>,
    <0.3380408, 1.0220295>,
    <0.3340207, 1.0086687>,
    <0.3322620, 1.0222514>,
    <0.3438125, 1.0218079>,
    <0.3360778, 0.9953077>,
    <0.3239307, 0.9953077>,
    <0.3380408, 1.0220295>,
    <0.3398610, 1.0082696>,
    <0.3300502, 0.9953077>,
    <0.3279755, 1.0083888>,
    <0.1614618, 0.1075327>,
    <0.2040312, 0.1265812>,
    <0.2068965, 0.0876553>,
    <0.1173829, 0.0876553>,
    <0.1175365, 0.1282390>,
    <0.2054484, 0.1073282>,
    <0.1655137, 0.0876553>,
    <0.1174605, 0.1081643>,
    <0.1640269, 0.1273479>,
    <0.1635634, 0.1464700>,
    <0.2040312, 0.1265812>,
    <0.1175365, 0.1282390>,
    <0.1176777, 0.1655566>,
    <0.2150083, 0.1655032>,
    <0.1640269, 0.1273479>,
    <0.1176093, 0.1474780>,
    <0.1698755, 0.1655279>,
    <0.2096848, 0.1466273>,
    <0.2519983, 0.1464659>,
    <0.2040312, 0.1265812>,
    <0.2150083, 0.1655032>,
    <0.2980790, 0.1654576>,
    <0.2908747, 0.1283218>,
    <0.2096848, 0.1466273>,
    <0.2572153, 0.1654800>,
    <0.2945940, 0.1474939>,
    <0.2480682, 0.1274638>,
    <0.2461970, 0.1075534>,
    <0.2040312, 0.1265812>,
    <0.2908747, 0.1283218>,
    <0.2829854, 0.0876553>,
    <0.2068965, 0.0876553>,
    <0.2480682, 0.1274638>,
    <0.2869755, 0.1082226>,
    <0.2455620, 0.0876553>,
    <0.2054484, 0.1073282>,
    <0.1736655, 0.1921531>,
    <0.2213155, 0.2176263>,
    <0.2150083, 0.1655032>,
    <0.1176777, 0.1655566>,
    <0.1406607, 0.2199265>,
    <0.2182660, 0.1924247>,
    <0.1698755, 0.1655279>,
    <0.1295581, 0.1936616>,
    <0.1837016, 0.2186990>,
    <0.1913379, 0.2439918>,
    <0.2213155, 0.2176263>,
    <0.1406607, 0.2199265>,
    <0.1612139, 0.2685484>,
    <0.2421617, 0.2698661>,
    <0.1837016, 0.2186990>,
    <0.1511783, 0.2448076>,
    <0.2042805, 0.2692494>,
    <0.2320055, 0.2444152>,
    <0.2688114, 0.2449133>,
    <0.2213155, 0.2176263>,
    <0.2421617, 0.2698661>,
    <0.3082913, 0.2709426>,
    <0.3034773, 0.2212184>,
    <0.2320055, 0.2444152>,
    <0.2765021, 0.2704251>,
    <0.3059414, 0.2466704>,
    <0.2634695, 0.2194693>,
    <0.2594700, 0.1924514>,
    <0.2213155, 0.2176263>,
    <0.3034773, 0.2212184>,
    <0.2980790, 0.1654576>,
    <0.2150083, 0.1655032>,
    <0.2634695, 0.2194693>,
    <0.3008716, 0.1943027>,
    <0.2572153, 0.1654800>,
    <0.2182660, 0.1924247>,
    <0.2004150, 0.3008846>,
    <0.2357711, 0.3329656>,
    <0.2421617, 0.2698661>,
    <0.1612139, 0.2685484>,
    <0.1625133, 0.3321583>,
    <0.2389264, 0.3018113>,
    <0.2042805, 0.2692494>,
    <0.1618715, 0.3007400>,
    <0.2015597, 0.3325886>,
    <0.2017729, 0.3641083>,
    <0.2357711, 0.3329656>,
    <0.1625133, 0.3321583>,
    <0.1637968, 0.3949886>,
    <0.2450106, 0.3963205>,
    <0.2015597, 0.3325886>,
    <0.1631509, 0.3633706>,
    <0.2071190, 0.3956991>,
    <0.2403647, 0.3644636>,
    <0.2749007, 0.3652408>,
    <0.2357711, 0.3329656>,
    <0.2450106, 0.3963205>,
    <0.3097825, 0.3973828>,
    <0.3090384, 0.3342942>,
    <0.2403647, 0.3644636>,
    <0.2788898, 0.3968762>,
    <0.3094085, 0.3656677>,
    <0.2740512, 0.3336597>,
    <0.2738156, 0.3020171>,
    <0.2357711, 0.3329656>,
    <0.3090384, 0.3342942>,
    <0.3082913, 0.2709426>,
    <0.2421617, 0.2698661>,
    <0.2740512, 0.3336597>,
    <0.3086685, 0.3029250>,
    <0.2765021, 0.2704251>,
    <0.2389264, 0.3018113>,
    <0.2018666, 0.4230672>,
    <0.2351424, 0.4525438>,
    <0.2450106, 0.3963205>,
    <0.1637968, 0.3949886>,
    <0.1635167, 0.4484159>,
    <0.2401432, 0.4240520>,
    <0.2071190, 0.3956991>,
    <0.1636592, 0.4212311>,
    <0.2015651, 0.4506087>,
    <0.2005134, 0.4791080>,
    <0.2351424, 0.4525438>,
    <0.1635167, 0.4484159>,
    <0.1632131, 0.5063250>,
    <0.2401815, 0.5091471>,
    <0.2015651, 0.4506087>,
    <0.1633682, 0.4767322>,
    <0.2038904, 0.5078165>,
    <0.2376128, 0.4802933>,
    <0.2714881, 0.4815608>,
    <0.2351424, 0.4525438>,
    <0.2401815, 0.5091471>,
    <0.3037773, 0.5114789>,
    <0.3068513, 0.4530734>,
    <0.2376128, 0.4802933>,
    <0.2732712, 0.5103603>,
    <0.3053412, 0.4817652>,
    <0.2725818, 0.4528203>,
    <0.2741967, 0.4248301>,
    <0.2351424, 0.4525438>,
    <0.3068513, 0.4530734>,
    <0.3097825, 0.3973828>,
    <0.2450106, 0.3963205>,
    <0.2725818, 0.4528203>,
    <0.3083308, 0.4249651>,
    <0.2788898, 0.3968762>,
    <0.2401432, 0.4240520>,
    <0.1928391, 0.5279701>,
    <0.2209074, 0.5525073>,
    <0.2401815, 0.5091471>,
    <0.1632131, 0.5063250>,
    <0.1470546, 0.5439012>,
    <0.2308582, 0.5301213>,
    <0.2038904, 0.5078165>,
    <0.1553922, 0.5245123>,
    <0.1860231, 0.5484422>,
    <0.1778461, 0.5705241>,
    <0.2209074, 0.5525073>,
    <0.1470546, 0.5439012>,
    <0.1276982, 0.5889140>,
    <0.2157243, 0.5967738>,
    <0.1860231, 0.5484422>,
    <0.1379832, 0.5649965>,
    <0.1741872, 0.5930650>,
    <0.2184672, 0.5733476>,
    <0.2556363, 0.5765476>,
    <0.2209074, 0.5525073>,
    <0.2157243, 0.5967738>,
    <0.2889410, 0.6033113>,
    <0.2969726, 0.5535980>,
    <0.2184672, 0.5733476>,
    <0.2536966, 0.6001643>,
    <0.2931707, 0.5771308>,
    <0.2604029, 0.5530736>,
    <0.2654597, 0.5316828>,
    <0.2209074, 0.5525073>,
    <0.2969726, 0.5535980>,
    <0.3037773, 0.5114789>,
    <0.2401815, 0.5091471>,
    <0.2604029, 0.5530736>,
    <0.3004848, 0.5318583>,
    <0.2732712, 0.5103603>,
    <0.2308582, 0.5301213>,
    <0.1688931, 0.6038061>,
    <0.2066536, 0.6200490>,
    <0.2157243, 0.5967738>,
    <0.1276982, 0.5889140>,
    <0.1254964, 0.6094876>,
    <0.2114038, 0.6078600>,
    <0.1741872, 0.5930650>,
    <0.1266441, 0.5987635>,
    <0.1684161, 0.6150730>,
    <0.1670664, 0.6258444>,
    <0.2066536, 0.6200490>,
    <0.1254964, 0.6094876>,
    <0.1234734, 0.6283910>,
    <0.2126421, 0.6454497>,
    <0.1684161, 0.6150730>,
    <0.1244151, 0.6195917>,
    <0.1705742, 0.6374018>,
    <0.2097582, 0.6332176>,
    <0.2484060, 0.6385249>,
    <0.2066536, 0.6200490>,
    <0.2126421, 0.6454497>,
    <0.2865018, 0.6595797>,
    <0.2878265, 0.6290212>,
    <0.2097582, 0.6332176>,
    <0.2510050, 0.6527889>,
    <0.2871766, 0.6440135>,
    <0.2487115, 0.6246978>,
    <0.2497863, 0.6122888>,
    <0.2066536, 0.6200490>,
    <0.2878265, 0.6290212>,
    <0.2889410, 0.6033113>,
    <0.2157243, 0.5967738>,
    <0.2487115, 0.6246978>,
    <0.2884157, 0.6154296>,
    <0.2536966, 0.6001643>,
    <0.2114038, 0.6078600>,
    <0.1576263, 0.6614112>,
    <0.1905543, 0.6832752>,
    <0.2126421, 0.6454497>,
    <0.1234734, 0.6283910>,
    <0.1038355, 0.6885287>,
    <0.2009578, 0.6654593>,
    <0.1705742, 0.6374018>,
    <0.1132595, 0.6596693>,
    <0.1495650, 0.6857584>,
    <0.1381588, 0.7098125>,
    <0.1905543, 0.6832752>,
    <0.1038355, 0.6885287>,
    <0.0857117, 0.7440294>,
    <0.1725336, 0.7234168>,
    <0.1495650, 0.6857584>,
    <0.0941348, 0.7182354>,
    <0.1222637, 0.7353515>,
    <0.1810323, 0.7044857>,
    <0.2261112, 0.6979115>,
    <0.1905543, 0.6832752>,
    <0.1725336, 0.7234168>,
    <0.2665304, 0.7011007>,
    <0.2748264, 0.6838531>,
    <0.1810323, 0.7044857>,
    <0.2204259, 0.7120465>,
    <0.2702227, 0.6934244>,
    <0.2344011, 0.6835759>,
    <0.2411312, 0.6680394>,
    <0.1905543, 0.6832752>,
    <0.2748264, 0.6838531>,
    <0.2865018, 0.6595797>,
    <0.2126421, 0.6454497>,
    <0.2344011, 0.6835759>,
    <0.2803713, 0.6723253>,
    <0.2510050, 0.6527889>,
    <0.2009578, 0.6654593>,
    <0.1216579, 0.7681993>,
    <0.1609954, 0.7940106>,
    <0.1725336, 0.7234168>,
    <0.0857117, 0.7440294>,
    <0.0673908, 0.8113406>,
    <0.1665539, 0.7600021>,
    <0.1222637, 0.7353515>,
    <0.0768179, 0.7767053>,
    <0.1121114, 0.8030610>,
    <0.1059115, 0.8343745>,
    <0.1609954, 0.7940106>,
    <0.0673908, 0.8113406>,
    <0.0523357, 0.8666532>,
    <0.1429243, 0.8654938>,
    <0.1121114, 0.8030610>,
    <0.0591439, 0.8416400>,
    <0.0940054, 0.8661199>,
    <0.1520829, 0.8292655>,
    <0.1989692, 0.8272328>,
    <0.1609954, 0.7940106>,
    <0.1429243, 0.8654938>,
    <0.2394037, 0.8642590>,
    <0.2525534, 0.7851678>,
    <0.1520829, 0.8292655>,
    <0.1919483, 0.8648664>,
    <0.2461347, 0.8237745>,
    <0.2079238, 0.7894782>,
    <0.2131532, 0.7509240>,
    <0.1609954, 0.7940106>,
    <0.2525534, 0.7851678>,
    <0.2665304, 0.7011007>,
    <0.1725336, 0.7234168>,
    <0.2079238, 0.7894782>,
    <0.2591188, 0.7456790>,
    <0.2204259, 0.7120465>,
    <0.1665539, 0.7600021>,
    <0.1363082, 0.8839872>,
    <0.2186264, 0.9043499>,
    <0.1429243, 0.8654938>,
    <0.0523357, 0.8666532>,
    <0.1313465, 0.8994519>,
    <0.1801938, 0.8846234>,
    <0.0940054, 0.8661199>,
    <0.0873878, 0.8812039>,
    <0.1763110, 0.9019753>,
    <0.2200544, 0.9225723>,
    <0.2186264, 0.9043499>,
    <0.1313465, 0.8994519>,
    <0.2368392, 0.9432437>,
    <0.2934056, 0.9432437>,
    <0.1763110, 0.9019753>,
    <0.1803759, 0.9198049>,
    <0.2658128, 0.9432437>,
    <0.2541147, 0.9228080>,
    <0.2864845, 0.9227785>,
    <0.2186264, 0.9043499>,
    <0.2934056, 0.9432437>,
    <0.3459269, 0.9432437>,
    <0.2879790, 0.9002766>,
    <0.2541147, 0.9228080>,
    <0.3200717, 0.9432437>,
    <0.3153796, 0.9205936>,
    <0.2542407, 0.9022582>,
    <0.2222333, 0.8835948>,
    <0.2186264, 0.9043499>,
    <0.2879790, 0.9002766>,
    <0.2394037, 0.8642590>,
    <0.1429243, 0.8654938>,
    <0.2542407, 0.9022582>,
    <0.2625658, 0.8814333>,
    <0.1919483, 0.8648664>,
    <0.1801938, 0.8846234>,
    <0.2852737, 0.9554564>,
    <0.3305165, 0.9692757>,
    <0.2934056, 0.9432437>,
    <0.2368392, 0.9432437>,
    <0.2803334, 0.9660623>,
    <0.3106594, 0.9553467>,
    <0.2658128, 0.9432437>,
    <0.2570806, 0.9538631>,
    <0.3058238, 0.9676945>,
    <0.3291894, 0.9814884>,
    <0.3305165, 0.9692757>,
    <0.2803334, 0.9660623>,
    <0.3360778, 0.9953077>,
    <0.3698298, 0.9953077>,
    <0.3058238, 0.9676945>,
    <0.3066718, 0.9798803>,
    <0.3530548, 0.9953077>,
    <0.3492384, 0.9816727>,
    <0.3687948, 0.9816184>,
    <0.3305165, 0.9692757>,
    <0.3698298, 0.9953077>,
    <0.4032223, 0.9953077>,
    <0.3716105, 0.9665823>,
    <0.3492384, 0.9816727>,
    <0.3865453, 0.9953077>,
    <0.3868710, 0.9804494>,
    <0.3511614, 0.9679226>,
    <0.3353649, 0.9555864>,
    <0.3305165, 0.9692757>,
    <0.3716105, 0.9665823>,
    <0.3459269, 0.9432437>,
    <0.2934056, 0.9432437>,
    <0.3511614, 0.9679226>,
    <0.3579441, 0.9541637>,
    <0.3200717, 0.9432437>,
    <0.3106594, 0.9553467>,
    <0.3563931, 1.0086687>,
    <0.3758523, 1.0222514>,
    <0.3698298, 0.9953077>,
    <0.3360778, 0.9953077>,
    <0.3438125, 1.0218079>,
    <0.3728032, 1.0086103>,
    <0.3530548, 0.9953077>,
    <0.3398610, 1.0082696>,
    <0.3598463, 1.0220298>,
    <0.3633814, 1.0356124>,
    <0.3758523, 1.0222514>,
    <0.3438125, 1.0218079>,
    <0.3518061, 1.0491951>,
    <0.3820546, 1.0491951>,
    <0.3598463, 1.0220298>,
    <0.3478020, 1.0354763>,
    <0.3669337, 1.0491951>,
    <0.3789516, 1.0357151>,
    <0.3944916, 1.0357140>,
    <0.3758523, 1.0222514>,
    <0.3820546, 1.0491951>,
    <0.4123030, 1.0491951>,
    <0.4077564, 1.0222145>,
    <0.3789516, 1.0357151>,
    <0.3971754, 1.0491951>,
    <0.4100306, 1.0357101>,
    <0.3918033, 1.0222329>,
    <0.3891652, 1.0087703>,
    <0.3758523, 1.0222514>,
    <0.4077564, 1.0222145>,
    <0.4032223, 0.9953077>,
    <0.3698298, 0.9953077>,
    <0.3918033, 1.0222329>,
    <0.4054800, 1.0087055>,
    <0.3865453, 0.9953077>,
    <0.3728032, 1.0086103>,
    <0.3424554, 0.1075472>,
    <0.3998675, 0.1265565>,
    <0.3960941, 0.0876553>,
    <0.2829854, 0.0876553>,
    <0.2908747, 0.1283218>,
    <0.3980035, 0.1073406>,
    <0.3395525, 0.0876553>,
    <0.2869755, 0.1082226>,
    <0.3451644, 0.1274425>,
    <0.3479062, 0.1464484>,
    <0.3998675, 0.1265565>,
    <0.2908747, 0.1283218>,
    <0.2980790, 0.1654576>,
    <0.4028037, 0.1654576>,
    <0.3451644, 0.1274425>,
    <0.2945940, 0.1474939>,
    <0.3502833, 0.1654576>,
    <0.4013865, 0.1466811>,
    <0.4552692, 0.1464752>,
    <0.3998675, 0.1265565>,
    <0.4028037, 0.1654576>,
    <0.5092027, 0.1654576>,
    <0.5092027, 0.1284292>,
    <0.4013865, 0.1466811>,
    <0.4558773, 0.1654576>,
    <0.5092027, 0.1475927>,
    <0.4544327, 0.1274911>,
    <0.4535918, 0.1075741>,
    <0.3998675, 0.1265565>,
    <0.5092027, 0.1284292>,
    <0.5092027, 0.0876553>,
    <0.3960941, 0.0876553>,
    <0.4544327, 0.1274911>,
    <0.5092027, 0.1082914>,
    <0.4526357, 0.0876553>,
    <0.3980035, 0.1073406>,
    <0.3526385, 0.1925834>,
    <0.4061939, 0.2182001>,
    <0.4028037, 0.1654576>,
    <0.2980790, 0.1654576>,
    <0.3034773, 0.2212184>,
    <0.4045597, 0.1927754>,
    <0.3502833, 0.1654576>,
    <0.3008716, 0.1943027>,
    <0.3551444, 0.2197002>,
    <0.3570669, 0.2453259>,
    <0.4061939, 0.2182001>,
    <0.3034773, 0.2212184>,
    <0.3082913, 0.2709426>,
    <0.4103050, 0.2709426>,
    <0.3551444, 0.2197002>,
    <0.3059414, 0.2466704>,
    <0.3601412, 0.2709426>,
    <0.4082945, 0.2451488>,
    <0.4587261, 0.2453135>,
    <0.4061939, 0.2182001>,
    <0.4103050, 0.2709426>,
    <0.5092027, 0.2709426>,
    <0.5092027, 0.2211687>,
    <0.4082945, 0.2451488>,
    <0.4598261, 0.2709426>,
    <0.5092027, 0.2465933>,
    <0.4576602, 0.2196833>,
    <0.4568508, 0.1925710>,
    <0.4061939, 0.2182001>,
    <0.5092027, 0.2211687>,
    <0.5092027, 0.1654576>,
    <0.4028037, 0.1654576>,
    <0.4576602, 0.2196833>,
    <0.5092027, 0.1943179>,
    <0.4558773, 0.1654576>,
    <0.4045597, 0.1927754>,
    <0.3591886, 0.3025855>,
    <0.4091198, 0.3341627>,
    <0.4103050, 0.2709426>,
    <0.3082913, 0.2709426>,
    <0.3090384, 0.3342942>,
    <0.4097078, 0.3027991>,
    <0.3601412, 0.2709426>,
    <0.3086685, 0.3029250>,
    <0.3601501, 0.3342270>,
    <0.3598891, 0.3658056>,
    <0.4091198, 0.3341627>,
    <0.3090384, 0.3342942>,
    <0.3097825, 0.3973828>,
    <0.4116157, 0.3973828>,
    <0.3601501, 0.3342270>,
    <0.3094085, 0.3656677>,
    <0.3618368, 0.3973828>,
    <0.4103611, 0.3656036>,
    <0.4597852, 0.3657753>,
    <0.4091198, 0.3341627>,
    <0.4116157, 0.3973828>,
    <0.5092027, 0.3973828>,
    <0.5092027, 0.3341730>,
    <0.4103611, 0.3656036>,
    <0.4605454, 0.3973828>,
    <0.5092027, 0.3656089>,
    <0.4592867, 0.3341679>,
    <0.4594576, 0.3025552>,
    <0.4091198, 0.3341627>,
    <0.5092027, 0.3341730>,
    <0.5092027, 0.2709426>,
    <0.4103050, 0.2709426>,
    <0.4592867, 0.3341679>,
    <0.5092027, 0.3027955>,
    <0.4598261, 0.2709426>,
    <0.4097078, 0.3027991>,
    <0.3590602, 0.4255675>,
    <0.4079913, 0.4544308>,
    <0.4116157, 0.3973828>,
    <0.3097825, 0.3973828>,
    <0.3068513, 0.4530734>,
    <0.4098173, 0.4256897>,
    <0.3618368, 0.3973828>,
    <0.3083308, 0.4249651>,
    <0.3585244, 0.4537669>,
    <0.3567886, 0.4826155>,
    <0.4079913, 0.4544308>,
    <0.3068513, 0.4530734>,
    <0.3037773, 0.5114789>,
    <0.4085343, 0.5114789>,
    <0.3585244, 0.4537669>,
    <0.3053412, 0.4817652>,
    <0.3572229, 0.5114789>,
    <0.4082582, 0.4824785>,
    <0.4587328, 0.4826589>,
    <0.4079913, 0.4544308>,
    <0.4085343, 0.5114789>,
    <0.5092027, 0.5114789>,
    <0.5092027, 0.4532468>,
    <0.4082582, 0.4824785>,
    <0.4590156, 0.5114789>,
    <0.5092027, 0.4818812>,
    <0.4587470, 0.4538371>,
    <0.4595031, 0.4256108>,
    <0.4079913, 0.4544308>,
    <0.5092027, 0.4532468>,
    <0.5092027, 0.3973828>,
    <0.4116157, 0.3973828>,
    <0.4587470, 0.4538371>,
    <0.5092027, 0.4251098>,
    <0.4605454, 0.3973828>,
    <0.4098173, 0.4256897>,
    <0.3530163, 0.5334877>,
    <0.4027809, 0.5573951>,
    <0.4085343, 0.5114789>,
    <0.3037773, 0.5114789>,
    <0.2969726, 0.5535980>,
    <0.4057499, 0.5337005>,
    <0.3572229, 0.5114789>,
    <0.3004848, 0.5318583>,
    <0.3508783, 0.5555325>,
    <0.3473995, 0.5794039>,
    <0.4027809, 0.5573951>,
    <0.2969726, 0.5535980>,
    <0.2889410, 0.6033113>,
    <0.4009037, 0.6033113>,
    <0.3508783, 0.5555325>,
    <0.2931707, 0.5771308>,
    <0.3459174, 0.6033113>,
    <0.4018904, 0.5791778>,
    <0.4555225, 0.5794234>,
    <0.4027809, 0.5573951>,
    <0.4009037, 0.6033113>,
    <0.5092027, 0.6033113>,
    <0.5092027, 0.5536758>,
    <0.4018904, 0.5791778>,
    <0.4551699, 0.6033113>,
    <0.5092027, 0.5772280>,
    <0.4561278, 0.5555307>,
    <0.4574302, 0.5335072>,
    <0.4027809, 0.5573951>,
    <0.5092027, 0.5536758>,
    <0.5092027, 0.5114789>,
    <0.4085343, 0.5114789>,
    <0.4561278, 0.5555307>,
    <0.5092027, 0.5319016>,
    <0.4590156, 0.5114789>,
    <0.4057499, 0.5337005>,
    <0.3440333, 0.6167723>,
    <0.3984621, 0.6314455>,
    <0.4009037, 0.6033113>,
    <0.2889410, 0.6033113>,
    <0.2878265, 0.6290212>,
    <0.3997618, 0.6164687>,
    <0.3459174, 0.6033113>,
    <0.2884157, 0.6154296>,
    <0.3440931, 0.6302542>,
    <0.3431566, 0.6449065>,
    <0.3984621, 0.6314455>,
    <0.2878265, 0.6290212>,
    <0.2865018, 0.6595797>,
    <0.3998359, 0.6595797>,
    <0.3440931, 0.6302542>,
    <0.2871766, 0.6440135>,
    <0.3442330, 0.6595797>,
    <0.3991089, 0.6446918>,
    <0.4541759, 0.6444898>,
    <0.3984621, 0.6314455>,
    <0.3998359, 0.6595797>,
    <0.5092027, 0.6595797>,
    <0.5092027, 0.6273542>,
    <0.3991089, 0.6446918>,
    <0.4546792, 0.6595797>,
    <0.5092027, 0.6423076>,
    <0.4539478, 0.6293956>,
    <0.4544428, 0.6163556>,
    <0.3984621, 0.6314455>,
    <0.5092027, 0.6273542>,
    <0.5092027, 0.6033113>,
    <0.4009037, 0.6033113>,
    <0.4539478, 0.6293956>,
    <0.5092027, 0.6145200>,
    <0.4551699, 0.6033113>,
    <0.3997618, 0.6164687>,
    <0.3376147, 0.6691817>,
    <0.3892946, 0.6737145>,
    <0.3998359, 0.6595797>,
    <0.2865018, 0.6595797>,
    <0.2748264, 0.6838531>,
    <0.3943460, 0.6669412>,
    <0.3442330, 0.6595797>,
    <0.2803713, 0.6723253>,
    <0.3332613, 0.6786774>,
    <0.3283913, 0.6865662>,
    <0.3892946, 0.6737145>,
    <0.2748264, 0.6838531>,
    <0.2665304, 0.7011007>,
    <0.3829138, 0.6875967>,
    <0.3332613, 0.6786774>,
    <0.2702227, 0.6934244>,
    <0.3258877, 0.6942134>,
    <0.3856005, 0.6817513>,
    <0.4418568, 0.6762227>,
    <0.3892946, 0.6737145>,
    <0.3829138, 0.6875967>,
    <0.4949433, 0.6745978>,
    <0.5002756, 0.6689818>,
    <0.3856005, 0.6817513>,
    <0.4391710, 0.6810691>,
    <0.4971370, 0.6722875>,
    <0.4450152, 0.6713383>,
    <0.4496522, 0.6654639>,
    <0.3892946, 0.6737145>,
    <0.5002756, 0.6689818>,
    <0.5092027, 0.6595797>,
    <0.3998359, 0.6595797>,
    <0.4450152, 0.6713383>,
    <0.5045671, 0.6644620>,
    <0.4546792, 0.6595797>,
    <0.3943460, 0.6669412>,
    <0.3189882, 0.7374798>,
    <0.3739552, 0.7760541>,
    <0.3829138, 0.6875967>,
    <0.2665304, 0.7011007>,
    <0.2525534, 0.7851678>,
    <0.3780780, 0.7353454>,
    <0.3258877, 0.6942134>,
    <0.2591188, 0.7456790>,
    <0.3145392, 0.7805145>,
    <0.3089198, 0.8224350>,
    <0.3739552, 0.7760541>,
    <0.2525534, 0.7851678>,
    <0.2394037, 0.8642590>,
    <0.3697669, 0.8642590>,
    <0.3145392, 0.7805145>,
    <0.2461347, 0.8237745>,
    <0.3059431, 0.8642590>,
    <0.3719169, 0.8189793>,
    <0.4334022, 0.8196932>,
    <0.3739552, 0.7760541>,
    <0.3697669, 0.8642590>,
    <0.4949433, 0.8642590>,
    <0.4949433, 0.7742004>,
    <0.3719169, 0.8189793>,
    <0.4325497, 0.8642590>,
    <0.4949433, 0.8179931>,
    <0.4347010, 0.7751234>,
    <0.4366889, 0.7281123>,
    <0.3739552, 0.7760541>,
    <0.4949433, 0.7742004>,
    <0.4949433, 0.6745978>,
    <0.3829138, 0.6875967>,
    <0.4347010, 0.7751234>,
    <0.4949433, 0.7286885>,
    <0.4391710, 0.6810691>,
    <0.3780780, 0.7353454>,
    <0.3227385, 0.8831365>,
    <0.3938043, 0.9037514>,
    <0.3697669, 0.8642590>,
    <0.2394037, 0.8642590>,
    <0.2879790, 0.9002766>,
    <0.3809248, 0.8825910>,
    <0.3059431, 0.8642590>,
    <0.2625658, 0.8814333>,
    <0.3417198, 0.9020412>,
    <0.3621274, 0.9226289>,
    <0.3938043, 0.9037514>,
    <0.2879790, 0.9002766>,
    <0.3459269, 0.9432437>,
    <0.4207993, 0.9432437>,
    <0.3417198, 0.9020412>,
    <0.3153796, 0.9205936>,
    <0.3836203, 0.9432437>,
    <0.4064062, 0.9221873>,
    <0.4511226, 0.9220174>,
    <0.3938043, 0.9037514>,
    <0.4207993, 0.9432437>,
    <0.4949433, 0.9432437>,
    <0.4949433, 0.8978306>,
    <0.4064062, 0.9221873>,
    <0.4578922, 0.9432437>,
    <0.4949433, 0.9188948>,
    <0.4444633, 0.9007858>,
    <0.4383645, 0.8825250>,
    <0.3938043, 0.9037514>,
    <0.4949433, 0.8978306>,
    <0.4949433, 0.8642590>,
    <0.3697669, 0.8642590>,
    <0.4444633, 0.9007858>,
    <0.4949433, 0.8796964>,
    <0.4325497, 0.8642590>,
    <0.3809248, 0.8825910>,
    <0.3932739, 0.9555864>,
    <0.4347590, 0.9692757>,
    <0.4207993, 0.9432437>,
    <0.3459269, 0.9432437>,
    <0.3716105, 0.9665823>,
    <0.4273728, 0.9555021>,
    <0.3836203, 0.9432437>,
    <0.3579441, 0.9541637>,
    <0.4032197, 0.9679305>,
    <0.4146686, 0.9816184>,
    <0.4347590, 0.9692757>,
    <0.3716105, 0.9665823>,
    <0.4032223, 0.9953077>,
    <0.4490828, 0.9953077>,
    <0.4032197, 0.9679305>,
    <0.3868710, 0.9804494>,
    <0.4261577, 0.9953077>,
    <0.4417600, 0.9819992>,
    <0.4684321, 0.9817798>,
    <0.4347590, 0.9692757>,
    <0.4490828, 0.9953077>,
    <0.4949433, 0.9953077>,
    <0.4949433, 0.9672282>,
    <0.4417600, 0.9819992>,
    <0.4720079, 0.9953077>,
    <0.4949433, 0.9810172>,
    <0.4648475, 0.9682521>,
    <0.4613612, 0.9557478>,
    <0.4347590, 0.9692757>,
    <0.4949433, 0.9672282>,
    <0.4949433, 0.9432437>,
    <0.4207993, 0.9432437>,
    <0.4648475, 0.9682521>,
    <0.4949433, 0.9545593>,
    <0.4578922, 0.9432437>,
    <0.4273728, 0.9555021>,
    <0.4278536, 1.0087703>,
    <0.4513530, 1.0222514>,
    <0.4490828, 0.9953077>,
    <0.4032223, 0.9953077>,
    <0.4077564, 1.0222145>,
    <0.4502196, 1.0088000>,
    <0.4261577, 0.9953077>,
    <0.4054800, 1.0087055>,
    <0.4295596, 1.0222329>,
    <0.4312589, 1.0357140>,
    <0.4513530, 1.0222514>,
    <0.4077564, 1.0222145>,
    <0.4123030, 1.0491951>,
    <0.4536232, 1.0491951>,
    <0.4295596, 1.0222329>,
    <0.4100306, 1.0357101>,
    <0.4329677, 1.0491951>,
    <0.4524893, 1.0357371>,
    <0.4737157, 1.0357544>,
    <0.4513530, 1.0222514>,
    <0.4536232, 1.0491951>,
    <0.4949433, 1.0491951>,
    <0.4949433, 1.0223760>,
    <0.4524893, 1.0357371>,
    <0.4742786, 1.0491951>,
    <0.4949433, 1.0358022>,
    <0.4731433, 1.0223137>,
    <0.4725806, 1.0088107>,
    <0.4513530, 1.0222514>,
    <0.4949433, 1.0223760>,
    <0.4949433, 0.9953077>,
    <0.4490828, 0.9953077>,
    <0.4731433, 1.0223137>,
    <0.4949433, 1.0088891>,
    <0.4720079, 0.9953077>,
    <0.4502196, 1.0088000>,
    <0.5648137, 0.1075741>,
    <0.6185380, 0.1265565>,
    <0.6223114, 0.0876553>,
    <0.5092027, 0.0876553>,
    <0.5092027, 0.1284292>,
    <0.6204019, 0.1073406>,
    <0.5657697, 0.0876553>,
    <0.5092027, 0.1082914>,
    <0.5639728, 0.1274911>,
    <0.5631363, 0.1464752>,
    <0.6185380, 0.1265565>,
    <0.5092027, 0.1284292>,
    <0.5092027, 0.1654576>,
    <0.6156017, 0.1654576>,
    <0.5639728, 0.1274911>,
    <0.5092027, 0.1475927>,
    <0.5625282, 0.1654576>,
    <0.6170190, 0.1466811>,
    <0.6704993, 0.1464484>,
    <0.6185380, 0.1265565>,
    <0.6156017, 0.1654576>,
    <0.7203265, 0.1654576>,
    <0.7275308, 0.1283218>,
    <0.6170190, 0.1466811>,
    <0.6681222, 0.1654576>,
    <0.7238114, 0.1474939>,
    <0.6732410, 0.1274425>,
    <0.6759500, 0.1075472>,
    <0.6185380, 0.1265565>,
    <0.7275308, 0.1283218>,
    <0.7354200, 0.0876553>,
    <0.6223114, 0.0876553>,
    <0.6732410, 0.1274425>,
    <0.7314300, 0.1082226>,
    <0.6788530, 0.0876553>,
    <0.6204019, 0.1073406>,
    <0.5615547, 0.1925710>,
    <0.6122115, 0.2182001>,
    <0.6156017, 0.1654576>,
    <0.5092027, 0.1654576>,
    <0.5092027, 0.2211687>,
    <0.6138458, 0.1927754>,
    <0.5625282, 0.1654576>,
    <0.5092027, 0.1943179>,
    <0.5607453, 0.2196833>,
    <0.5596794, 0.2453135>,
    <0.6122115, 0.2182001>,
    <0.5092027, 0.2211687>,
    <0.5092027, 0.2709426>,
    <0.6081005, 0.2709426>,
    <0.5607453, 0.2196833>,
    <0.5092027, 0.2465933>,
    <0.5585793, 0.2709426>,
    <0.6101110, 0.2451488>,
    <0.6613386, 0.2453259>,
    <0.6122115, 0.2182001>,
    <0.6081005, 0.2709426>,
    <0.7101142, 0.2709426>,
    <0.7149281, 0.2212184>,
    <0.6101110, 0.2451488>,
    <0.6582642, 0.2709426>,
    <0.7124640, 0.2466704>,
    <0.6632610, 0.2197002>,
    <0.6657670, 0.1925834>,
    <0.6122115, 0.2182001>,
    <0.7149281, 0.2212184>,
    <0.7203265, 0.1654576>,
    <0.6156017, 0.1654576>,
    <0.6632610, 0.2197002>,
    <0.7175339, 0.1943027>,
    <0.6681222, 0.1654576>,
    <0.6138458, 0.1927754>,
    <0.5589479, 0.3025552>,
    <0.6092856, 0.3341627>,
    <0.6081005, 0.2709426>,
    <0.5092027, 0.2709426>,
    <0.5092027, 0.3341730>,
    <0.6086977, 0.3027995>,
    <0.5585793, 0.2709426>,
    <0.5092027, 0.3027955>,
    <0.5591158, 0.3341679>,
    <0.5585725, 0.3657753>,
    <0.6092856, 0.3341627>,
    <0.5092027, 0.3341730>,
    <0.5092027, 0.3973828>,
    <0.6065991, 0.3973828>,
    <0.5591158, 0.3341679>,
    <0.5092027, 0.3656089>,
    <0.5577362, 0.3973828>,
    <0.6079495, 0.3656046>,
    <0.6584686, 0.3658112>,
    <0.6092856, 0.3341627>,
    <0.6065991, 0.3973828>,
    <0.7086230, 0.3973828>,
    <0.7093668, 0.3343164>,
    <0.6079495, 0.3656046>,
    <0.6563732, 0.3973828>,
    <0.7089968, 0.3656891>,
    <0.6582457, 0.3342379>,
    <0.6592168, 0.3025911>,
    <0.6092856, 0.3341627>,
    <0.7093668, 0.3343164>,
    <0.7101142, 0.2709426>,
    <0.6081005, 0.2709426>,
    <0.6582457, 0.3342379>,
    <0.7097368, 0.3029399>,
    <0.6582642, 0.2709426>,
    <0.6086977, 0.3027995>,
    <0.5588547, 0.4256108>,
    <0.6104141, 0.4544308>,
    <0.6065991, 0.3973828>,
    <0.5092027, 0.3973828>,
    <0.5092027, 0.4532468>,
    <0.6084921, 0.4256899>,
    <0.5577362, 0.3973828>,
    <0.5092027, 0.4251098>,
    <0.5595665, 0.4538360>,
    <0.5593882, 0.4826589>,
    <0.6104141, 0.4544308>,
    <0.5092027, 0.4532468>,
    <0.5092027, 0.5114789>,
    <0.6087331, 0.5114789>,
    <0.5595665, 0.4538360>,
    <0.5092027, 0.4818812>,
    <0.5586967, 0.5114789>,
    <0.6095877, 0.4824770>,
    <0.6613321, 0.4826095>,
    <0.6104141, 0.4544308>,
    <0.6087331, 0.5114789>,
    <0.7146282, 0.5114789>,
    <0.7115529, 0.4530495>,
    <0.6095877, 0.4824770>,
    <0.6601744, 0.5114789>,
    <0.7130628, 0.4817376>,
    <0.6595834, 0.4537593>,
    <0.6592973, 0.4255615>,
    <0.6104141, 0.4544308>,
    <0.7115529, 0.4530495>,
    <0.7086230, 0.3973828>,
    <0.6065991, 0.3973828>,
    <0.6595834, 0.4537593>,
    <0.7100742, 0.4249551>,
    <0.6563732, 0.3973828>,
    <0.6084921, 0.4256899>,
    <0.5606908, 0.5335072>,
    <0.6156245, 0.5573951>,
    <0.6087331, 0.5114789>,
    <0.5092027, 0.5114789>,
    <0.5092027, 0.5536758>,
    <0.6120681, 0.5336993>,
    <0.5586967, 0.5114789>,
    <0.5092027, 0.5319016>,
    <0.5621856, 0.5555275>,
    <0.5628353, 0.5794234>,
    <0.6156245, 0.5573951>,
    <0.5092027, 0.5536758>,
    <0.5092027, 0.6033113>,
    <0.6173114, 0.6033113>,
    <0.5621856, 0.5555275>,
    <0.5092027, 0.5772280>,
    <0.5631112, 0.6033113>,
    <0.6164248, 0.5791777>,
    <0.6709578, 0.5794008>,
    <0.6156245, 0.5573951>,
    <0.6173114, 0.6033113>,
    <0.7294645, 0.6033113>,
    <0.7214309, 0.5535856>,
    <0.6164248, 0.5791777>,
    <0.6722956, 0.6033113>,
    <0.7252336, 0.5771231>,
    <0.6672371, 0.5555368>,
    <0.6651042, 0.5334846>,
    <0.6156245, 0.5573951>,
    <0.7214309, 0.5535856>,
    <0.7146282, 0.5114789>,
    <0.6087331, 0.5114789>,
    <0.6672371, 0.5555368>,
    <0.7179185, 0.5318450>,
    <0.6601744, 0.5114789>,
    <0.6120681, 0.5336993>,
    <0.5639151, 0.6163556>,
    <0.6199434, 0.6314455>,
    <0.6173114, 0.6033113>,
    <0.5092027, 0.6033113>,
    <0.5092027, 0.6273542>,
    <0.6185425, 0.6164706>,
    <0.5631112, 0.6033113>,
    <0.5092027, 0.6145200>,
    <0.5644659, 0.6293959>,
    <0.5642864, 0.6444898>,
    <0.6199434, 0.6314455>,
    <0.5092027, 0.6273542>,
    <0.5092027, 0.6595797>,
    <0.6187968, 0.6595797>,
    <0.5644659, 0.6293959>,
    <0.5092027, 0.6423076>,
    <0.5639499, 0.6595797>,
    <0.6194036, 0.6446901>,
    <0.6753081, 0.6449630>,
    <0.6199434, 0.6314455>,
    <0.6187968, 0.6595797>,
    <0.7319037, 0.6595797>,
    <0.7305888, 0.6292469>,
    <0.6194036, 0.6446901>,
    <0.6743197, 0.6595797>,
    <0.7312384, 0.6442333>,
    <0.6743096, 0.6303652>,
    <0.6743270, 0.6168287>,
    <0.6199434, 0.6314455>,
    <0.7305888, 0.6292469>,
    <0.7294645, 0.6033113>,
    <0.6173114, 0.6033113>,
    <0.6743096, 0.6303652>,
    <0.7299958, 0.6155679>,
    <0.6722956, 0.6033113>,
    <0.6185425, 0.6164706>,
    <0.5617638, 0.6654639>,
    <0.6187800, 0.6737145>,
    <0.6187968, 0.6595797>,
    <0.5092027, 0.6595797>,
    <0.5002756, 0.6689818>,
    <0.6187881, 0.6669314>,
    <0.5639499, 0.6595797>,
    <0.5045671, 0.6644620>,
    <0.5596532, 0.6713532>,
    <0.5576574, 0.6762756>,
    <0.6187800, 0.6737145>,
    <0.5002756, 0.6689818>,
    <0.4949433, 0.6745978>,
    <0.6166305, 0.6878084>,
    <0.5596532, 0.6713532>,
    <0.4971370, 0.6722875>,
    <0.5560541, 0.6812321>,
    <0.6175349, 0.6818786>,
    <0.6776342, 0.6865647>,
    <0.6187800, 0.6737145>,
    <0.6166305, 0.6878084>,
    <0.7390704, 0.7011007>,
    <0.7360557, 0.6836351>,
    <0.6175349, 0.6818786>,
    <0.6770610, 0.6943688>,
    <0.7377137, 0.6932409>,
    <0.6764167, 0.6785901>,
    <0.6763840, 0.6691272>,
    <0.6187800, 0.6737145>,
    <0.7360557, 0.6836351>,
    <0.7319037, 0.6595797>,
    <0.6187968, 0.6595797>,
    <0.6764167, 0.6785901>,
    <0.7340816, 0.6721977>,
    <0.6743197, 0.6595797>,
    <0.6187881, 0.6669314>,
    <0.5565943, 0.7281652>,
    <0.6198600, 0.7760541>,
    <0.6166305, 0.6878084>,
    <0.4949433, 0.6745978>,
    <0.4949433, 0.7742004>,
    <0.6183742, 0.7354555>,
    <0.5560541, 0.6812321>,
    <0.4949433, 0.7286885>,
    <0.5575113, 0.7751289>,
    <0.5575352, 0.8196932>,
    <0.6198600, 0.7760541>,
    <0.4949433, 0.7742004>,
    <0.4949433, 0.8642590>,
    <0.6203943, 0.8642590>,
    <0.5575113, 0.7751289>,
    <0.4949433, 0.8179931>,
    <0.5575949, 0.8642590>,
    <0.6201202, 0.8190016>,
    <0.6839225, 0.8224427>,
    <0.6198600, 0.7760541>,
    <0.6203943, 0.8642590>,
    <0.7504830, 0.8642590>,
    <0.7449529, 0.7851987>,
    <0.6201202, 0.8190016>,
    <0.6841502, 0.8642590>,
    <0.7476598, 0.8238970>,
    <0.6813571, 0.7805497>,
    <0.6801284, 0.7375405>,
    <0.6198600, 0.7760541>,
    <0.7449529, 0.7851987>,
    <0.7390704, 0.7011007>,
    <0.6166305, 0.6878084>,
    <0.6813571, 0.7805497>,
    <0.7421785, 0.7455352>,
    <0.6770610, 0.6943688>,
    <0.6183742, 0.7354555>,
    <0.5515908, 0.8825250>,
    <0.5960824, 0.9037514>,
    <0.6203943, 0.8642590>,
    <0.4949433, 0.8642590>,
    <0.4949433, 0.8978306>,
    <0.6091061, 0.8825956>,
    <0.5575949, 0.8642590>,
    <0.4949433, 0.8796964>,
    <0.5454347, 0.9007864>,
    <0.5387641, 0.9220174>,
    <0.5960824, 0.9037514>,
    <0.4949433, 0.8978306>,
    <0.4949433, 0.9432437>,
    <0.5690874, 0.9432437>,
    <0.5454347, 0.9007864>,
    <0.4949433, 0.9188948>,
    <0.5319945, 0.9432437>,
    <0.5834844, 0.9221817>,
    <0.6277541, 0.9226327>,
    <0.5960824, 0.9037514>,
    <0.5690874, 0.9432437>,
    <0.6439598, 0.9432437>,
    <0.7018869, 0.9002920>,
    <0.5834844, 0.9221817>,
    <0.6062664, 0.9432437>,
    <0.6744986, 0.9205999>,
    <0.6481609, 0.9020486>,
    <0.6672116, 0.8831404>,
    <0.5960824, 0.9037514>,
    <0.7018869, 0.9002920>,
    <0.7504830, 0.8642590>,
    <0.6203943, 0.8642590>,
    <0.6481609, 0.9020486>,
    <0.7272407, 0.8814927>,
    <0.6841502, 0.8642590>,
    <0.6091061, 0.8825956>,
    <0.5308423, 0.9550105>,
    <0.5582899, 0.9680947>,
    <0.5726931, 0.9429165>,
    <0.4961931, 0.9429165>,
    <0.4961931, 0.9661143>,
    <0.5659107, 0.9547728>,
    <0.5344215, 0.9429165>,
    <0.4961931, 0.9538610>,
    <0.5272452, 0.9671046>,
    <0.5235467, 0.9801887>,
    <0.5582899, 0.9680947>,
    <0.4961931, 0.9661143>,
    <0.4961931, 0.9932729>,
    <0.5435109, 0.9932729>,
    <0.5272452, 0.9671046>,
    <0.4961931, 0.9794511>,
    <0.5198573, 0.9932729>,
    <0.5510664, 0.9804009>,
    <0.5790186, 0.9800325>,
    <0.5582899, 0.9680947>,
    <0.5435109, 0.9932729>,
    <0.5908286, 0.9932729>,
    <0.6234449, 0.9654896>,
    <0.5510664, 0.9804009>,
    <0.5671644, 0.9932729>,
    <0.6076995, 0.9789020>,
    <0.5908313, 0.9667936>,
    <0.6010931, 0.9548543>,
    <0.5582899, 0.9680947>,
    <0.6234449, 0.9654896>,
    <0.6499446, 0.9429165>,
    <0.5726931, 0.9429165>,
    <0.5908313, 0.9667936>,
    <0.6375455, 0.9534783>,
    <0.6110535, 0.9429165>,
    <0.5659107, 0.9547728>,
    <0.5173061, 1.0088107>,
    <0.5385337, 1.0222514>,
    <0.5408039, 0.9953077>,
    <0.4949433, 0.9953077>,
    <0.4949433, 1.0223760>,
    <0.5396671, 1.0088000>,
    <0.5178788, 0.9953077>,
    <0.4949433, 1.0088891>,
    <0.5167434, 1.0223137>,
    <0.5161710, 1.0357544>,
    <0.5385337, 1.0222514>,
    <0.4949433, 1.0223760>,
    <0.4949433, 1.0491951>,
    <0.5362635, 1.0491951>,
    <0.5167434, 1.0223137>,
    <0.4949433, 1.0358022>,
    <0.5156081, 1.0491951>,
    <0.5373974, 1.0357371>,
    <0.5586278, 1.0357140>,
    <0.5385337, 1.0222514>,
    <0.5362635, 1.0491951>,
    <0.5775837, 1.0491951>,
    <0.5821303, 1.0222145>,
    <0.5373974, 1.0357371>,
    <0.5569189, 1.0491951>,
    <0.5798561, 1.0357101>,
    <0.5603271, 1.0222329>,
    <0.5620331, 1.0087703>,
    <0.5385337, 1.0222514>,
    <0.5821303, 1.0222145>,
    <0.5866644, 0.9953077>,
    <0.5408039, 0.9953077>,
    <0.5603271, 1.0222329>,
    <0.5844067, 1.0087055>,
    <0.5637290, 0.9953077>,
    <0.5396671, 1.0088000>,
    <0.7722085, 0.1075534>,
    <0.8143742, 0.1265812>,
    <0.8115090, 0.0876553>,
    <0.7354200, 0.0876553>,
    <0.7275308, 0.1283218>,
    <0.8129570, 0.1073282>,
    <0.7728434, 0.0876553>,
    <0.7314300, 0.1082226>,
    <0.7703373, 0.1274638>,
    <0.7664071, 0.1464659>,
    <0.8143742, 0.1265812>,
    <0.7275308, 0.1283218>,
    <0.7203265, 0.1654576>,
    <0.8033971, 0.1655032>,
    <0.7703373, 0.1274638>,
    <0.7238114, 0.1474939>,
    <0.7611902, 0.1654800>,
    <0.8087206, 0.1466273>,
    <0.8548420, 0.1464700>,
    <0.8143742, 0.1265812>,
    <0.8033971, 0.1655032>,
    <0.9007278, 0.1655566>,
    <0.9008690, 0.1282390>,
    <0.8087206, 0.1466273>,
    <0.8485299, 0.1655279>,
    <0.9007962, 0.1474780>,
    <0.8543786, 0.1273479>,
    <0.8569437, 0.1075327>,
    <0.8143742, 0.1265812>,
    <0.9008690, 0.1282390>,
    <0.9010226, 0.0876553>,
    <0.8115090, 0.0876553>,
    <0.8543786, 0.1273479>,
    <0.9009450, 0.1081643>,
    <0.8528918, 0.0876553>,
    <0.8129570, 0.1073282>,
    <0.7589354, 0.1924514>,
    <0.7970900, 0.2176263>,
    <0.8033971, 0.1655032>,
    <0.7203265, 0.1654576>,
    <0.7149281, 0.2212184>,
    <0.8001395, 0.1924247>,
    <0.7611902, 0.1654800>,
    <0.7175339, 0.1943027>,
    <0.7549359, 0.2194693>,
    <0.7495940, 0.2449133>,
    <0.7970900, 0.2176263>,
    <0.7149281, 0.2212184>,
    <0.7101142, 0.2709426>,
    <0.7762438, 0.2698661>,
    <0.7549359, 0.2194693>,
    <0.7124640, 0.2466704>,
    <0.7419033, 0.2704251>,
    <0.7863999, 0.2444152>,
    <0.8270675, 0.2439918>,
    <0.7970900, 0.2176263>,
    <0.7762438, 0.2698661>,
    <0.8571916, 0.2685484>,
    <0.8777448, 0.2199265>,
    <0.7863999, 0.2444152>,
    <0.8141250, 0.2692494>,
    <0.8672272, 0.2448076>,
    <0.8347039, 0.2186990>,
    <0.8447399, 0.1921531>,
    <0.7970900, 0.2176263>,
    <0.8777448, 0.2199265>,
    <0.9007278, 0.1655566>,
    <0.8033971, 0.1655032>,
    <0.8347039, 0.2186990>,
    <0.8888474, 0.1936616>,
    <0.8485299, 0.1655279>,
    <0.8001395, 0.1924247>,
    <0.7445898, 0.3020227>,
    <0.7826343, 0.3329656>,
    <0.7762438, 0.2698661>,
    <0.7101142, 0.2709426>,
    <0.7093668, 0.3343164>,
    <0.7794804, 0.3018241>,
    <0.7419033, 0.2704251>,
    <0.7097368, 0.3029399>,
    <0.7443469, 0.3336715>,
    <0.7434794, 0.3652468>,
    <0.7826343, 0.3329656>,
    <0.7093668, 0.3343164>,
    <0.7086230, 0.3973828>,
    <0.7732935, 0.3963222>,
    <0.7443469, 0.3336715>,
    <0.7089968, 0.3656891>,
    <0.7394014, 0.3968780>,
    <0.7779852, 0.3644994>,
    <0.8166063, 0.3641512>,
    <0.7826343, 0.3329656>,
    <0.7732935, 0.3963222>,
    <0.8546087, 0.3949886>,
    <0.8558887, 0.3323285>,
    <0.7779852, 0.3644994>,
    <0.8112650, 0.3956995>,
    <0.8552516, 0.3635184>,
    <0.8168471, 0.3326680>,
    <0.8179896, 0.3009271>,
    <0.7826343, 0.3329656>,
    <0.8558887, 0.3323285>,
    <0.8571916, 0.2685484>,
    <0.7762438, 0.2698661>,
    <0.8168471, 0.3326680>,
    <0.8565317, 0.3008496>,
    <0.8141250, 0.2692494>,
    <0.7794804, 0.3018241>,
    <0.7426491, 0.4249971>,
    <0.7771270, 0.4532337>,
    <0.7732935, 0.3963222>,
    <0.7086230, 0.3973828>,
    <0.7115529, 0.4530495>,
    <0.7751848, 0.4244010>,
    <0.7394014, 0.3968780>,
    <0.7100742, 0.4249551>,
    <0.7426935, 0.4531370>,
    <0.7425444, 0.4820407>,
    <0.7771270, 0.4532337>,
    <0.7115529, 0.4530495>,
    <0.7146282, 0.5114789>,
    <0.7668697, 0.5104008>,
    <0.7426935, 0.4531370>,
    <0.7130628, 0.4817376>,
    <0.7394877, 0.5109659>,
    <0.7721084, 0.4812040>,
    <0.8044516, 0.4805544>,
    <0.7771270, 0.4532337>,
    <0.7668697, 0.5104008>,
    <0.8306481, 0.5090847>,
    <0.8431614, 0.4494985>,
    <0.7721084, 0.4812040>,
    <0.7970893, 0.5097772>,
    <0.8370664, 0.4785218>,
    <0.8081793, 0.4514773>,
    <0.8120477, 0.4235108>,
    <0.7771270, 0.4532337>,
    <0.8431614, 0.4494985>,
    <0.8546087, 0.3949886>,
    <0.7732935, 0.3963222>,
    <0.8081793, 0.4514773>,
    <0.8489824, 0.4217801>,
    <0.8112650, 0.3956995>,
    <0.7751848, 0.4244010>,
    <0.7485727, 0.5321656>,
    <0.7913620, 0.5531972>,
    <0.7668697, 0.5104008>,
    <0.7146282, 0.5114789>,
    <0.7214309, 0.5535856>,
    <0.7787136, 0.5310961>,
    <0.7394877, 0.5109659>,
    <0.7179185, 0.5318450>,
    <0.7548756, 0.5533998>,
    <0.7612208, 0.5767182>,
    <0.7913620, 0.5531972>,
    <0.7214309, 0.5535856>,
    <0.7294645, 0.6033113>,
    <0.8026257, 0.5967788>,
    <0.7548756, 0.5533998>,
    <0.7252336, 0.5771231>,
    <0.7646250, 0.6001718>,
    <0.7966642, 0.5737126>,
    <0.8356931, 0.5711083>,
    <0.7913620, 0.5531972>,
    <0.8026257, 0.5967788>,
    <0.8907073, 0.5889140>,
    <0.8580775, 0.5455432>,
    <0.7966642, 0.5737126>,
    <0.8442305, 0.5930639>,
    <0.8733694, 0.5658689>,
    <0.8229811, 0.5495697>,
    <0.8117393, 0.5295565>,
    <0.7913620, 0.5531972>,
    <0.8580775, 0.5455432>,
    <0.8306481, 0.5090847>,
    <0.7668697, 0.5104008>,
    <0.8229811, 0.5495697>,
    <0.8439368, 0.5267478>,
    <0.7970893, 0.5097772>,
    <0.7787136, 0.5310961>,
    <0.7686077, 0.6123465>,
    <0.8117519, 0.6200490>,
    <0.8026257, 0.5967788>,
    <0.7294645, 0.6033113>,
    <0.7305888, 0.6292469>,
    <0.8070088, 0.6079551>,
    <0.7646250, 0.6001718>,
    <0.7299958, 0.6155679>,
    <0.7696903, 0.6248157>,
    <0.7700262, 0.6385767>,
    <0.8117519, 0.6200490>,
    <0.7305888, 0.6292469>,
    <0.7319037, 0.6595797>,
    <0.8058605, 0.6454312>,
    <0.7696903, 0.6248157>,
    <0.7312384, 0.6442333>,
    <0.7674325, 0.6527828>,
    <0.8086441, 0.6334383>,
    <0.8513897, 0.6260858>,
    <0.8117519, 0.6200490>,
    <0.8058605, 0.6454312>,
    <0.8949320, 0.6283910>,
    <0.8930144, 0.6104719>,
    <0.8086441, 0.6334383>,
    <0.8480535, 0.6373593>,
    <0.8940635, 0.6202753>,
    <0.8500600, 0.6155342>,
    <0.8495248, 0.6040534>,
    <0.8117519, 0.6200490>,
    <0.8930144, 0.6104719>,
    <0.8907073, 0.5889140>,
    <0.8026257, 0.5967788>,
    <0.8500600, 0.6155342>,
    <0.8918259, 0.5993665>,
    <0.8442305, 0.5930639>,
    <0.8070088, 0.6079551>,
    <0.7747577, 0.6700069>,
    <0.8252108, 0.6913818>,
    <0.8058605, 0.6454312>,
    <0.7319037, 0.6595797>,
    <0.7360557, 0.6836351>,
    <0.8161236, 0.6698027>,
    <0.7674325, 0.6527828>,
    <0.7340816, 0.6721977>,
    <0.7789521, 0.6873624>,
    <0.7853830, 0.7041271>,
    <0.8252108, 0.6913818>,
    <0.7360557, 0.6836351>,
    <0.7390704, 0.7011007>,
    <0.8411949, 0.7403907>,
    <0.7789521, 0.6873624>,
    <0.7377137, 0.6932409>,
    <0.7896689, 0.7205673>,
    <0.8334354, 0.7165993>,
    <0.8795587, 0.7294741>,
    <0.8252108, 0.6913818>,
    <0.8411949, 0.7403907>,
    <0.9349370, 0.7764558>,
    <0.9168919, 0.7096680>,
    <0.8334354, 0.7165993>,
    <0.8941612, 0.7607683>,
    <0.9265912, 0.7455668>,
    <0.8689423, 0.7001043>,
    <0.8607238, 0.6687180>,
    <0.8252108, 0.6913818>,
    <0.9168919, 0.7096680>,
    <0.8949320, 0.6283910>,
    <0.8058605, 0.6454312>,
    <0.8689423, 0.7001043>,
    <0.9066445, 0.6717406>,
    <0.8480535, 0.6373593>,
    <0.8161236, 0.6698027>,
    <0.7914321, 0.7572018>,
    <0.8405104, 0.8021172>,
    <0.8411949, 0.7403907>,
    <0.7390704, 0.7011007>,
    <0.7449529, 0.7851987>,
    <0.8408472, 0.7717453>,
    <0.7896689, 0.7205673>,
    <0.7421785, 0.7455352>,
    <0.7917734, 0.7934883>,
    <0.7963947, 0.8292757>,
    <0.8405104, 0.8021172>,
    <0.7449529, 0.7851987>,
    <0.7504830, 0.8642590>,
    <0.8496325, 0.8655280>,
    <0.7917734, 0.7934883>,
    <0.7476598, 0.8238970>,
    <0.7995958, 0.8648876>,
    <0.8450460, 0.8336457>,
    <0.8910162, 0.8400568>,
    <0.8405104, 0.8021172>,
    <0.8496325, 0.8655280>,
    <0.9375510, 0.8666532>,
    <0.9363708, 0.8259289>,
    <0.8450460, 0.8336457>,
    <0.8981072, 0.8661484>,
    <0.9370188, 0.8482892>,
    <0.8888407, 0.8141224>,
    <0.8882533, 0.7862232>,
    <0.8405104, 0.8021172>,
    <0.9363708, 0.8259289>,
    <0.9349370, 0.7764558>,
    <0.8411949, 0.7403907>,
    <0.8888407, 0.8141224>,
    <0.9356219, 0.8000882>,
    <0.8941612, 0.7607683>,
    <0.8408472, 0.7717453>,
    <0.7683157, 0.8836072>,
    <0.7712603, 0.9043499>,
    <0.8496325, 0.8655280>,
    <0.7504830, 0.8642590>,
    <0.7018869, 0.9002920>,
    <0.8106798, 0.8848234>,
    <0.7995958, 0.8648876>,
    <0.7272407, 0.8814927>,
    <0.7359127, 0.9022823>,
    <0.7035863, 0.9227824>,
    <0.7712603, 0.9043499>,
    <0.7018869, 0.9002920>,
    <0.6439598, 0.9432437>,
    <0.6972381, 0.9432437>,
    <0.7359127, 0.9022823>,
    <0.6744986, 0.9205999>,
    <0.6702845, 0.9432437>,
    <0.7360351, 0.9228585>,
    <0.7691412, 0.9229378>,
    <0.7712603, 0.9043499>,
    <0.6972381, 0.9432437>,
    <0.7530475, 0.9432437>,
    <0.8550190, 0.9009136>,
    <0.7360351, 0.9228585>,
    <0.7248843, 0.9432437>,
    <0.8070129, 0.9208418>,
    <0.8134960, 0.9026172>,
    <0.8533657, 0.8843612>,
    <0.7712603, 0.9043499>,
    <0.8550190, 0.9009136>,
    <0.9375510, 0.8666532>,
    <0.8496325, 0.8655280>,
    <0.8134960, 0.9026172>,
    <0.8994082, 0.8824869>,
    <0.8981072, 0.8661484>,
    <0.8106798, 0.8848234>,
    <0.6547111, 0.9555864>,
    <0.6593701, 0.9692757>,
    <0.6972381, 0.9432437>,
    <0.6439598, 0.9432437>,
    <0.6182762, 0.9665823>,
    <0.6796284, 0.9553494>,
    <0.6702845, 0.9432437>,
    <0.6319426, 0.9541637>,
    <0.6387350, 0.9679232>,
    <0.6210919, 0.9816184>,
    <0.6593701, 0.9692757>,
    <0.6182762, 0.9665823>,
    <0.5866644, 0.9953077>,
    <0.6200569, 0.9953077>,
    <0.6387350, 0.9679232>,
    <0.6030157, 0.9804494>,
    <0.6033414, 0.9953077>,
    <0.6406494, 0.9816720>,
    <0.6607175, 0.9814777>,
    <0.6593701, 0.9692757>,
    <0.6200569, 0.9953077>,
    <0.6538089, 0.9953077>,
    <0.7096342, 0.9660198>,
    <0.6406494, 0.9816720>,
    <0.6368319, 0.9953077>,
    <0.6832903, 0.9798407>,
    <0.6841490, 0.9676707>,
    <0.7048225, 0.9554458>,
    <0.6593701, 0.9692757>,
    <0.7096342, 0.9660198>,
    <0.7530475, 0.9432437>,
    <0.6972381, 0.9432437>,
    <0.6841490, 0.9676707>,
    <0.7328177, 0.9538570>,
    <0.7248843, 0.9432437>,
    <0.6796284, 0.9553494>,
    <0.6007215, 1.0087703>,
    <0.6140344, 1.0222514>,
    <0.6200569, 0.9953077>,
    <0.5866644, 0.9953077>,
    <0.5821303, 1.0222145>,
    <0.6170835, 1.0086103>,
    <0.6033414, 0.9953077>,
    <0.5844067, 1.0087055>,
    <0.5980834, 1.0222329>,
    <0.5953951, 1.0357140>,
    <0.6140344, 1.0222514>,
    <0.5821303, 1.0222145>,
    <0.5775837, 1.0491951>,
    <0.6078321, 1.0491951>,
    <0.5980834, 1.0222329>,
    <0.5798561, 1.0357101>,
    <0.5927113, 1.0491951>,
    <0.6109351, 1.0357151>,
    <0.6265053, 1.0356124>,
    <0.6140344, 1.0222514>,
    <0.6078321, 1.0491951>,
    <0.6380806, 1.0491951>,
    <0.6460742, 1.0218079>,
    <0.6109351, 1.0357151>,
    <0.6229530, 1.0491951>,
    <0.6420847, 1.0354763>,
    <0.6300404, 1.0220298>,
    <0.6334936, 1.0086687>,
    <0.6140344, 1.0222514>,
    <0.6460742, 1.0218079>,
    <0.6538089, 0.9953077>,
    <0.6200569, 0.9953077>,
    <0.6300404, 1.0220298>,
    <0.6500257, 1.0082696>,
    <0.6368319, 0.9953077>,
    <0.6170835, 1.0086103>,
    <0.9153687, 0.1069599>,
    <0.9311711, 0.1253717>,
    <0.9284119, 0.0865734>,
    <0.9010226, 0.0876553>,
    <0.9008690, 0.1282390>,
    <0.9298075, 0.1061973>,
    <0.9131453, 0.0871764>,
    <0.9009450, 0.1081643>,
    <0.9142322, 0.1269745>,
    <0.9151825, 0.1458952>,
    <0.9311711, 0.1253717>,
    <0.9008690, 0.1282390>,
    <0.9007278, 0.1655566>,
    <0.9279620, 0.1644133>,
    <0.9142322, 0.1269745>,
    <0.9007962, 0.1474780>,
    <0.9128325, 0.1650484>,
    <0.9295121, 0.1455548>,
    <0.9454722, 0.1447208>,
    <0.9311711, 0.1253717>,
    <0.9279620, 0.1644133>,
    <0.9612969, 0.1630140>,
    <0.9614586, 0.1260841>,
    <0.9295121, 0.1455548>,
    <0.9458603, 0.1636620>,
    <0.9613748, 0.1452199>,
    <0.9474640, 0.1257549>,
    <0.9456697, 0.1058226>,
    <0.9311711, 0.1253717>,
    <0.9614586, 0.1260841>,
    <0.9616373, 0.0852611>,
    <0.9284119, 0.0865734>,
    <0.9474640, 0.1257549>,
    <0.9615468, 0.1059300>,
    <0.9463585, 0.0858646>,
    <0.9298075, 0.1061973>,
    <0.9034988, 0.1918776>,
    <0.9075605, 0.2176139>,
    <0.9279620, 0.1644133>,
    <0.9007278, 0.1655566>,
    <0.8777448, 0.2199265>,
    <0.9174026, 0.1919489>,
    <0.9128325, 0.1650484>,
    <0.8888474, 0.1936616>,
    <0.8913755, 0.2188693>,
    <0.8817243, 0.2442643>,
    <0.9075605, 0.2176139>,
    <0.8777448, 0.2199265>,
    <0.8571916, 0.2685484>,
    <0.8844003, 0.2709685>,
    <0.8913755, 0.2188693>,
    <0.8672272, 0.2448076>,
    <0.8700081, 0.2696884>,
    <0.8957427, 0.2448388>,
    <0.9094569, 0.2457480>,
    <0.9075605, 0.2176139>,
    <0.8844003, 0.2709685>,
    <0.9110256, 0.2733368>,
    <0.9348410, 0.2210728>,
    <0.8957427, 0.2448388>,
    <0.8987682, 0.2722465>,
    <0.9227134, 0.2476873>,
    <0.9222312, 0.2194740>,
    <0.9329151, 0.1915285>,
    <0.9075605, 0.2176139>,
    <0.9348410, 0.2210728>,
    <0.9612969, 0.1630140>,
    <0.9279620, 0.1644133>,
    <0.9222312, 0.2194740>,
    <0.9475946, 0.1930843>,
    <0.9458603, 0.1636620>,
    <0.9174026, 0.1919489>,
    <0.8700495, 0.3013524>,
    <0.8827173, 0.3335641>,
    <0.8844003, 0.2709685>,
    <0.8571916, 0.2685484>,
    <0.8558887, 0.3323285>,
    <0.8835506, 0.3025732>,
    <0.8700081, 0.2696884>,
    <0.8565317, 0.3008496>,
    <0.8686306, 0.3329153>,
    <0.8688116, 0.3642746>,
    <0.8827173, 0.3335641>,
    <0.8558887, 0.3323285>,
    <0.8546087, 0.3949886>,
    <0.8820316, 0.3962173>,
    <0.8686306, 0.3329153>,
    <0.8552516, 0.3635184>,
    <0.8676451, 0.3955727>,
    <0.8823764, 0.3647136>,
    <0.8955817, 0.3656271>,
    <0.8827173, 0.3335641>,
    <0.8820316, 0.3962173>,
    <0.9080432, 0.3973828>,
    <0.9095348, 0.3353442>,
    <0.8823764, 0.3647136>,
    <0.8961906, 0.3968517>,
    <0.9087943, 0.3661418>,
    <0.8972725, 0.3345303>,
    <0.8969195, 0.3033034>,
    <0.8827173, 0.3335641>,
    <0.9095348, 0.3353442>,
    <0.9110256, 0.2733368>,
    <0.8844003, 0.2709685>,
    <0.8972725, 0.3345303>,
    <0.9102751, 0.3045527>,
    <0.8987682, 0.2722465>,
    <0.8835506, 0.3025732>,
    <0.8623874, 0.4231853>,
    <0.8697479, 0.4520367>,
    <0.8820316, 0.3962173>,
    <0.8546087, 0.3949886>,
    <0.8431614, 0.4494985>,
    <0.8760078, 0.4235908>,
    <0.8676451, 0.3955727>,
    <0.8489824, 0.4217801>,
    <0.8559436, 0.4507188>,
    <0.8507136, 0.4796146>,
    <0.8697479, 0.4520367>,
    <0.8431614, 0.4494985>,
    <0.8306481, 0.5090847>,
    <0.8592969, 0.5078386>,
    <0.8559436, 0.4507188>,
    <0.8370664, 0.4785218>,
    <0.8445600, 0.5084796>,
    <0.8646694, 0.4791526>,
    <0.8780445, 0.4789488>,
    <0.8697479, 0.4520367>,
    <0.8592969, 0.5078386>,
    <0.8856917, 0.5066905>,
    <0.8974415, 0.4492295>,
    <0.8646694, 0.4791526>,
    <0.8735446, 0.5072188>,
    <0.8917362, 0.4771305>,
    <0.8847473, 0.4505163>,
    <0.8893160, 0.4237166>,
    <0.8697479, 0.4520367>,
    <0.8974415, 0.4492295>,
    <0.9080432, 0.3973828>,
    <0.8820316, 0.3962173>,
    <0.8847473, 0.4505163>,
    <0.9028489, 0.4227851>,
    <0.8961906, 0.3968517>,
    <0.8760078, 0.4235908>,
    <0.8593040, 0.5275672>,
    <0.8891933, 0.5478023>,
    <0.8592969, 0.5078386>,
    <0.8306481, 0.5090847>,
    <0.8580775, 0.5455432>,
    <0.8738196, 0.5272516>,
    <0.8445600, 0.5084796>,
    <0.8439368, 0.5267478>,
    <0.8732225, 0.5466428>,
    <0.8900627, 0.5674733>,
    <0.8891933, 0.5478023>,
    <0.8580775, 0.5455432>,
    <0.8907073, 0.5889140>,
    <0.9222727, 0.5876335>,
    <0.8732225, 0.5466428>,
    <0.8733694, 0.5658689>,
    <0.9060460, 0.5882918>,
    <0.9047032, 0.5664780>,
    <0.9190847, 0.5663416>,
    <0.8891933, 0.5478023>,
    <0.9222727, 0.5876335>,
    <0.9497263, 0.5865198>,
    <0.9151467, 0.5434108>,
    <0.9047032, 0.5664780>,
    <0.9373326, 0.5870226>,
    <0.9313685, 0.5636340>,
    <0.9032898, 0.5454171>,
    <0.8873322, 0.5264355>,
    <0.8891933, 0.5478023>,
    <0.9151467, 0.5434108>,
    <0.8856917, 0.5066905>,
    <0.8592969, 0.5078386>,
    <0.9032898, 0.5454171>,
    <0.8999982, 0.5245258>,
    <0.8735446, 0.5072188>,
    <0.8738196, 0.5272516>,
    <0.9214687, 0.6097388>,
    <0.9373279, 0.6187199>,
    <0.9371010, 0.5989692>,
    <0.9045327, 0.6002077>,
    <0.9069131, 0.6210585>,
    <0.9372102, 0.6084730>,
    <0.9203588, 0.5996059>,
    <0.9056868, 0.6103174>,
    <0.9216954, 0.6199219>,
    <0.9238529, 0.6291396>,
    <0.9373279, 0.6187199>,
    <0.9069131, 0.6210585>,
    <0.9088917, 0.6383900>,
    <0.9422788, 0.6383900>,
    <0.9216954, 0.6199219>,
    <0.9079955, 0.6305404>,
    <0.9254210, 0.6383900>,
    <0.9400218, 0.6294229>,
    <0.9545224, 0.6285692>,
    <0.9373279, 0.6187199>,
    <0.9422788, 0.6383900>,
    <0.9704603, 0.6383900>,
    <0.9680227, 0.6187770>,
    <0.9400218, 0.6294229>,
    <0.9575419, 0.6383900>,
    <0.9693365, 0.6293479>,
    <0.9542652, 0.6187514>,
    <0.9519697, 0.6085895>,
    <0.9373279, 0.6187199>,
    <0.9680227, 0.6187770>,
    <0.9654270, 0.5978920>,
    <0.9371010, 0.5989692>,
    <0.9542652, 0.6187514>,
    <0.9666692, 0.6078868>,
    <0.9526396, 0.5983783>,
    <0.9372102, 0.6084730>,
    <0.8774116, 0.5931567>,
    <0.8905362, 0.6182989>,
    <0.8857098, 0.5576380>,
    <0.8569370, 0.5576380>,
    <0.8764632, 0.6390518>,
    <0.8882020, 0.5889620>,
    <0.8711819, 0.5576380>,
    <0.8673514, 0.6010605>,
    <0.8836915, 0.6283926>,
    <0.8890776, 0.6616290>,
    <0.8905362, 0.6182989>,
    <0.8764632, 0.6390518>,
    <0.8925085, 0.7059521>,
    <0.8968025, 0.6832133>,
    <0.8836915, 0.6283926>,
    <0.8850876, 0.6750110>,
    <0.8944295, 0.6957792>,
    <0.8937170, 0.6512500>,
    <0.8990486, 0.6402072>,
    <0.8905362, 0.6182989>,
    <0.8968025, 0.6832133>,
    <0.9027029, 0.6519676>,
    <0.9061528, 0.6073490>,
    <0.8937170, 0.6512500>,
    <0.8995473, 0.6686780>,
    <0.9043314, 0.6309053>,
    <0.8984796, 0.6127292>,
    <0.8980988, 0.5852310>,
    <0.8905362, 0.6182989>,
    <0.9061528, 0.6073490>,
    <0.9099964, 0.5576380>,
    <0.8857098, 0.5576380>,
    <0.8984796, 0.6127292>,
    <0.9079916, 0.5835660>,
    <0.8988634, 0.5576380>,
    <0.8882020, 0.5889620>,
    <0.9078195, 0.8937175>,
    <0.8723993, 0.9186453>,
    <0.9663087, 0.8886579>,
    <0.9375510, 0.8666532>,
    <0.8550190, 0.9009136>,
    <0.9192344, 0.9036898>,
    <0.9508024, 0.8767929>,
    <0.8994082, 0.8824869>,
    <0.8637194, 0.9097898>,
    <0.8130351, 0.9267908>,
    <0.8723993, 0.9186453>,
    <0.8550190, 0.9009136>,
    <0.7530475, 0.9432437>,
    <0.7716746, 0.9443606>,
    <0.8637194, 0.9097898>,
    <0.8070129, 0.9208418>,
    <0.7622020, 0.9437927>,
    <0.8240950, 0.9309775>,
    <0.8353094, 0.9351002>,
    <0.8723993, 0.9186453>,
    <0.7716746, 0.9443606>,
    <0.7929763, 0.9456379>,
    <0.9041873, 0.9317569>,
    <0.8240950, 0.9309775>,
    <0.7817709, 0.9449660>,
    <0.8506658, 0.9384373>,
    <0.8868959, 0.9246247>,
    <0.9372295, 0.9145266>,
    <0.8723993, 0.9186453>,
    <0.9041873, 0.9317569>,
    <1.0060226, 0.9190462>,
    <0.9663087, 0.8886579>,
    <0.8868959, 0.9246247>,
    <0.9558118, 0.9253133>,
    <0.9839154, 0.9021302>,
    <0.9192344, 0.9036898>,
    <0.7384777, 0.9558746>,
    <0.7195545, 0.9698743>,
    <0.7716746, 0.9443606>,
    <0.7530475, 0.9432437>,
    <0.7096342, 0.9660198>,
    <0.7472476, 0.9563181>,
    <0.7622020, 0.9437927>,
    <0.7328177, 0.9538570>,
    <0.7144952, 0.9679085>,
    <0.6872384, 0.9816274>,
    <0.7195545, 0.9698743>,
    <0.7096342, 0.9660198>,
    <0.6538089, 0.9953077>,
    <0.6659560, 0.9953077>,
    <0.7144952, 0.9679085>,
    <0.6832903, 0.9798407>,
    <0.6598365, 0.9953077>,
    <0.6943966, 0.9818122>,
    <0.7016733, 0.9819695>,
    <0.7195545, 0.9698743>,
    <0.6659560, 0.9953077>,
    <0.6783855, 0.9953077>,
    <0.7427971, 0.9673883>,
    <0.6943966, 0.9818122>,
    <0.6721259, 0.9953077>,
    <0.7126475, 0.9804567>,
    <0.7309093, 0.9686598>,
    <0.7567506, 0.9568153>,
    <0.7195545, 0.9698743>,
    <0.7427971, 0.9673883>,
    <0.7929763, 0.9456379>,
    <0.7716746, 0.9443606>,
    <0.7309093, 0.9686598>,
    <0.7693234, 0.9558904>,
    <0.7817709, 0.9449660>,
    <0.7472476, 0.9563181>,
    <0.6558659, 1.0086687>,
    <0.6576247, 1.0222514>,
    <0.6659560, 0.9953077>,
    <0.6538089, 0.9953077>,
    <0.6460742, 1.0218079>,
    <0.6619112, 1.0083888>,
    <0.6598365, 0.9953077>,
    <0.6500257, 1.0082696>,
    <0.6518459, 1.0220295>,
    <0.6477329, 1.0356124>,
    <0.6576247, 1.0222514>,
    <0.6460742, 1.0218079>,
    <0.6380806, 1.0491951>,
    <0.6491523, 1.0491951>,
    <0.6518459, 1.0220295>,
    <0.6420847, 1.0354763>,
    <0.6436177, 1.0491951>,
    <0.6534015, 1.0356818>,
    <0.6591500, 1.0355049>,
    <0.6576247, 1.0222514>,
    <0.6491523, 1.0491951>,
    <0.6602240, 1.0491951>,
    <0.6695991, 1.0213779>,
    <0.6534015, 1.0356818>,
    <0.6546869, 1.0491951>,
    <0.6649377, 1.0352089>,
    <0.6636061, 1.0218151>,
    <0.6678913, 1.0085612>,
    <0.6576247, 1.0222514>,
    <0.6695991, 1.0213779>,
    <0.6783855, 0.9953077>,
    <0.6659560, 0.9953077>,
    <0.6636061, 1.0218151>,
    <0.6741565, 1.0078556>,
    <0.6721259, 0.9953077>,
    <0.6619112, 1.0083888>,
    <0.6281401, 0.2341156>,
    <0.5858648, 0.2407581>,
    <0.5922779, 0.2307597>,
    <0.6751447, 0.2290684>,
    <0.6592729, 0.2358762>,
    <0.5896568, 0.2348461>,
    <0.6366008, 0.2298551>,
    <0.6693978, 0.2315334>,
    <0.6222784, 0.2383365>,
    <0.6129082, 0.2444124>,
    <0.5858648, 0.2407581>,
    <0.6592729, 0.2358762>,
    <0.6257062, 0.2502737>,
    <0.5807888, 0.2507416>,
    <0.6222784, 0.2383365>,
    <0.6453666, 0.2418409>,
    <0.6004049, 0.2505373>,
    <0.5832580, 0.2458852>,
    <0.5543195, 0.2453526>,
    <0.5858648, 0.2407581>,
    <0.5807888, 0.2507416>,
    <0.5334057, 0.2512353>,
    <0.5172189, 0.2386752>,
    <0.5832580, 0.2458852>,
    <0.5604538, 0.2509535>,
    <0.5241651, 0.2440651>,
    <0.5510391, 0.2397014>,
    <0.5511411, 0.2356621>,
    <0.5858648, 0.2407581>,
    <0.5172189, 0.2386752>,
    <0.5092027, 0.2324552>,
    <0.5922779, 0.2307597>,
    <0.5510391, 0.2397014>,
    <0.5119827, 0.2346122>,
    <0.5473256, 0.2316771>,
    <0.5896568, 0.2348461>,
    <0.5142321, 0.2642355>,
    <0.5213042, 0.2914719>,
    <0.5092027, 0.2943396>,
    <0.5092027, 0.2324552>,
    <0.5172189, 0.2386752>,
    <0.5154846, 0.2928510>,
    <0.5092027, 0.2605120>,
    <0.5119827, 0.2346122>,
    <0.5193495, 0.2662103>,
    <0.5263336, 0.2673606>,
    <0.5213042, 0.2914719>,
    <0.5172189, 0.2386752>,
    <0.5334057, 0.2512353>,
    <0.5334057, 0.2880601>,
    <0.5193495, 0.2662103>,
    <0.5241651, 0.2440651>,
    <0.5334057, 0.2723180>,
    <0.5280866, 0.2895598>,
    <0.5263812, 0.3129303>,
    <0.5213042, 0.2914719>,
    <0.5334057, 0.2880601>,
    <0.5334057, 0.3263407>,
    <0.5174094, 0.3458485>,
    <0.5280866, 0.2895598>,
    <0.5334057, 0.3041834>,
    <0.5243654, 0.3373655>,
    <0.5194937, 0.3167489>,
    <0.5142798, 0.3218792>,
    <0.5213042, 0.2914719>,
    <0.5174094, 0.3458485>,
    <0.5092027, 0.3558567>,
    <0.5092027, 0.2943396>,
    <0.5194937, 0.3167489>,
    <0.5119691, 0.3524830>,
    <0.5092027, 0.3281304>,
    <0.5154846, 0.2928510>,
    <0.5550801, 0.3495983>,
    <0.5916167, 0.3408313>,
    <0.6020915, 0.3558567>,
    <0.5092027, 0.3558567>,
    <0.5174094, 0.3458485>,
    <0.5967152, 0.3481448>,
    <0.5519663, 0.3558567>,
    <0.5119691, 0.3524830>,
    <0.5555636, 0.3432689>,
    <0.5575935, 0.3346965>,
    <0.5916167, 0.3408313>,
    <0.5174094, 0.3458485>,
    <0.5334057, 0.3263407>,
    <0.5879424, 0.3257656>,
    <0.5555636, 0.3432689>,
    <0.5243654, 0.3373655>,
    <0.5653339, 0.3260040>,
    <0.5896289, 0.3326809>,
    <0.6208743, 0.3341210>,
    <0.5916167, 0.3408313>,
    <0.5879424, 0.3257656>,
    <0.6348290, 0.3252712>,
    <0.6691093, 0.3446157>,
    <0.5896289, 0.3326809>,
    <0.6086044, 0.3255478>,
    <0.6543227, 0.3362716>,
    <0.6304373, 0.3427271>,
    <0.6379617, 0.3492901>,
    <0.5916167, 0.3408313>,
    <0.6691093, 0.3446157>,
    <0.6890293, 0.3558567>,
    <0.6020915, 0.3558567>,
    <0.6304373, 0.3427271>,
    <0.6815221, 0.3516203>,
    <0.6506120, 0.3558567>,
    <0.5967152, 0.3481448>,
    <0.6742489, 0.3221160>,
    <0.6561773, 0.2901175>,
    <0.6826797, 0.2978742>,
    <0.6890293, 0.3558567>,
    <0.6691093, 0.3446157>,
    <0.6716737, 0.2946530>,
    <0.6862000, 0.3300201>,
    <0.6815221, 0.3516203>,
    <0.6623501, 0.3161310>,
    <0.6476308, 0.3122322>,
    <0.6561773, 0.2901175>,
    <0.6691093, 0.3446157>,
    <0.6348290, 0.3252712>,
    <0.6304077, 0.2889242>,
    <0.6623501, 0.3161310>,
    <0.6543227, 0.3362716>,
    <0.6322761, 0.3042841>,
    <0.6433294, 0.2895226>,
    <0.6428910, 0.2662979>,
    <0.6561773, 0.2901175>,
    <0.6304077, 0.2889242>,
    <0.6257062, 0.2502737>,
    <0.6592729, 0.2358762>,
    <0.6433294, 0.2895226>,
    <0.6284735, 0.2730232>,
    <0.6453666, 0.2418409>,
    <0.6576234, 0.2647788>,
    <0.6683186, 0.2632341>,
    <0.6561773, 0.2901175>,
    <0.6592729, 0.2358762>,
    <0.6751447, 0.2290684>,
    <0.6826797, 0.2978742>,
    <0.6576234, 0.2647788>,
    <0.6693978, 0.2315334>,
    <0.6788137, 0.2625720>,
    <0.6716737, 0.2946530>,
    <0.6398280, 0.3607505>,
    <0.5948922, 0.3676307>,
    <0.6020915, 0.3558567>,
    <0.6890293, 0.3558567>,
    <0.6732990, 0.3636581>,
    <0.5984831, 0.3617580>,
    <0.6506120, 0.3558567>,
    <0.6835048, 0.3585965>,
    <0.6333362, 0.3656829>,
    <0.6250967, 0.3729331>,
    <0.5948922, 0.3676307>,
    <0.6732990, 0.3636581>,
    <0.6384527, 0.3809400>,
    <0.5937429, 0.3795036>,
    <0.6333362, 0.3656829>,
    <0.6590730, 0.3707135>,
    <0.6132801, 0.3801313>,
    <0.5942851, 0.3739022>,
    <0.5628702, 0.3719730>,
    <0.5948922, 0.3676307>,
    <0.5937429, 0.3795036>,
    <0.5428841, 0.3778696>,
    <0.5199615, 0.3628882>,
    <0.5942851, 0.3739022>,
    <0.5726436, 0.3788257>,
    <0.5297068, 0.3692574>,
    <0.5588962, 0.3653525>,
    <0.5565370, 0.3605581>,
    <0.5948922, 0.3676307>,
    <0.5199615, 0.3628882>,
    <0.5092027, 0.3558567>,
    <0.6020915, 0.3558567>,
    <0.5588962, 0.3653525>,
    <0.5127813, 0.3581955>,
    <0.5519663, 0.3558567>,
    <0.5984831, 0.3617580>,
    <0.5161026, 0.3860050>,
    <0.5260434, 0.4120179>,
    <0.5092027, 0.4132572>,
    <0.5092027, 0.3558567>,
    <0.5199615, 0.3628882>,
    <0.5178136, 0.4126236>,
    <0.5092027, 0.3814177>,
    <0.5127813, 0.3581955>,
    <0.5231588, 0.3887156>,
    <0.5329433, 0.3910682>,
    <0.5260434, 0.4120179>,
    <0.5199615, 0.3628882>,
    <0.5428841, 0.3778696>,
    <0.5428841, 0.4114969>,
    <0.5231588, 0.3887156>,
    <0.5297068, 0.3692574>,
    <0.5428841, 0.3971938>,
    <0.5351953, 0.4117348>,
    <0.5330056, 0.4322831>,
    <0.5260434, 0.4120179>,
    <0.5428841, 0.4114969>,
    <0.5428841, 0.4438201>,
    <0.5202108, 0.4617974>,
    <0.5351953, 0.4117348>,
    <0.5428841, 0.4255005>,
    <0.5297970, 0.4541966>,
    <0.5232438, 0.4359118>,
    <0.5161649, 0.4393995>,
    <0.5260434, 0.4120179>,
    <0.5202108, 0.4617974>,
    <0.5092027, 0.4705255>,
    <0.5092027, 0.4132572>,
    <0.5232438, 0.4359118>,
    <0.5129200, 0.4675781>,
    <0.5092027, 0.4449102>,
    <0.5178136, 0.4126236>,
    <0.5603986, 0.4648090>,
    <0.6031349, 0.4563876>,
    <0.6090458, 0.4705255>,
    <0.5092027, 0.4705255>,
    <0.5202108, 0.4617974>,
    <0.6059843, 0.4632027>,
    <0.5547235, 0.4705255>,
    <0.5129200, 0.4675781>,
    <0.5633152, 0.4589853>,
    <0.5663661, 0.4510501>,
    <0.6031349, 0.4563876>,
    <0.5202108, 0.4617974>,
    <0.5428841, 0.4438201>,
    <0.5992346, 0.4421955>,
    <0.5633152, 0.4589853>,
    <0.5297970, 0.4541966>,
    <0.5757726, 0.4428719>,
    <0.6010690, 0.4488702>,
    <0.6354688, 0.4496949>,
    <0.6031349, 0.4563876>,
    <0.5992346, 0.4421955>,
    <0.6518298, 0.4406792>,
    <0.6876759, 0.4595173>,
    <0.6010690, 0.4488702>,
    <0.6217026, 0.4415478>,
    <0.6722366, 0.4514035>,
    <0.6434544, 0.4578802>,
    <0.6521199, 0.4642389>,
    <0.6031349, 0.4563876>,
    <0.6876759, 0.4595173>,
    <0.7086230, 0.4705255>,
    <0.6090458, 0.4705255>,
    <0.6434544, 0.4578802>,
    <0.7006308, 0.4663254>,
    <0.6630589, 0.4705255>,
    <0.6059843, 0.4632027>,
    <0.6919538, 0.4398420>,
    <0.6719837, 0.4120003>,
    <0.6995325, 0.4173251>,
    <0.7086230, 0.4705255>,
    <0.6876759, 0.4595173>,
    <0.6879344, 0.4150834>,
    <0.7045874, 0.4469079>,
    <0.7006308, 0.4663254>,
    <0.6794969, 0.4347506>,
    <0.6641494, 0.4307148>,
    <0.6719837, 0.4120003>,
    <0.6876759, 0.4595173>,
    <0.6518298, 0.4406792>,
    <0.6451082, 0.4106622>,
    <0.6794969, 0.4347506>,
    <0.6722366, 0.4514035>,
    <0.6479365, 0.4232926>,
    <0.6584551, 0.4113267>,
    <0.6572109, 0.3918152>,
    <0.6719837, 0.4120003>,
    <0.6451082, 0.4106622>,
    <0.6384527, 0.3809400>,
    <0.6732990, 0.3636581>,
    <0.6584551, 0.4113267>,
    <0.6422930, 0.3980900>,
    <0.6590730, 0.3707135>,
    <0.6726217, 0.3885530>,
    <0.6834612, 0.3872100>,
    <0.6719837, 0.4120003>,
    <0.6732990, 0.3636581>,
    <0.6890293, 0.3558567>,
    <0.6995325, 0.4173251>,
    <0.6726217, 0.3885530>,
    <0.6835048, 0.3585965>,
    <0.6940498, 0.3852381>,
    <0.6879344, 0.4150834>,
    <0.6535612, 0.4754111>,
    <0.6045772, 0.4815786>,
    <0.6090458, 0.4705255>,
    <0.7086230, 0.4705255>,
    <0.6919986, 0.4790147>,
    <0.6067285, 0.4762574>,
    <0.6630589, 0.4705255>,
    <0.7026381, 0.4735816>,
    <0.6466303, 0.4803453>,
    <0.6396853, 0.4873064>,
    <0.6045772, 0.4815786>,
    <0.6919986, 0.4790147>,
    <0.6590438, 0.4958432>,
    <0.6031216, 0.4927890>,
    <0.6466303, 0.4803453>,
    <0.6781675, 0.4860776>,
    <0.6272815, 0.4941085>,
    <0.6037990, 0.4875716>,
    <0.5673468, 0.4851969>,
    <0.6045772, 0.4815786>,
    <0.6031216, 0.4927890>,
    <0.5414394, 0.4894202>,
    <0.5202489, 0.4769999>,
    <0.6037990, 0.4875716>,
    <0.5773316, 0.4913805>,
    <0.5293766, 0.4823499>,
    <0.5638976, 0.4793698>,
    <0.5607687, 0.4749073>,
    <0.6045772, 0.4815786>,
    <0.5202489, 0.4769999>,
    <0.5092027, 0.4705255>,
    <0.6090458, 0.4705255>,
    <0.5638976, 0.4793698>,
    <0.5129358, 0.4727135>,
    <0.5547235, 0.4705255>,
    <0.6067285, 0.4762574>,
    <0.5172886, 0.5007365>,
    <0.5305000, 0.5288698>,
    <0.5092027, 0.5265507>,
    <0.5092027, 0.4705255>,
    <0.5202489, 0.4769999>,
    <0.5201026, 0.5277376>,
    <0.5092027, 0.4954480>,
    <0.5129358, 0.4727135>,
    <0.5255979, 0.5040655>,
    <0.5359779, 0.5054889>,
    <0.5305000, 0.5288698>,
    <0.5202489, 0.4769999>,
    <0.5414394, 0.4894202>,
    <0.5517232, 0.5266658>,
    <0.5255979, 0.5040655>,
    <0.5293766, 0.4823499>,
    <0.5473274, 0.5107453>,
    <0.5418428, 0.5276919>,
    <0.5431366, 0.5503821>,
    <0.5305000, 0.5288698>,
    <0.5517232, 0.5266658>,
    <0.5621550, 0.5644478>,
    <0.5281682, 0.5815451>,
    <0.5418428, 0.5276919>,
    <0.5561595, 0.5427334>,
    <0.5429983, 0.5740847>,
    <0.5293915, 0.5539116>,
    <0.5192684, 0.5570129>,
    <0.5305000, 0.5288698>,
    <0.5281682, 0.5815451>,
    <0.5092027, 0.5910858>,
    <0.5092027, 0.5265507>,
    <0.5293915, 0.5539116>,
    <0.5160687, 0.5876319>,
    <0.5092027, 0.5591321>,
    <0.5201026, 0.5277376>,
    <0.5651373, 0.5849695>,
    <0.6121930, 0.5761611>,
    <0.6109852, 0.5910858>,
    <0.5092027, 0.5910858>,
    <0.5281682, 0.5815451>,
    <0.6116277, 0.5831468>,
    <0.5568185, 0.5910858>,
    <0.5160687, 0.5876319>,
    <0.5716788, 0.5787571>,
    <0.5790712, 0.5708268>,
    <0.6121930, 0.5761611>,
    <0.5281682, 0.5815451>,
    <0.5621550, 0.5644478>,
    <0.6137685, 0.5611534>,
    <0.5716788, 0.5787571>,
    <0.5429983, 0.5740847>,
    <0.5920526, 0.5625395>,
    <0.6130507, 0.5679907>,
    <0.6455191, 0.5682105>,
    <0.6121930, 0.5761611>,
    <0.6137685, 0.5611534>,
    <0.6627860, 0.5580248>,
    <0.6933291, 0.5775029>,
    <0.6130507, 0.5679907>,
    <0.6348882, 0.5598054>,
    <0.6796360, 0.5687705>,
    <0.6519478, 0.5768185>,
    <0.6577839, 0.5839589>,
    <0.6121930, 0.5761611>,
    <0.6933291, 0.5775029>,
    <0.7146282, 0.5910858>,
    <0.6109852, 0.5910858>,
    <0.6519478, 0.5768185>,
    <0.7060076, 0.5855883>,
    <0.6663474, 0.5910858>,
    <0.6116277, 0.5831468>,
    <0.7014709, 0.5572192>,
    <0.6862702, 0.5288698>,
    <0.7116561, 0.5314183>,
    <0.7146282, 0.5910858>,
    <0.6933291, 0.5775029>,
    <0.7009253, 0.5303410>,
    <0.7132028, 0.5624705>,
    <0.7060076, 0.5855883>,
    <0.6897177, 0.5526218>,
    <0.6758319, 0.5479471>,
    <0.6862702, 0.5288698>,
    <0.6933291, 0.5775029>,
    <0.6627860, 0.5580248>,
    <0.6609424, 0.5273911>,
    <0.6897177, 0.5526218>,
    <0.6796360, 0.5687705>,
    <0.6617255, 0.5404031>,
    <0.6733542, 0.5281157>,
    <0.6745638, 0.5077797>,
    <0.6862702, 0.5288698>,
    <0.6609424, 0.5273911>,
    <0.6590438, 0.4958432>,
    <0.6919986, 0.4790147>,
    <0.6733542, 0.5281157>,
    <0.6601447, 0.5141362>,
    <0.6781675, 0.4860776>,
    <0.6890266, 0.5048806>,
    <0.6996370, 0.5024571>,
    <0.6862702, 0.5288698>,
    <0.6919986, 0.4790147>,
    <0.7086230, 0.4705255>,
    <0.7116561, 0.5314183>,
    <0.6890266, 0.5048806>,
    <0.7026381, 0.4735816>,
    <0.7100656, 0.4994870>,
    <0.7009253, 0.5303410>,
    <0.4700094, 0.2356107>,
    <0.4377415, 0.2406616>,
    <0.4317959, 0.2307517>,
    <0.5092027, 0.2324552>,
    <0.5012976, 0.2385744>,
    <0.4342194, 0.2347911>,
    <0.4739132, 0.2316785>,
    <0.5064677, 0.2345723>,
    <0.4702183, 0.2395951>,
    <0.4664811, 0.2452049>,
    <0.4377415, 0.2406616>,
    <0.5012976, 0.2385744>,
    <0.4851945, 0.2510396>,
    <0.4416907, 0.2505440>,
    <0.4702183, 0.2395951>,
    <0.4943953, 0.2439174>,
    <0.4603893, 0.2507570>,
    <0.4397699, 0.2457373>,
    <0.4126035, 0.2442373>,
    <0.4377415, 0.2406616>,
    <0.4416907, 0.2505440>,
    <0.4012596, 0.2500834>,
    <0.3697223, 0.2356601>,
    <0.4397699, 0.2457373>,
    <0.4238747, 0.2503410>,
    <0.3826992, 0.2415950>,
    <0.4034878, 0.2381429>,
    <0.3986423, 0.2340355>,
    <0.4377415, 0.2406616>,
    <0.3697223, 0.2356601>,
    <0.3553092, 0.2290684>,
    <0.4317959, 0.2307517>,
    <0.4034878, 0.2381429>,
    <0.3604958, 0.2314404>,
    <0.3905092, 0.2298431>,
    <0.4342194, 0.2347911>,
    <0.3570386, 0.2626478>,
    <0.3650457, 0.2893397>,
    <0.3380770, 0.2965228>,
    <0.3553092, 0.2290684>,
    <0.3697223, 0.2356601>,
    <0.3492552, 0.2935455>,
    <0.3469402, 0.2618283>,
    <0.3604958, 0.2314404>,
    <0.3672406, 0.2641466>,
    <0.3816320, 0.2657660>,
    <0.3650457, 0.2893397>,
    <0.3697223, 0.2356601>,
    <0.4012596, 0.2500834>,
    <0.3905005, 0.2879807>,
    <0.3672406, 0.2641466>,
    <0.3826992, 0.2415950>,
    <0.3949388, 0.2723476>,
    <0.3776872, 0.2886648>,
    <0.3700315, 0.3111078>,
    <0.3650457, 0.2893397>,
    <0.3905005, 0.2879807>,
    <0.3802622, 0.3240436>,
    <0.3443176, 0.3430672>,
    <0.3776872, 0.2886648>,
    <0.3861867, 0.3031756>,
    <0.3598238, 0.3348606>,
    <0.3552070, 0.3148419>,
    <0.3426981, 0.3207732>,
    <0.3650457, 0.2893397>,
    <0.3443176, 0.3430672>,
    <0.3233519, 0.3541633>,
    <0.3380770, 0.2965228>,
    <0.3552070, 0.3148419>,
    <0.3312630, 0.3499763>,
    <0.3299251, 0.3284329>,
    <0.3492552, 0.2935455>,
    <0.3764944, 0.3480675>,
    <0.4245028, 0.3400521>,
    <0.4138052, 0.3549875>,
    <0.3233519, 0.3541633>,
    <0.3443176, 0.3430672>,
    <0.4192922, 0.3473269>,
    <0.3636393, 0.3545304>,
    <0.3312630, 0.3499763>,
    <0.3847499, 0.3415469>,
    <0.3945854, 0.3330469>,
    <0.4245028, 0.3400521>,
    <0.3443176, 0.3430672>,
    <0.3802622, 0.3240436>,
    <0.4292590, 0.3250248>,
    <0.3847499, 0.3415469>,
    <0.3598238, 0.3348606>,
    <0.4077917, 0.3245949>,
    <0.4270739, 0.3319288>,
    <0.4600116, 0.3342597>,
    <0.4245028, 0.3400521>,
    <0.4292590, 0.3250248>,
    <0.4851945, 0.3261450>,
    <0.5010901, 0.3458168>,
    <0.4270739, 0.3319288>,
    <0.4524891, 0.3254901>,
    <0.4941921, 0.3372801>,
    <0.4616157, 0.3428456>,
    <0.4621502, 0.3491783>,
    <0.4245028, 0.3400521>,
    <0.5010901, 0.3458168>,
    <0.5092027, 0.3558567>,
    <0.4138052, 0.3549875>,
    <0.4616157, 0.3428456>,
    <0.5064735, 0.3524790>,
    <0.4652384, 0.3554561>,
    <0.4192922, 0.3473269>,
    <0.5041736, 0.3218468>,
    <0.4971986, 0.2913741>,
    <0.5092027, 0.2943396>,
    <0.5092027, 0.3558567>,
    <0.5010901, 0.3458168>,
    <0.5029848, 0.2928035>,
    <0.5092027, 0.3281304>,
    <0.5064735, 0.3524790>,
    <0.4990086, 0.3166958>,
    <0.4921695, 0.3128257>,
    <0.4971986, 0.2913741>,
    <0.5010901, 0.3458168>,
    <0.4851945, 0.3261450>,
    <0.4851945, 0.2879667>,
    <0.4990086, 0.3166958>,
    <0.4941921, 0.3372801>,
    <0.4851945, 0.3040652>,
    <0.4904874, 0.2894691>,
    <0.4922213, 0.2672387>,
    <0.4971986, 0.2913741>,
    <0.4851945, 0.2879667>,
    <0.4851945, 0.2510396>,
    <0.5012976, 0.2385744>,
    <0.4904874, 0.2894691>,
    <0.4851945, 0.2722236>,
    <0.4943953, 0.2439174>,
    <0.4991526, 0.2662050>,
    <0.5042254, 0.2641858>,
    <0.4971986, 0.2913741>,
    <0.5012976, 0.2385744>,
    <0.5092027, 0.2324552>,
    <0.5092027, 0.2943396>,
    <0.4991526, 0.2662050>,
    <0.5064677, 0.2345723>,
    <0.5092027, 0.2605120>,
    <0.5029848, 0.2928035>,
    <0.4605632, 0.3601928>,
    <0.4208185, 0.3669971>,
    <0.4138052, 0.3549875>,
    <0.5092027, 0.3558567>,
    <0.4984266, 0.3629297>,
    <0.4173247, 0.3610144>,
    <0.4652384, 0.3554561>,
    <0.5056121, 0.3582134>,
    <0.4581120, 0.3650426>,
    <0.4543467, 0.3717201>,
    <0.4208185, 0.3669971>,
    <0.4984266, 0.3629297>,
    <0.4756053, 0.3779087>,
    <0.4225365, 0.3790448>,
    <0.4581120, 0.3650426>,
    <0.4887130, 0.3693054>,
    <0.4445885, 0.3785727>,
    <0.4217260, 0.3733612>,
    <0.3895558, 0.3721178>,
    <0.4208185, 0.3669971>,
    <0.4225365, 0.3790448>,
    <0.3751140, 0.3800599>,
    <0.3397541, 0.3623693>,
    <0.4217260, 0.3733612>,
    <0.4019167, 0.3794861>,
    <0.3542908, 0.3696420>,
    <0.3813531, 0.3647441>,
    <0.3744324, 0.3596293>,
    <0.4208185, 0.3669971>,
    <0.3397541, 0.3623693>,
    <0.3233519, 0.3541633>,
    <0.4138052, 0.3549875>,
    <0.3813531, 0.3647441>,
    <0.3291459, 0.3570620>,
    <0.3636393, 0.3545304>,
    <0.4173247, 0.3610144>,
    <0.3306742, 0.3861347>,
    <0.3435246, 0.4113658>,
    <0.3160662, 0.4166405>,
    <0.3233519, 0.3541633>,
    <0.3397541, 0.3623693>,
    <0.3276599, 0.4144134>,
    <0.3198667, 0.3840500>,
    <0.3291459, 0.3570620>,
    <0.3417017, 0.3876777>,
    <0.3572189, 0.3910440>,
    <0.3435246, 0.4113658>,
    <0.3397541, 0.3623693>,
    <0.3751140, 0.3800599>,
    <0.3704829, 0.4103808>,
    <0.3417017, 0.3876777>,
    <0.3542908, 0.3696420>,
    <0.3724382, 0.3975790>,
    <0.3571402, 0.4108683>,
    <0.3525756, 0.4305001>,
    <0.3435246, 0.4113658>,
    <0.3704829, 0.4103808>,
    <0.3658499, 0.4407146>,
    <0.3304449, 0.4595393>,
    <0.3571402, 0.4108683>,
    <0.3685281, 0.4231797>,
    <0.3457002, 0.4514281>,
    <0.3372366, 0.4345248>,
    <0.3249545, 0.4395178>,
    <0.3435246, 0.4113658>,
    <0.3304449, 0.4595393>,
    <0.3097825, 0.4705255>,
    <0.3160662, 0.4166405>,
    <0.3372366, 0.4345248>,
    <0.3176474, 0.4663437>,
    <0.3125741, 0.4465862>,
    <0.3276599, 0.4144134>,
    <0.3661302, 0.4642491>,
    <0.4151101, 0.4564062>,
    <0.4091833, 0.4705255>,
    <0.3097825, 0.4705255>,
    <0.3304449, 0.4595393>,
    <0.4122717, 0.4631680>,
    <0.3552195, 0.4705255>,
    <0.3176474, 0.4663437>,
    <0.3745551, 0.4579070>,
    <0.3824989, 0.4497215>,
    <0.4151101, 0.4564062>,
    <0.3304449, 0.4595393>,
    <0.3658499, 0.4407146>,
    <0.4185907, 0.4422257>,
    <0.3745551, 0.4579070>,
    <0.3457002, 0.4514281>,
    <0.3960025, 0.4415785>,
    <0.4169573, 0.4488806>,
    <0.4518757, 0.4510703>,
    <0.4151101, 0.4564062>,
    <0.4185907, 0.4422257>,
    <0.4756053, 0.4438592>,
    <0.4981967, 0.4617900>,
    <0.4169573, 0.4488806>,
    <0.4422827, 0.4429045>,
    <0.4886218, 0.4541904>,
    <0.4549454, 0.4589874>,
    <0.4579232, 0.4648118>,
    <0.4151101, 0.4564062>,
    <0.4981967, 0.4617900>,
    <0.5092027, 0.4705255>,
    <0.4091833, 0.4705255>,
    <0.4549454, 0.4589874>,
    <0.5054899, 0.4675786>,
    <0.4635322, 0.4705255>,
    <0.4122717, 0.4631680>,
    <0.5022515, 0.4394026>,
    <0.4924040, 0.4120375>,
    <0.5092027, 0.4132572>,
    <0.5092027, 0.4705255>,
    <0.4981967, 0.4617900>,
    <0.5005975, 0.4126324>,
    <0.5092027, 0.4449102>,
    <0.5054899, 0.4675786>,
    <0.4951838, 0.4359125>,
    <0.4854528, 0.4322690>,
    <0.4924040, 0.4120375>,
    <0.4981967, 0.4617900>,
    <0.4756053, 0.4438592>,
    <0.4756053, 0.4113891>,
    <0.4951838, 0.4359125>,
    <0.4886218, 0.4541904>,
    <0.4756053, 0.4254439>,
    <0.4832461, 0.4116840>,
    <0.4855103, 0.3910663>,
    <0.4924040, 0.4120375>,
    <0.4756053, 0.4113891>,
    <0.4756053, 0.3779087>,
    <0.4984266, 0.3629297>,
    <0.4832461, 0.4116840>,
    <0.4756053, 0.3970943>,
    <0.4887130, 0.3693054>,
    <0.4952754, 0.3886247>,
    <0.5023090, 0.3860203>,
    <0.4924040, 0.4120375>,
    <0.4984266, 0.3629297>,
    <0.5092027, 0.3558567>,
    <0.5092027, 0.4132572>,
    <0.4952754, 0.3886247>,
    <0.5056121, 0.3582134>,
    <0.5092027, 0.3814177>,
    <0.5005975, 0.4126324>,
    <0.4578707, 0.4745135>,
    <0.4138506, 0.4806116>,
    <0.4091833, 0.4705255>,
    <0.5092027, 0.4705255>,
    <0.4992461, 0.4763916>,
    <0.4116101, 0.4757697>,
    <0.4635322, 0.4705255>,
    <0.5058554, 0.4724976>,
    <0.4550547, 0.4785754>,
    <0.4522618, 0.4837919>,
    <0.4138506, 0.4806116>,
    <0.4992461, 0.4763916>,
    <0.4807223, 0.4873051>,
    <0.4152282, 0.4908594>,
    <0.4550547, 0.4785754>,
    <0.4911719, 0.4811485>,
    <0.4426260, 0.4893725>,
    <0.4145944, 0.4861446>,
    <0.3775223, 0.4860147>,
    <0.4138506, 0.4806116>,
    <0.4152282, 0.4908594>,
    <0.3556951, 0.4940902>,
    <0.3253152, 0.4784977>,
    <0.4145944, 0.4861446>,
    <0.3895178, 0.4922547>,
    <0.3381516, 0.4850860>,
    <0.3712193, 0.4795937>,
    <0.3645329, 0.4750400>,
    <0.4138506, 0.4806116>,
    <0.3253152, 0.4784977>,
    <0.3097825, 0.4705255>,
    <0.4091833, 0.4705255>,
    <0.3712193, 0.4795937>,
    <0.3153500, 0.4733830>,
    <0.3552195, 0.4705255>,
    <0.4116101, 0.4757697>,
    <0.3180245, 0.5023593>,
    <0.3302571, 0.5288698>,
    <0.3067431, 0.5315443>,
    <0.3097825, 0.4705255>,
    <0.3253152, 0.4784977>,
    <0.3165925, 0.5304240>,
    <0.3083380, 0.4995247>,
    <0.3153500, 0.4733830>,
    <0.3278758, 0.5045975>,
    <0.3412440, 0.5072051>,
    <0.3302571, 0.5288698>,
    <0.3253152, 0.4784977>,
    <0.3556951, 0.4940902>,
    <0.3537087, 0.5273626>,
    <0.3278758, 0.5045975>,
    <0.3381516, 0.4850860>,
    <0.3545441, 0.5133705>,
    <0.3422851, 0.5280968>,
    <0.3398003, 0.5485639>,
    <0.3302571, 0.5288698>,
    <0.3537087, 0.5273626>,
    <0.3517736, 0.5597778>,
    <0.3234620, 0.5782455>,
    <0.3422851, 0.5280968>,
    <0.3528869, 0.5411289>,
    <0.3362180, 0.5699247>,
    <0.3269361, 0.5530012>,
    <0.3160599, 0.5574364>,
    <0.3302571, 0.5288698>,
    <0.3234620, 0.5782455>,
    <0.3037773, 0.5910858>,
    <0.3067431, 0.5315443>,
    <0.3269361, 0.5530012>,
    <0.3116367, 0.5859592>,
    <0.3051945, 0.5626336>,
    <0.3165925, 0.5304240>,
    <0.3600708, 0.5843863>,
    <0.4061901, 0.5771281>,
    <0.4068540, 0.5910858>,
    <0.3037773, 0.5910858>,
    <0.3234620, 0.5782455>,
    <0.4065031, 0.5837098>,
    <0.3515778, 0.5910858>,
    <0.3116367, 0.5859592>,
    <0.3656581, 0.5776756>,
    <0.3715106, 0.5695605>,
    <0.4061901, 0.5771281>,
    <0.3234620, 0.5782455>,
    <0.3517736, 0.5597778>,
    <0.4046170, 0.5630905>,
    <0.3656581, 0.5776756>,
    <0.3362180, 0.5699247>,
    <0.3818750, 0.5616648>,
    <0.4053256, 0.5694137>,
    <0.4405127, 0.5722280>,
    <0.4061901, 0.5771281>,
    <0.4046170, 0.5630905>,
    <0.4600067, 0.5665629>,
    <0.4912370, 0.5821304>,
    <0.4053256, 0.5694137>,
    <0.4279370, 0.5645525>,
    <0.4774527, 0.5752593>,
    <0.4472191, 0.5795413>,
    <0.4533709, 0.5853575>,
    <0.4061901, 0.5771281>,
    <0.4912370, 0.5821304>,
    <0.5092027, 0.5910858>,
    <0.4068540, 0.5910858>,
    <0.4472191, 0.5795413>,
    <0.5027284, 0.5878586>,
    <0.4612879, 0.5910858>,
    <0.4065031, 0.5837098>,
    <0.4998565, 0.5571592>,
    <0.4897836, 0.5288698>,
    <0.5092027, 0.5265507>,
    <0.5092027, 0.5910858>,
    <0.4912370, 0.5821304>,
    <0.4993173, 0.5277312>,
    <0.5092027, 0.5591321>,
    <0.5027284, 0.5878586>,
    <0.4904754, 0.5542212>,
    <0.4778609, 0.5510747>,
    <0.4897836, 0.5288698>,
    <0.4912370, 0.5821304>,
    <0.4600067, 0.5665629>,
    <0.4704163, 0.5267357>,
    <0.4904754, 0.5542212>,
    <0.4774527, 0.5752593>,
    <0.4659883, 0.5436772>,
    <0.4793023, 0.5277149>,
    <0.4850421, 0.5048255>,
    <0.4897836, 0.5288698>,
    <0.4704163, 0.5267357>,
    <0.4807223, 0.4873051>,
    <0.4992461, 0.4763916>,
    <0.4793023, 0.5277149>,
    <0.4748169, 0.5098991>,
    <0.4911719, 0.4811485>,
    <0.4943110, 0.5037614>,
    <0.5018588, 0.5005844>,
    <0.4897836, 0.5288698>,
    <0.4992461, 0.4763916>,
    <0.5092027, 0.4705255>,
    <0.5092027, 0.5265507>,
    <0.4943110, 0.5037614>,
    <0.5058554, 0.4724976>,
    <0.5092027, 0.4954480>,
    <0.4993173, 0.5277312>,
    <0.9148106, 0.7560316>,
    <0.8982859, 0.7327406>,
    <0.8954977, 0.7230244>,
    <0.9349370, 0.7784111>,
    <0.9305216, 0.7899502>,
    <0.8967722, 0.7274657>,
    <0.9177774, 0.7543129>,
    <0.9333184, 0.7826412>,
    <0.9132725, 0.7593377>,
    <0.9144108, 0.7684417>,
    <0.8982859, 0.7327406>,
    <0.9305216, 0.7899502>,
    <0.9233203, 0.8087701>,
    <0.9055156, 0.7423060>,
    <0.9132725, 0.7593377>,
    <0.9273802, 0.7981599>,
    <0.9126179, 0.7688189>,
    <0.9021199, 0.7378132>,
    <0.8917886, 0.7114584>,
    <0.8982859, 0.7327406>,
    <0.9055156, 0.7423060>,
    <0.8931975, 0.6963232>,
    <0.8701556, 0.6744638>,
    <0.9021199, 0.7378132>,
    <0.8992208, 0.7188080>,
    <0.8826160, 0.6862847>,
    <0.8844647, 0.7041075>,
    <0.8764071, 0.6944218>,
    <0.8982859, 0.7327406>,
    <0.8701556, 0.6744638>,
    <0.8416890, 0.6474582>,
    <0.8954977, 0.7230244>,
    <0.8844647, 0.7041075>,
    <0.8561607, 0.6611871>,
    <0.8701103, 0.6873716>,
    <0.8967722, 0.7274657>,
    <0.9529525, 0.8445188>,
    <0.9507049, 0.8311071>,
    <0.9513252, 0.8182927>,
    <0.9528649, 0.8645925>,
    <0.9569151, 0.8640829>,
    <0.9510736, 0.8234906>,
    <0.9521730, 0.8437883>,
    <0.9544388, 0.8643944>,
    <0.9538420, 0.8477650>,
    <0.9548142, 0.8492885>,
    <0.9507049, 0.8311071>,
    <0.9569151, 0.8640829>,
    <0.9616051, 0.8634927>,
    <0.9500316, 0.8384716>,
    <0.9538420, 0.8477650>,
    <0.9593773, 0.8637730>,
    <0.9559930, 0.8513597>,
    <0.9503401, 0.8350974>,
    <0.9461327, 0.8192706>,
    <0.9507049, 0.8311071>,
    <0.9500316, 0.8384716>,
    <0.9381819, 0.8128532>,
    <0.9456121, 0.7946505>,
    <0.9503401, 0.8350974>,
    <0.9446755, 0.8268918>,
    <0.9423709, 0.8025910>,
    <0.9478810, 0.8108922>,
    <0.9494525, 0.8068850>,
    <0.9507049, 0.8311071>,
    <0.9456121, 0.7946505>,
    <0.9501678, 0.7834898>,
    <0.9513252, 0.8182927>,
    <0.9478810, 0.8108922>,
    <0.9484977, 0.7875812>,
    <0.9506057, 0.7966583>,
    <0.9510736, 0.8234906>,
    <0.7548415, 0.9252958>,
    <0.7775008, 0.9251783>,
    <0.7571293, 0.9250080>,
    <0.7233127, 0.9250080>,
    <0.7614230, 0.9259892>,
    <0.7668132, 0.9250889>,
    <0.7385952, 0.9250080>,
    <0.7419774, 0.9254885>,
    <0.7682770, 0.9256435>,
    <0.7823424, 0.9259203>,
    <0.7775008, 0.9251783>,
    <0.7614230, 0.9259892>,
    <0.7939366, 0.9268263>,
    <0.7965091, 0.9256875>,
    <0.7682770, 0.9256435>,
    <0.7791429, 0.9264454>,
    <0.7949878, 0.9263610>,
    <0.7876724, 0.9254508>,
    <0.7925333, 0.9248231>,
    <0.7775008, 0.9251783>,
    <0.7965091, 0.9256875>,
    <0.8006125, 0.9238709>,
    <0.7955106, 0.9245557>,
    <0.7876724, 0.9254508>,
    <0.7982661, 0.9249096>,
    <0.7977112, 0.9242603>,
    <0.7872992, 0.9248396>,
    <0.7805706, 0.9249375>,
    <0.7775008, 0.9251783>,
    <0.7955106, 0.9245557>,
    <0.7921415, 0.9250080>,
    <0.7571293, 0.9250080>,
    <0.7872992, 0.9248396>,
    <0.7935618, 0.9248173>,
    <0.7769571, 0.9250080>,
    <0.7668132, 0.9250889>,
    <0.8315009, 0.9085895>,
    <0.8690818, 0.8930674>,
    <0.8692698, 0.8917272>,
    <0.7921415, 0.9250080>,
    <0.7955106, 0.9245557>,
    <0.8691761, 0.8923952>,
    <0.8295946, 0.9088470>,
    <0.7935618, 0.9248173>,
    <0.8353735, 0.9074944>,
    <0.8377005, 0.9071735>,
    <0.8690818, 0.8930674>,
    <0.7955106, 0.9245557>,
    <0.8006125, 0.9238709>,
    <0.8855970, 0.8872001>,
    <0.8353735, 0.9074944>,
    <0.7977112, 0.9242603>,
    <0.8517022, 0.9018257>,
    <0.8772672, 0.8901594>,
    <0.9105443, 0.8757828>,
    <0.8690818, 0.8930674>,
    <0.8855970, 0.8872001>,
    <0.9460221, 0.8611268>,
    <0.9414765, 0.8617369>,
    <0.8772672, 0.8901594>,
    <0.9156524, 0.8742312>,
    <0.9438629, 0.8614166>,
    <0.9042255, 0.8778581>,
    <0.9043448, 0.8771988>,
    <0.8690818, 0.8930674>,
    <0.9414765, 0.8617369>,
    <0.9375510, 0.8622639>,
    <0.8692698, 0.8917272>,
    <0.9042255, 0.8778581>,
    <0.9390765, 0.8620591>,
    <0.9065213, 0.8756531>,
    <0.8691761, 0.8923952>,
    <0.7691401, 0.6594428>,
    <0.7040978, 0.6702275>,
    <0.6606180, 0.6456217>,
    <0.8416890, 0.6474582>,
    <0.8701556, 0.6744638>,
    <0.6838248, 0.6587547>,
    <0.7488464, 0.6465165>,
    <0.8561607, 0.6611871>,
    <0.7872039, 0.6723476>,
    <0.8067809, 0.6839931>,
    <0.7040978, 0.6702275>,
    <0.8701556, 0.6744638>,
    <0.8931975, 0.6963232>,
    <0.7596726, 0.6949581>,
    <0.7872039, 0.6723476>,
    <0.8826160, 0.6862847>,
    <0.8268001, 0.6956443>,
    <0.7341673, 0.6836083>,
    <0.6428977, 0.6807798>,
    <0.7040978, 0.6702275>,
    <0.7596726, 0.6949581>,
    <0.5717063, 0.6930363>,
    <0.5361142, 0.6648973>,
    <0.7341673, 0.6836083>,
    <0.6838056, 0.6941824>,
    <0.5521878, 0.6776051>,
    <0.6251030, 0.6677209>,
    <0.6026571, 0.6562097>,
    <0.7040978, 0.6702275>,
    <0.5361142, 0.6648973>,
    <0.5097985, 0.6440921>,
    <0.6606180, 0.6456217>,
    <0.6251030, 0.6677209>,
    <0.5198869, 0.6520680>,
    <0.5788588, 0.6447925>,
    <0.6838248, 0.6587547>,
    <0.5246607, 0.6985188>,
    <0.5429315, 0.7512545>,
    <0.5097985, 0.7338314>,
    <0.5097985, 0.6440921>,
    <0.5361142, 0.6648973>,
    <0.5280170, 0.7434116>,
    <0.5097985, 0.6881303>,
    <0.5198869, 0.6520680>,
    <0.5397286, 0.7106829>,
    <0.5569101, 0.7224148>,
    <0.5429315, 0.7512545>,
    <0.5361142, 0.6648973>,
    <0.5717063, 0.6930363>,
    <0.5768884, 0.7804712>,
    <0.5397286, 0.7106829>,
    <0.5521878, 0.6776051>,
    <0.5747983, 0.7452062>,
    <0.5620180, 0.7676766>,
    <0.5633792, 0.8017978>,
    <0.5429315, 0.7512545>,
    <0.5768884, 0.7804712>,
    <0.5804225, 0.8400982>,
    <0.5532746, 0.8353674>,
    <0.5620180, 0.7676766>,
    <0.5786994, 0.8110259>,
    <0.5686521, 0.8380471>,
    <0.5481104, 0.7933709>,
    <0.5289508, 0.7870611>,
    <0.5429315, 0.7512545>,
    <0.5532746, 0.8353674>,
    <0.5097985, 0.8277912>,
    <0.5097985, 0.7338314>,
    <0.5481104, 0.7933709>,
    <0.5338607, 0.8319843>,
    <0.5097985, 0.7798676>,
    <0.5280170, 0.7434116>,
    <0.5258330, 0.8545366>,
    <0.5376829, 0.8799309>,
    <0.5025761, 0.8750569>,
    <0.5097985, 0.8277912>,
    <0.5532746, 0.8353674>,
    <0.5216164, 0.8777003>,
    <0.5063116, 0.8506108>,
    <0.5338607, 0.8319843>,
    <0.5458781, 0.8565079>,
    <0.5615399, 0.8571100>,
    <0.5376829, 0.8799309>,
    <0.5532746, 0.8353674>,
    <0.5804225, 0.8400982>,
    <0.5747795, 0.8730434>,
    <0.5458781, 0.8565079>,
    <0.5686521, 0.8380471>,
    <0.5777621, 0.8556300>,
    <0.5581778, 0.8761257>,
    <0.5507345, 0.9013950>,
    <0.5376829, 0.8799309>,
    <0.5747795, 0.8730434>,
    <0.5655673, 0.9268263>,
    <0.5249082, 0.9257795>,
    <0.5581778, 0.8761257>,
    <0.5711744, 0.8940907>,
    <0.5432043, 0.9262506>,
    <0.5317641, 0.9011733>,
    <0.5150276, 0.9014438>,
    <0.5376829, 0.8799309>,
    <0.5249082, 0.9257795>,
    <0.4949433, 0.9250080>,
    <0.5025761, 0.8750569>,
    <0.5317641, 0.9011733>,
    <0.5068448, 0.9253144>,
    <0.4986141, 0.9009853>,
    <0.5216164, 0.8777003>,
    <0.5644578, 0.9254281>,
    <0.6444400, 0.9259172>,
    <0.5935395, 0.9250080>,
    <0.4949433, 0.9250080>,
    <0.5249082, 0.9257795>,
    <0.6193461, 0.9254689>,
    <0.5392464, 0.9250080>,
    <0.5068448, 0.9253144>,
    <0.5873071, 0.9258513>,
    <0.6067460, 0.9263373>,
    <0.6444400, 0.9259172>,
    <0.5249082, 0.9257795>,
    <0.5655673, 0.9268263>,
    <0.6920686, 0.9268263>,
    <0.5873071, 0.9258513>,
    <0.5432043, 0.9262506>,
    <0.6402595, 0.9268263>,
    <0.6700968, 0.9264069>,
    <0.7229671, 0.9263898>,
    <0.6444400, 0.9259172>,
    <0.6920686, 0.9268263>,
    <0.7939366, 0.9268263>,
    <0.7614230, 0.9259892>,
    <0.6700968, 0.9264069>,
    <0.7402820, 0.9268263>,
    <0.7791429, 0.9264454>,
    <0.6989704, 0.9259507>,
    <0.6806788, 0.9254806>,
    <0.6444400, 0.9259172>,
    <0.7614230, 0.9259892>,
    <0.7233127, 0.9250080>,
    <0.5935395, 0.9250080>,
    <0.6989704, 0.9259507>,
    <0.7419774, 0.9254885>,
    <0.6529128, 0.9250080>,
    <0.6193461, 0.9254689>,
    <0.4170559, 0.6589315>,
    <0.3194525, 0.6758405>,
    <0.3541652, 0.6516178>,
    <0.5097985, 0.6440921>,
    <0.4848072, 0.6641754>,
    <0.3357269, 0.6644842>,
    <0.4379796, 0.6475650>,
    <0.5003989, 0.6516458>,
    <0.3964041, 0.6704119>,
    <0.3824654, 0.6832343>,
    <0.3194525, 0.6758405>,
    <0.4848072, 0.6641754>,
    <0.4495543, 0.6925050>,
    <0.2760477, 0.7004163>,
    <0.3964041, 0.6704119>,
    <0.4688931, 0.6769642>,
    <0.3458166, 0.6972351>,
    <0.2960188, 0.6891087>,
    <0.2262447, 0.6921686>,
    <0.3194525, 0.6758405>,
    <0.2760477, 0.7004163>,
    <0.1512752, 0.7061055>,
    <0.1582033, 0.6863120>,
    <0.2960188, 0.6891087>,
    <0.2138698, 0.7032514>,
    <0.1544437, 0.6970531>,
    <0.2397370, 0.6810172>,
    <0.2497508, 0.6686075>,
    <0.3194525, 0.6758405>,
    <0.1582033, 0.6863120>,
    <0.1671822, 0.6606595>,
    <0.3541652, 0.6516178>,
    <0.2397370, 0.6810172>,
    <0.1625758, 0.6738198>,
    <0.2644397, 0.6559566>,
    <0.3357269, 0.6644842>,
    <0.4908661, 0.7841964>,
    <0.4774172, 0.7478528>,
    <0.5097985, 0.7338314>,
    <0.5097985, 0.8277912>,
    <0.4664500, 0.8273104>,
    <0.4921495, 0.7414736>,
    <0.5097985, 0.7798676>,
    <0.4860008, 0.8275272>,
    <0.4718970, 0.7878466>,
    <0.4571250, 0.7939124>,
    <0.4774172, 0.7478528>,
    <0.4664500, 0.8273104>,
    <0.4405174, 0.8270228>,
    <0.4441155, 0.7734636>,
    <0.4718970, 0.7878466>,
    <0.4517243, 0.8271471>,
    <0.4422587, 0.8011019>,
    <0.4585589, 0.7623558>,
    <0.4639735, 0.7194992>,
    <0.4774172, 0.7478528>,
    <0.4441155, 0.7734636>,
    <0.4495543, 0.6925050>,
    <0.4848072, 0.6641754>,
    <0.4585589, 0.7623558>,
    <0.4462949, 0.7410227>,
    <0.4688931, 0.6769642>,
    <0.4808679, 0.7087799>,
    <0.4954553, 0.6974879>,
    <0.4774172, 0.7478528>,
    <0.4848072, 0.6641754>,
    <0.5097985, 0.6440921>,
    <0.5097985, 0.7338314>,
    <0.4808679, 0.7087799>,
    <0.5003989, 0.6516458>,
    <0.5097985, 0.6881303>,
    <0.4921495, 0.7414736>,
    <0.3295114, 0.9211442>,
    <0.3708043, 0.9183937>,
    <0.3969563, 0.9250080>,
    <0.2665740, 0.9250080>,
    <0.2837108, 0.9161672>,
    <0.3838321, 0.9216886>,
    <0.3369281, 0.9250080>,
    <0.2751655, 0.9205757>,
    <0.3291905, 0.9173298>,
    <0.3260149, 0.9139812>,
    <0.3708043, 0.9183937>,
    <0.2837108, 0.9161672>,
    <0.2960375, 0.9098079>,
    <0.3535068, 0.9115561>,
    <0.3291905, 0.9173298>,
    <0.2905642, 0.9126316>,
    <0.3253394, 0.9106992>,
    <0.3612315, 0.9146096>,
    <0.4042211, 0.9160385>,
    <0.3708043, 0.9183937>,
    <0.3535068, 0.9115561>,
    <0.4256622, 0.9137510>,
    <0.4669113, 0.9204532>,
    <0.3612315, 0.9146096>,
    <0.3830567, 0.9124549>,
    <0.4483936, 0.9174444>,
    <0.4179700, 0.9194044>,
    <0.4324038, 0.9222157>,
    <0.3708043, 0.9183937>,
    <0.4669113, 0.9204532>,
    <0.4949433, 0.9250080>,
    <0.3969563, 0.9250080>,
    <0.4179700, 0.9194044>,
    <0.4840812, 0.9232430>,
    <0.4513973, 0.9250080>,
    <0.3838321, 0.9216886>,
    <0.4830403, 0.8984778>,
    <0.4677304, 0.8733932>,
    <0.5025761, 0.8750569>,
    <0.4949433, 0.9250080>,
    <0.4669113, 0.9204532>,
    <0.4839635, 0.8741683>,
    <0.4986141, 0.9009853>,
    <0.4840812, 0.9232430>,
    <0.4673549, 0.8949678>,
    <0.4487861, 0.8919407>,
    <0.4677304, 0.8733932>,
    <0.4669113, 0.9204532>,
    <0.4256622, 0.9137510>,
    <0.4348406, 0.8601654>,
    <0.4673549, 0.8949678>,
    <0.4483936, 0.9174444>,
    <0.4312493, 0.8811322>,
    <0.4498574, 0.8662050>,
    <0.4523846, 0.8469730>,
    <0.4677304, 0.8733932>,
    <0.4348406, 0.8601654>,
    <0.4405174, 0.8270228>,
    <0.4664500, 0.8273104>,
    <0.4498574, 0.8662050>,
    <0.4378200, 0.8427708>,
    <0.4517243, 0.8271471>,
    <0.4670604, 0.8492787>,
    <0.4866388, 0.8508879>,
    <0.4677304, 0.8733932>,
    <0.4664500, 0.8273104>,
    <0.5097985, 0.8277912>,
    <0.5025761, 0.8750569>,
    <0.4670604, 0.8492787>,
    <0.4860008, 0.8275272>,
    <0.5063116, 0.8506108>,
    <0.4839635, 0.8741683>,
    <0.1458253, 0.6944473>,
    <0.1363483, 0.7223854>,
    <0.1215676, 0.7084323>,
    <0.1671822, 0.6606595>,
    <0.1582033, 0.6863120>,
    <0.1286442, 0.7151127>,
    <0.1436370, 0.6853187>,
    <0.1625758, 0.6738198>,
    <0.1472139, 0.7044509>,
    <0.1482254, 0.7126116>,
    <0.1363483, 0.7223854>,
    <0.1582033, 0.6863120>,
    <0.1512752, 0.7061055>,
    <0.1470750, 0.7356436>,
    <0.1472139, 0.7044509>,
    <0.1544437, 0.6970531>,
    <0.1492214, 0.7205491>,
    <0.1420259, 0.7294030>,
    <0.1329927, 0.7481998>,
    <0.1363483, 0.7223854>,
    <0.1470750, 0.7356436>,
    <0.1412239, 0.7767919>,
    <0.1073234, 0.7579784>,
    <0.1420259, 0.7294030>,
    <0.1447085, 0.7522862>,
    <0.1220867, 0.7661715>,
    <0.1226792, 0.7391478>,
    <0.1127378, 0.7336952>,
    <0.1363483, 0.7223854>,
    <0.1073234, 0.7579784>,
    <0.0857117, 0.7459847>,
    <0.1215676, 0.7084323>,
    <0.1226792, 0.7391478>,
    <0.0942791, 0.7507393>,
    <0.1018388, 0.7290946>,
    <0.1286442, 0.7151127>,
    <0.0886095, 0.7771893>,
    <0.0902677, 0.8080261>,
    <0.0711352, 0.7967680>,
    <0.0857117, 0.7459847>,
    <0.1073234, 0.7579784>,
    <0.0797821, 0.8018561>,
    <0.0796112, 0.7672383>,
    <0.0942791, 0.7507393>,
    <0.0991393, 0.7819936>,
    <0.1120390, 0.7893228>,
    <0.0902677, 0.8080261>,
    <0.1073234, 0.7579784>,
    <0.1412239, 0.7767919>,
    <0.1093410, 0.8144947>,
    <0.0991393, 0.7819936>,
    <0.1220867, 0.7661715>,
    <0.1231472, 0.7981683>,
    <0.1004108, 0.8114661>,
    <0.0866085, 0.8313254>,
    <0.0902677, 0.8080261>,
    <0.1093410, 0.8144947>,
    <0.0817992, 0.8470638>,
    <0.0650262, 0.8557169>,
    <0.1004108, 0.8114661>,
    <0.0953511, 0.8310382>,
    <0.0735507, 0.8513192>,
    <0.0779117, 0.8313713>,
    <0.0696912, 0.8306937>,
    <0.0902677, 0.8080261>,
    <0.0650262, 0.8557169>,
    <0.0523357, 0.8622639>,
    <0.0711352, 0.7967680>,
    <0.0779117, 0.8313713>,
    <0.0575143, 0.8595922>,
    <0.0615275, 0.8302405>,
    <0.0797821, 0.8018561>,
    <0.0951475, 0.8742422>,
    <0.1397722, 0.8860359>,
    <0.1234560, 0.8929522>,
    <0.0523357, 0.8622639>,
    <0.0650262, 0.8557169>,
    <0.1312208, 0.8896607>,
    <0.0857506, 0.8766824>,
    <0.0575143, 0.8595922>,
    <0.1029770, 0.8711107>,
    <0.1074777, 0.8656059>,
    <0.1397722, 0.8860359>,
    <0.0650262, 0.8557169>,
    <0.0817992, 0.8470638>,
    <0.1433133, 0.8736071>,
    <0.1029770, 0.8711107>,
    <0.0735507, 0.8513192>,
    <0.1127201, 0.8604061>,
    <0.1415361, 0.8798448>,
    <0.1799410, 0.8971026>,
    <0.1397722, 0.8860359>,
    <0.1433133, 0.8736071>,
    <0.2272088, 0.9098079>,
    <0.2094696, 0.9189594>,
    <0.1415361, 0.8798448>,
    <0.1767964, 0.8880550>,
    <0.2170757, 0.9150355>,
    <0.1724654, 0.9014794>,
    <0.1676107, 0.9057389>,
    <0.1397722, 0.8860359>,
    <0.2094696, 0.9189594>,
    <0.1977452, 0.9250080>,
    <0.1234560, 0.8929522>,
    <0.1724654, 0.9014794>,
    <0.2027780, 0.9224116>,
    <0.1620061, 0.9095866>,
    <0.1312208, 0.8896607>,
    <0.2214381, 0.9215958>,
    <0.2468914, 0.9174079>,
    <0.2316461, 0.9250080>,
    <0.1977452, 0.9250080>,
    <0.2094696, 0.9189594>,
    <0.2390976, 0.9212933>,
    <0.2123946, 0.9250080>,
    <0.2027780, 0.9224116>,
    <0.2271153, 0.9182278>,
    <0.2371106, 0.9139958>,
    <0.2468914, 0.9174079>,
    <0.2094696, 0.9189594>,
    <0.2272088, 0.9098079>,
    <0.2648728, 0.9098079>,
    <0.2271153, 0.9182278>,
    <0.2170757, 0.9150355>,
    <0.2484096, 0.9098079>,
    <0.2565596, 0.9133215>,
    <0.2728781, 0.9132977>,
    <0.2468914, 0.9174079>,
    <0.2648728, 0.9098079>,
    <0.2960375, 0.9098079>,
    <0.2837108, 0.9161672>,
    <0.2565596, 0.9133215>,
    <0.2816204, 0.9098079>,
    <0.2905642, 0.9126316>,
    <0.2666626, 0.9167417>,
    <0.2572056, 0.9208978>,
    <0.2468914, 0.9174079>,
    <0.2837108, 0.9161672>,
    <0.2665740, 0.9250080>,
    <0.2316461, 0.9250080>,
    <0.2666626, 0.9167417>,
    <0.2751655, 0.9205757>,
    <0.2503469, 0.9250080>,
    <0.2390976, 0.9212933>
  }
  texture_list {
    1,
    texture { MenschenHaut }
  }
  face_indices {
    20736,   // 0 triangles and 10368 quads
    <8, 7, 0>, 0,
    <8, 0, 4>, 0,
    <8, 4, 1>, 0,
    <8, 1, 5>, 0,
    <8, 5, 2>, 0,
    <8, 2, 6>, 0,
    <8, 6, 3>, 0,
    <8, 3, 7>, 0,
    <14, 13, 0>, 0,
    <14, 0, 7>, 0,
    <14, 7, 3>, 0,
    <14, 3, 11>, 0,
    <14, 11, 9>, 0,
    <14, 9, 12>, 0,
    <14, 12, 10>, 0,
    <14, 10, 13>, 0,
    <20, 19, 0>, 0,
    <20, 0, 13>, 0,
    <20, 13, 10>, 0,
    <20, 10, 17>, 0,
    <20, 17, 15>, 0,
    <20, 15, 18>, 0,
    <20, 18, 16>, 0,
    <20, 16, 19>, 0,
    <24, 4, 0>, 0,
    <24, 0, 19>, 0,
    <24, 19, 16>, 0,
    <24, 16, 22>, 0,
    <24, 22, 21>, 0,
    <24, 21, 23>, 0,
    <24, 23, 1>, 0,
    <24, 1, 4>, 0,
    <30, 29, 25>, 0,
    <30, 25, 27>, 0,
    <30, 27, 10>, 0,
    <30, 10, 12>, 0,
    <30, 12, 9>, 0,
    <30, 9, 28>, 0,
    <30, 28, 26>, 0,
    <30, 26, 29>, 0,
    <36, 35, 25>, 0,
    <36, 25, 29>, 0,
    <36, 29, 26>, 0,
    <36, 26, 33>, 0,
    <36, 33, 31>, 0,
    <36, 31, 34>, 0,
    <36, 34, 32>, 0,
    <36, 32, 35>, 0,
    <42, 41, 25>, 0,
    <42, 25, 35>, 0,
    <42, 35, 32>, 0,
    <42, 32, 39>, 0,
    <42, 39, 37>, 0,
    <42, 37, 40>, 0,
    <42, 40, 38>, 0,
    <42, 38, 41>, 0,
    <44, 27, 25>, 0,
    <44, 25, 41>, 0,
    <44, 41, 38>, 0,
    <44, 38, 43>, 0,
    <44, 43, 15>, 0,
    <44, 15, 17>, 0,
    <44, 17, 10>, 0,
    <44, 10, 27>, 0,
    <50, 49, 45>, 0,
    <50, 45, 47>, 0,
    <50, 47, 32>, 0,
    <50, 32, 34>, 0,
    <50, 34, 31>, 0,
    <50, 31, 48>, 0,
    <50, 48, 46>, 0,
    <50, 46, 49>, 0,
    <56, 55, 45>, 0,
    <56, 45, 49>, 0,
    <56, 49, 46>, 0,
    <56, 46, 53>, 0,
    <56, 53, 51>, 0,
    <56, 51, 54>, 0,
    <56, 54, 52>, 0,
    <56, 52, 55>, 0,
    <62, 61, 45>, 0,
    <62, 45, 55>, 0,
    <62, 55, 52>, 0,
    <62, 52, 59>, 0,
    <62, 59, 57>, 0,
    <62, 57, 60>, 0,
    <62, 60, 58>, 0,
    <62, 58, 61>, 0,
    <64, 47, 45>, 0,
    <64, 45, 61>, 0,
    <64, 61, 58>, 0,
    <64, 58, 63>, 0,
    <64, 63, 37>, 0,
    <64, 37, 39>, 0,
    <64, 39, 32>, 0,
    <64, 32, 47>, 0,
    <70, 69, 65>, 0,
    <70, 65, 67>, 0,
    <70, 67, 52>, 0,
    <70, 52, 54>, 0,
    <70, 54, 51>, 0,
    <70, 51, 68>, 0,
    <70, 68, 66>, 0,
    <70, 66, 69>, 0,
    <76, 75, 65>, 0,
    <76, 65, 69>, 0,
    <76, 69, 66>, 0,
    <76, 66, 73>, 0,
    <76, 73, 71>, 0,
    <76, 71, 74>, 0,
    <76, 74, 72>, 0,
    <76, 72, 75>, 0,
    <82, 81, 65>, 0,
    <82, 65, 75>, 0,
    <82, 75, 72>, 0,
    <82, 72, 79>, 0,
    <82, 79, 77>, 0,
    <82, 77, 80>, 0,
    <82, 80, 78>, 0,
    <82, 78, 81>, 0,
    <84, 67, 65>, 0,
    <84, 65, 81>, 0,
    <84, 81, 78>, 0,
    <84, 78, 83>, 0,
    <84, 83, 57>, 0,
    <84, 57, 59>, 0,
    <84, 59, 52>, 0,
    <84, 52, 67>, 0,
    <90, 89, 85>, 0,
    <90, 85, 87>, 0,
    <90, 87, 72>, 0,
    <90, 72, 74>, 0,
    <90, 74, 71>, 0,
    <90, 71, 88>, 0,
    <90, 88, 86>, 0,
    <90, 86, 89>, 0,
    <96, 95, 85>, 0,
    <96, 85, 89>, 0,
    <96, 89, 86>, 0,
    <96, 86, 93>, 0,
    <96, 93, 91>, 0,
    <96, 91, 94>, 0,
    <96, 94, 92>, 0,
    <96, 92, 95>, 0,
    <102, 101, 85>, 0,
    <102, 85, 95>, 0,
    <102, 95, 92>, 0,
    <102, 92, 99>, 0,
    <102, 99, 97>, 0,
    <102, 97, 100>, 0,
    <102, 100, 98>, 0,
    <102, 98, 101>, 0,
    <104, 87, 85>, 0,
    <104, 85, 101>, 0,
    <104, 101, 98>, 0,
    <104, 98, 103>, 0,
    <104, 103, 77>, 0,
    <104, 77, 79>, 0,
    <104, 79, 72>, 0,
    <104, 72, 87>, 0,
    <110, 109, 105>, 0,
    <110, 105, 107>, 0,
    <110, 107, 92>, 0,
    <110, 92, 94>, 0,
    <110, 94, 91>, 0,
    <110, 91, 108>, 0,
    <110, 108, 106>, 0,
    <110, 106, 109>, 0,
    <116, 115, 105>, 0,
    <116, 105, 109>, 0,
    <116, 109, 106>, 0,
    <116, 106, 113>, 0,
    <116, 113, 111>, 0,
    <116, 111, 114>, 0,
    <116, 114, 112>, 0,
    <116, 112, 115>, 0,
    <122, 121, 105>, 0,
    <122, 105, 115>, 0,
    <122, 115, 112>, 0,
    <122, 112, 119>, 0,
    <122, 119, 117>, 0,
    <122, 117, 120>, 0,
    <122, 120, 118>, 0,
    <122, 118, 121>, 0,
    <124, 107, 105>, 0,
    <124, 105, 121>, 0,
    <124, 121, 118>, 0,
    <124, 118, 123>, 0,
    <124, 123, 97>, 0,
    <124, 97, 99>, 0,
    <124, 99, 92>, 0,
    <124, 92, 107>, 0,
    <130, 129, 125>, 0,
    <130, 125, 127>, 0,
    <130, 127, 112>, 0,
    <130, 112, 114>, 0,
    <130, 114, 111>, 0,
    <130, 111, 128>, 0,
    <130, 128, 126>, 0,
    <130, 126, 129>, 0,
    <136, 135, 125>, 0,
    <136, 125, 129>, 0,
    <136, 129, 126>, 0,
    <136, 126, 133>, 0,
    <136, 133, 131>, 0,
    <136, 131, 134>, 0,
    <136, 134, 132>, 0,
    <136, 132, 135>, 0,
    <142, 141, 125>, 0,
    <142, 125, 135>, 0,
    <142, 135, 132>, 0,
    <142, 132, 139>, 0,
    <142, 139, 137>, 0,
    <142, 137, 140>, 0,
    <142, 140, 138>, 0,
    <142, 138, 141>, 0,
    <144, 127, 125>, 0,
    <144, 125, 141>, 0,
    <144, 141, 138>, 0,
    <144, 138, 143>, 0,
    <144, 143, 117>, 0,
    <144, 117, 119>, 0,
    <144, 119, 112>, 0,
    <144, 112, 127>, 0,
    <153, 152, 145>, 0,
    <153, 145, 149>, 0,
    <153, 149, 146>, 0,
    <153, 146, 150>, 0,
    <153, 150, 147>, 0,
    <153, 147, 151>, 0,
    <153, 151, 148>, 0,
    <153, 148, 152>, 0,
    <159, 158, 145>, 0,
    <159, 145, 152>, 0,
    <159, 152, 148>, 0,
    <159, 148, 156>, 0,
    <159, 156, 154>, 0,
    <159, 154, 157>, 0,
    <159, 157, 155>, 0,
    <159, 155, 158>, 0,
    <165, 164, 145>, 0,
    <165, 145, 158>, 0,
    <165, 158, 155>, 0,
    <165, 155, 162>, 0,
    <165, 162, 160>, 0,
    <165, 160, 163>, 0,
    <165, 163, 161>, 0,
    <165, 161, 164>, 0,
    <169, 149, 145>, 0,
    <169, 145, 164>, 0,
    <169, 164, 161>, 0,
    <169, 161, 167>, 0,
    <169, 167, 166>, 0,
    <169, 166, 168>, 0,
    <169, 168, 146>, 0,
    <169, 146, 149>, 0,
    <178, 177, 170>, 0,
    <178, 170, 174>, 0,
    <178, 174, 171>, 0,
    <178, 171, 175>, 0,
    <178, 175, 172>, 0,
    <178, 172, 176>, 0,
    <178, 176, 173>, 0,
    <178, 173, 177>, 0,
    <184, 183, 170>, 0,
    <184, 170, 177>, 0,
    <184, 177, 173>, 0,
    <184, 173, 181>, 0,
    <184, 181, 179>, 0,
    <184, 179, 182>, 0,
    <184, 182, 180>, 0,
    <184, 180, 183>, 0,
    <190, 189, 170>, 0,
    <190, 170, 183>, 0,
    <190, 183, 180>, 0,
    <190, 180, 187>, 0,
    <190, 187, 185>, 0,
    <190, 185, 188>, 0,
    <190, 188, 186>, 0,
    <190, 186, 189>, 0,
    <194, 174, 170>, 0,
    <194, 170, 189>, 0,
    <194, 189, 186>, 0,
    <194, 186, 192>, 0,
    <194, 192, 191>, 0,
    <194, 191, 193>, 0,
    <194, 193, 171>, 0,
    <194, 171, 174>, 0,
    <200, 199, 195>, 0,
    <200, 195, 197>, 0,
    <200, 197, 180>, 0,
    <200, 180, 182>, 0,
    <200, 182, 179>, 0,
    <200, 179, 198>, 0,
    <200, 198, 196>, 0,
    <200, 196, 199>, 0,
    <206, 205, 195>, 0,
    <206, 195, 199>, 0,
    <206, 199, 196>, 0,
    <206, 196, 203>, 0,
    <206, 203, 201>, 0,
    <206, 201, 204>, 0,
    <206, 204, 202>, 0,
    <206, 202, 205>, 0,
    <212, 211, 195>, 0,
    <212, 195, 205>, 0,
    <212, 205, 202>, 0,
    <212, 202, 209>, 0,
    <212, 209, 207>, 0,
    <212, 207, 210>, 0,
    <212, 210, 208>, 0,
    <212, 208, 211>, 0,
    <214, 197, 195>, 0,
    <214, 195, 211>, 0,
    <214, 211, 208>, 0,
    <214, 208, 213>, 0,
    <214, 213, 185>, 0,
    <214, 185, 187>, 0,
    <214, 187, 180>, 0,
    <214, 180, 197>, 0,
    <220, 219, 215>, 0,
    <220, 215, 217>, 0,
    <220, 217, 202>, 0,
    <220, 202, 204>, 0,
    <220, 204, 201>, 0,
    <220, 201, 218>, 0,
    <220, 218, 216>, 0,
    <220, 216, 219>, 0,
    <226, 225, 215>, 0,
    <226, 215, 219>, 0,
    <226, 219, 216>, 0,
    <226, 216, 223>, 0,
    <226, 223, 221>, 0,
    <226, 221, 224>, 0,
    <226, 224, 222>, 0,
    <226, 222, 225>, 0,
    <232, 231, 215>, 0,
    <232, 215, 225>, 0,
    <232, 225, 222>, 0,
    <232, 222, 229>, 0,
    <232, 229, 227>, 0,
    <232, 227, 230>, 0,
    <232, 230, 228>, 0,
    <232, 228, 231>, 0,
    <234, 217, 215>, 0,
    <234, 215, 231>, 0,
    <234, 231, 228>, 0,
    <234, 228, 233>, 0,
    <234, 233, 207>, 0,
    <234, 207, 209>, 0,
    <234, 209, 202>, 0,
    <234, 202, 217>, 0,
    <240, 239, 235>, 0,
    <240, 235, 237>, 0,
    <240, 237, 236>, 0,
    <240, 236, 238>, 0,
    <240, 238, 21>, 0,
    <240, 21, 22>, 0,
    <240, 22, 16>, 0,
    <240, 16, 239>, 0,
    <244, 243, 235>, 0,
    <244, 235, 239>, 0,
    <244, 239, 16>, 0,
    <244, 16, 18>, 0,
    <244, 18, 15>, 0,
    <244, 15, 242>, 0,
    <244, 242, 241>, 0,
    <244, 241, 243>, 0,
    <250, 249, 235>, 0,
    <250, 235, 243>, 0,
    <250, 243, 241>, 0,
    <250, 241, 247>, 0,
    <250, 247, 245>, 0,
    <250, 245, 248>, 0,
    <250, 248, 246>, 0,
    <250, 246, 249>, 0,
    <254, 237, 235>, 0,
    <254, 235, 249>, 0,
    <254, 249, 246>, 0,
    <254, 246, 252>, 0,
    <254, 252, 251>, 0,
    <254, 251, 253>, 0,
    <254, 253, 236>, 0,
    <254, 236, 237>, 0,
    <258, 257, 255>, 0,
    <258, 255, 256>, 0,
    <258, 256, 241>, 0,
    <258, 241, 242>, 0,
    <258, 242, 15>, 0,
    <258, 15, 43>, 0,
    <258, 43, 38>, 0,
    <258, 38, 257>, 0,
    <262, 261, 255>, 0,
    <262, 255, 257>, 0,
    <262, 257, 38>, 0,
    <262, 38, 40>, 0,
    <262, 40, 37>, 0,
    <262, 37, 260>, 0,
    <262, 260, 259>, 0,
    <262, 259, 261>, 0,
    <268, 267, 255>, 0,
    <268, 255, 261>, 0,
    <268, 261, 259>, 0,
    <268, 259, 265>, 0,
    <268, 265, 263>, 0,
    <268, 263, 266>, 0,
    <268, 266, 264>, 0,
    <268, 264, 267>, 0,
    <270, 256, 255>, 0,
    <270, 255, 267>, 0,
    <270, 267, 264>, 0,
    <270, 264, 269>, 0,
    <270, 269, 245>, 0,
    <270, 245, 247>, 0,
    <270, 247, 241>, 0,
    <270, 241, 256>, 0,
    <274, 273, 271>, 0,
    <274, 271, 272>, 0,
    <274, 272, 259>, 0,
    <274, 259, 260>, 0,
    <274, 260, 37>, 0,
    <274, 37, 63>, 0,
    <274, 63, 58>, 0,
    <274, 58, 273>, 0,
    <278, 277, 271>, 0,
    <278, 271, 273>, 0,
    <278, 273, 58>, 0,
    <278, 58, 60>, 0,
    <278, 60, 57>, 0,
    <278, 57, 276>, 0,
    <278, 276, 275>, 0,
    <278, 275, 277>, 0,
    <284, 283, 271>, 0,
    <284, 271, 277>, 0,
    <284, 277, 275>, 0,
    <284, 275, 281>, 0,
    <284, 281, 279>, 0,
    <284, 279, 282>, 0,
    <284, 282, 280>, 0,
    <284, 280, 283>, 0,
    <286, 272, 271>, 0,
    <286, 271, 283>, 0,
    <286, 283, 280>, 0,
    <286, 280, 285>, 0,
    <286, 285, 263>, 0,
    <286, 263, 265>, 0,
    <286, 265, 259>, 0,
    <286, 259, 272>, 0,
    <290, 289, 287>, 0,
    <290, 287, 288>, 0,
    <290, 288, 275>, 0,
    <290, 275, 276>, 0,
    <290, 276, 57>, 0,
    <290, 57, 83>, 0,
    <290, 83, 78>, 0,
    <290, 78, 289>, 0,
    <294, 293, 287>, 0,
    <294, 287, 289>, 0,
    <294, 289, 78>, 0,
    <294, 78, 80>, 0,
    <294, 80, 77>, 0,
    <294, 77, 292>, 0,
    <294, 292, 291>, 0,
    <294, 291, 293>, 0,
    <300, 299, 287>, 0,
    <300, 287, 293>, 0,
    <300, 293, 291>, 0,
    <300, 291, 297>, 0,
    <300, 297, 295>, 0,
    <300, 295, 298>, 0,
    <300, 298, 296>, 0,
    <300, 296, 299>, 0,
    <302, 288, 287>, 0,
    <302, 287, 299>, 0,
    <302, 299, 296>, 0,
    <302, 296, 301>, 0,
    <302, 301, 279>, 0,
    <302, 279, 281>, 0,
    <302, 281, 275>, 0,
    <302, 275, 288>, 0,
    <306, 305, 303>, 0,
    <306, 303, 304>, 0,
    <306, 304, 291>, 0,
    <306, 291, 292>, 0,
    <306, 292, 77>, 0,
    <306, 77, 103>, 0,
    <306, 103, 98>, 0,
    <306, 98, 305>, 0,
    <310, 309, 303>, 0,
    <310, 303, 305>, 0,
    <310, 305, 98>, 0,
    <310, 98, 100>, 0,
    <310, 100, 97>, 0,
    <310, 97, 308>, 0,
    <310, 308, 307>, 0,
    <310, 307, 309>, 0,
    <316, 315, 303>, 0,
    <316, 303, 309>, 0,
    <316, 309, 307>, 0,
    <316, 307, 313>, 0,
    <316, 313, 311>, 0,
    <316, 311, 314>, 0,
    <316, 314, 312>, 0,
    <316, 312, 315>, 0,
    <318, 304, 303>, 0,
    <318, 303, 315>, 0,
    <318, 315, 312>, 0,
    <318, 312, 317>, 0,
    <318, 317, 295>, 0,
    <318, 295, 297>, 0,
    <318, 297, 291>, 0,
    <318, 291, 304>, 0,
    <322, 321, 319>, 0,
    <322, 319, 320>, 0,
    <322, 320, 307>, 0,
    <322, 307, 308>, 0,
    <322, 308, 97>, 0,
    <322, 97, 123>, 0,
    <322, 123, 118>, 0,
    <322, 118, 321>, 0,
    <326, 325, 319>, 0,
    <326, 319, 321>, 0,
    <326, 321, 118>, 0,
    <326, 118, 120>, 0,
    <326, 120, 117>, 0,
    <326, 117, 324>, 0,
    <326, 324, 323>, 0,
    <326, 323, 325>, 0,
    <332, 331, 319>, 0,
    <332, 319, 325>, 0,
    <332, 325, 323>, 0,
    <332, 323, 329>, 0,
    <332, 329, 327>, 0,
    <332, 327, 330>, 0,
    <332, 330, 328>, 0,
    <332, 328, 331>, 0,
    <334, 320, 319>, 0,
    <334, 319, 331>, 0,
    <334, 331, 328>, 0,
    <334, 328, 333>, 0,
    <334, 333, 311>, 0,
    <334, 311, 313>, 0,
    <334, 313, 307>, 0,
    <334, 307, 320>, 0,
    <338, 337, 335>, 0,
    <338, 335, 336>, 0,
    <338, 336, 323>, 0,
    <338, 323, 324>, 0,
    <338, 324, 117>, 0,
    <338, 117, 143>, 0,
    <338, 143, 138>, 0,
    <338, 138, 337>, 0,
    <342, 341, 335>, 0,
    <342, 335, 337>, 0,
    <342, 337, 138>, 0,
    <342, 138, 140>, 0,
    <342, 140, 137>, 0,
    <342, 137, 340>, 0,
    <342, 340, 339>, 0,
    <342, 339, 341>, 0,
    <348, 347, 335>, 0,
    <348, 335, 341>, 0,
    <348, 341, 339>, 0,
    <348, 339, 345>, 0,
    <348, 345, 343>, 0,
    <348, 343, 346>, 0,
    <348, 346, 344>, 0,
    <348, 344, 347>, 0,
    <350, 336, 335>, 0,
    <350, 335, 347>, 0,
    <350, 347, 344>, 0,
    <350, 344, 349>, 0,
    <350, 349, 327>, 0,
    <350, 327, 329>, 0,
    <350, 329, 323>, 0,
    <350, 323, 336>, 0,
    <359, 358, 351>, 0,
    <359, 351, 355>, 0,
    <359, 355, 352>, 0,
    <359, 352, 356>, 0,
    <359, 356, 353>, 0,
    <359, 353, 357>, 0,
    <359, 357, 354>, 0,
    <359, 354, 358>, 0,
    <365, 364, 351>, 0,
    <365, 351, 358>, 0,
    <365, 358, 354>, 0,
    <365, 354, 362>, 0,
    <365, 362, 360>, 0,
    <365, 360, 363>, 0,
    <365, 363, 361>, 0,
    <365, 361, 364>, 0,
    <371, 370, 351>, 0,
    <371, 351, 364>, 0,
    <371, 364, 361>, 0,
    <371, 361, 368>, 0,
    <371, 368, 366>, 0,
    <371, 366, 369>, 0,
    <371, 369, 367>, 0,
    <371, 367, 370>, 0,
    <375, 355, 351>, 0,
    <375, 351, 370>, 0,
    <375, 370, 367>, 0,
    <375, 367, 373>, 0,
    <375, 373, 372>, 0,
    <375, 372, 374>, 0,
    <375, 374, 352>, 0,
    <375, 352, 355>, 0,
    <381, 380, 376>, 0,
    <381, 376, 378>, 0,
    <381, 378, 361>, 0,
    <381, 361, 363>, 0,
    <381, 363, 360>, 0,
    <381, 360, 379>, 0,
    <381, 379, 377>, 0,
    <381, 377, 380>, 0,
    <387, 386, 376>, 0,
    <387, 376, 380>, 0,
    <387, 380, 377>, 0,
    <387, 377, 384>, 0,
    <387, 384, 382>, 0,
    <387, 382, 385>, 0,
    <387, 385, 383>, 0,
    <387, 383, 386>, 0,
    <393, 392, 376>, 0,
    <393, 376, 386>, 0,
    <393, 386, 383>, 0,
    <393, 383, 390>, 0,
    <393, 390, 388>, 0,
    <393, 388, 391>, 0,
    <393, 391, 389>, 0,
    <393, 389, 392>, 0,
    <395, 378, 376>, 0,
    <395, 376, 392>, 0,
    <395, 392, 389>, 0,
    <395, 389, 394>, 0,
    <395, 394, 366>, 0,
    <395, 366, 368>, 0,
    <395, 368, 361>, 0,
    <395, 361, 378>, 0,
    <401, 400, 396>, 0,
    <401, 396, 398>, 0,
    <401, 398, 397>, 0,
    <401, 397, 399>, 0,
    <401, 399, 185>, 0,
    <401, 185, 213>, 0,
    <401, 213, 208>, 0,
    <401, 208, 400>, 0,
    <405, 404, 396>, 0,
    <405, 396, 400>, 0,
    <405, 400, 208>, 0,
    <405, 208, 210>, 0,
    <405, 210, 207>, 0,
    <405, 207, 403>, 0,
    <405, 403, 402>, 0,
    <405, 402, 404>, 0,
    <411, 410, 396>, 0,
    <411, 396, 404>, 0,
    <411, 404, 402>, 0,
    <411, 402, 408>, 0,
    <411, 408, 406>, 0,
    <411, 406, 409>, 0,
    <411, 409, 407>, 0,
    <411, 407, 410>, 0,
    <415, 398, 396>, 0,
    <415, 396, 410>, 0,
    <415, 410, 407>, 0,
    <415, 407, 413>, 0,
    <415, 413, 412>, 0,
    <415, 412, 414>, 0,
    <415, 414, 397>, 0,
    <415, 397, 398>, 0,
    <419, 418, 416>, 0,
    <419, 416, 417>, 0,
    <419, 417, 402>, 0,
    <419, 402, 403>, 0,
    <419, 403, 207>, 0,
    <419, 207, 233>, 0,
    <419, 233, 228>, 0,
    <419, 228, 418>, 0,
    <423, 422, 416>, 0,
    <423, 416, 418>, 0,
    <423, 418, 228>, 0,
    <423, 228, 230>, 0,
    <423, 230, 227>, 0,
    <423, 227, 421>, 0,
    <423, 421, 420>, 0,
    <423, 420, 422>, 0,
    <429, 428, 416>, 0,
    <429, 416, 422>, 0,
    <429, 422, 420>, 0,
    <429, 420, 426>, 0,
    <429, 426, 424>, 0,
    <429, 424, 427>, 0,
    <429, 427, 425>, 0,
    <429, 425, 428>, 0,
    <431, 417, 416>, 0,
    <431, 416, 428>, 0,
    <431, 428, 425>, 0,
    <431, 425, 430>, 0,
    <431, 430, 406>, 0,
    <431, 406, 408>, 0,
    <431, 408, 402>, 0,
    <431, 402, 417>, 0,
    <437, 436, 432>, 0,
    <437, 432, 434>, 0,
    <437, 434, 433>, 0,
    <437, 433, 435>, 0,
    <437, 435, 251>, 0,
    <437, 251, 252>, 0,
    <437, 252, 246>, 0,
    <437, 246, 436>, 0,
    <441, 440, 432>, 0,
    <441, 432, 436>, 0,
    <441, 436, 246>, 0,
    <441, 246, 248>, 0,
    <441, 248, 245>, 0,
    <441, 245, 439>, 0,
    <441, 439, 438>, 0,
    <441, 438, 440>, 0,
    <447, 446, 432>, 0,
    <447, 432, 440>, 0,
    <447, 440, 438>, 0,
    <447, 438, 444>, 0,
    <447, 444, 442>, 0,
    <447, 442, 445>, 0,
    <447, 445, 443>, 0,
    <447, 443, 446>, 0,
    <451, 434, 432>, 0,
    <451, 432, 446>, 0,
    <451, 446, 443>, 0,
    <451, 443, 449>, 0,
    <451, 449, 448>, 0,
    <451, 448, 450>, 0,
    <451, 450, 433>, 0,
    <451, 433, 434>, 0,
    <460, 459, 452>, 0,
    <460, 452, 456>, 0,
    <460, 456, 453>, 0,
    <460, 453, 457>, 0,
    <460, 457, 454>, 0,
    <460, 454, 458>, 0,
    <460, 458, 455>, 0,
    <460, 455, 459>, 0,
    <466, 465, 452>, 0,
    <466, 452, 459>, 0,
    <466, 459, 455>, 0,
    <466, 455, 463>, 0,
    <466, 463, 461>, 0,
    <466, 461, 464>, 0,
    <466, 464, 462>, 0,
    <466, 462, 465>, 0,
    <472, 471, 452>, 0,
    <472, 452, 465>, 0,
    <472, 465, 462>, 0,
    <472, 462, 469>, 0,
    <472, 469, 467>, 0,
    <472, 467, 470>, 0,
    <472, 470, 468>, 0,
    <472, 468, 471>, 0,
    <476, 456, 452>, 0,
    <476, 452, 471>, 0,
    <476, 471, 468>, 0,
    <476, 468, 474>, 0,
    <476, 474, 473>, 0,
    <476, 473, 475>, 0,
    <476, 475, 453>, 0,
    <476, 453, 456>, 0,
    <485, 484, 477>, 0,
    <485, 477, 481>, 0,
    <485, 481, 478>, 0,
    <485, 478, 482>, 0,
    <485, 482, 479>, 0,
    <485, 479, 483>, 0,
    <485, 483, 480>, 0,
    <485, 480, 484>, 0,
    <491, 490, 477>, 0,
    <491, 477, 484>, 0,
    <491, 484, 480>, 0,
    <491, 480, 488>, 0,
    <491, 488, 486>, 0,
    <491, 486, 489>, 0,
    <491, 489, 487>, 0,
    <491, 487, 490>, 0,
    <497, 496, 477>, 0,
    <497, 477, 490>, 0,
    <497, 490, 487>, 0,
    <497, 487, 494>, 0,
    <497, 494, 492>, 0,
    <497, 492, 495>, 0,
    <497, 495, 493>, 0,
    <497, 493, 496>, 0,
    <501, 481, 477>, 0,
    <501, 477, 496>, 0,
    <501, 496, 493>, 0,
    <501, 493, 499>, 0,
    <501, 499, 498>, 0,
    <501, 498, 500>, 0,
    <501, 500, 478>, 0,
    <501, 478, 481>, 0,
    <510, 509, 502>, 0,
    <510, 502, 506>, 0,
    <510, 506, 503>, 0,
    <510, 503, 507>, 0,
    <510, 507, 504>, 0,
    <510, 504, 508>, 0,
    <510, 508, 505>, 0,
    <510, 505, 509>, 0,
    <516, 515, 502>, 0,
    <516, 502, 509>, 0,
    <516, 509, 505>, 0,
    <516, 505, 513>, 0,
    <516, 513, 511>, 0,
    <516, 511, 514>, 0,
    <516, 514, 512>, 0,
    <516, 512, 515>, 0,
    <522, 521, 502>, 0,
    <522, 502, 515>, 0,
    <522, 515, 512>, 0,
    <522, 512, 519>, 0,
    <522, 519, 517>, 0,
    <522, 517, 520>, 0,
    <522, 520, 518>, 0,
    <522, 518, 521>, 0,
    <526, 506, 502>, 0,
    <526, 502, 521>, 0,
    <526, 521, 518>, 0,
    <526, 518, 524>, 0,
    <526, 524, 523>, 0,
    <526, 523, 525>, 0,
    <526, 525, 503>, 0,
    <526, 503, 506>, 0,
    <532, 531, 527>, 0,
    <532, 527, 529>, 0,
    <532, 529, 528>, 0,
    <532, 528, 530>, 0,
    <532, 530, 295>, 0,
    <532, 295, 317>, 0,
    <532, 317, 312>, 0,
    <532, 312, 531>, 0,
    <536, 535, 527>, 0,
    <536, 527, 531>, 0,
    <536, 531, 312>, 0,
    <536, 312, 314>, 0,
    <536, 314, 311>, 0,
    <536, 311, 534>, 0,
    <536, 534, 533>, 0,
    <536, 533, 535>, 0,
    <542, 541, 527>, 0,
    <542, 527, 535>, 0,
    <542, 535, 533>, 0,
    <542, 533, 539>, 0,
    <542, 539, 537>, 0,
    <542, 537, 540>, 0,
    <542, 540, 538>, 0,
    <542, 538, 541>, 0,
    <546, 529, 527>, 0,
    <546, 527, 541>, 0,
    <546, 541, 538>, 0,
    <546, 538, 544>, 0,
    <546, 544, 543>, 0,
    <546, 543, 545>, 0,
    <546, 545, 528>, 0,
    <546, 528, 529>, 0,
    <550, 549, 547>, 0,
    <550, 547, 548>, 0,
    <550, 548, 533>, 0,
    <550, 533, 534>, 0,
    <550, 534, 311>, 0,
    <550, 311, 333>, 0,
    <550, 333, 328>, 0,
    <550, 328, 549>, 0,
    <554, 553, 547>, 0,
    <554, 547, 549>, 0,
    <554, 549, 328>, 0,
    <554, 328, 330>, 0,
    <554, 330, 327>, 0,
    <554, 327, 552>, 0,
    <554, 552, 551>, 0,
    <554, 551, 553>, 0,
    <560, 559, 547>, 0,
    <560, 547, 553>, 0,
    <560, 553, 551>, 0,
    <560, 551, 557>, 0,
    <560, 557, 555>, 0,
    <560, 555, 558>, 0,
    <560, 558, 556>, 0,
    <560, 556, 559>, 0,
    <562, 548, 547>, 0,
    <562, 547, 559>, 0,
    <562, 559, 556>, 0,
    <562, 556, 561>, 0,
    <562, 561, 537>, 0,
    <562, 537, 539>, 0,
    <562, 539, 533>, 0,
    <562, 533, 548>, 0,
    <566, 565, 563>, 0,
    <566, 563, 564>, 0,
    <566, 564, 551>, 0,
    <566, 551, 552>, 0,
    <566, 552, 327>, 0,
    <566, 327, 349>, 0,
    <566, 349, 344>, 0,
    <566, 344, 565>, 0,
    <570, 569, 563>, 0,
    <570, 563, 565>, 0,
    <570, 565, 344>, 0,
    <570, 344, 346>, 0,
    <570, 346, 343>, 0,
    <570, 343, 568>, 0,
    <570, 568, 567>, 0,
    <570, 567, 569>, 0,
    <576, 575, 563>, 0,
    <576, 563, 569>, 0,
    <576, 569, 567>, 0,
    <576, 567, 573>, 0,
    <576, 573, 571>, 0,
    <576, 571, 574>, 0,
    <576, 574, 572>, 0,
    <576, 572, 575>, 0,
    <578, 564, 563>, 0,
    <578, 563, 575>, 0,
    <578, 575, 572>, 0,
    <578, 572, 577>, 0,
    <578, 577, 555>, 0,
    <578, 555, 557>, 0,
    <578, 557, 551>, 0,
    <578, 551, 564>, 0,
    <584, 583, 579>, 0,
    <584, 579, 581>, 0,
    <584, 581, 580>, 0,
    <584, 580, 582>, 0,
    <584, 582, 372>, 0,
    <584, 372, 373>, 0,
    <584, 373, 367>, 0,
    <584, 367, 583>, 0,
    <588, 587, 579>, 0,
    <588, 579, 583>, 0,
    <588, 583, 367>, 0,
    <588, 367, 369>, 0,
    <588, 369, 366>, 0,
    <588, 366, 586>, 0,
    <588, 586, 585>, 0,
    <588, 585, 587>, 0,
    <594, 593, 579>, 0,
    <594, 579, 587>, 0,
    <594, 587, 585>, 0,
    <594, 585, 591>, 0,
    <594, 591, 589>, 0,
    <594, 589, 592>, 0,
    <594, 592, 590>, 0,
    <594, 590, 593>, 0,
    <598, 581, 579>, 0,
    <598, 579, 593>, 0,
    <598, 593, 590>, 0,
    <598, 590, 596>, 0,
    <598, 596, 595>, 0,
    <598, 595, 597>, 0,
    <598, 597, 580>, 0,
    <598, 580, 581>, 0,
    <602, 601, 599>, 0,
    <602, 599, 600>, 0,
    <602, 600, 585>, 0,
    <602, 585, 586>, 0,
    <602, 586, 366>, 0,
    <602, 366, 394>, 0,
    <602, 394, 389>, 0,
    <602, 389, 601>, 0,
    <606, 605, 599>, 0,
    <606, 599, 601>, 0,
    <606, 601, 389>, 0,
    <606, 389, 391>, 0,
    <606, 391, 388>, 0,
    <606, 388, 604>, 0,
    <606, 604, 603>, 0,
    <606, 603, 605>, 0,
    <612, 611, 599>, 0,
    <612, 599, 605>, 0,
    <612, 605, 603>, 0,
    <612, 603, 609>, 0,
    <612, 609, 607>, 0,
    <612, 607, 610>, 0,
    <612, 610, 608>, 0,
    <612, 608, 611>, 0,
    <614, 600, 599>, 0,
    <614, 599, 611>, 0,
    <614, 611, 608>, 0,
    <614, 608, 613>, 0,
    <614, 613, 589>, 0,
    <614, 589, 591>, 0,
    <614, 591, 585>, 0,
    <614, 585, 600>, 0,
    <620, 619, 615>, 0,
    <620, 615, 617>, 0,
    <620, 617, 616>, 0,
    <620, 616, 618>, 0,
    <620, 618, 412>, 0,
    <620, 412, 413>, 0,
    <620, 413, 407>, 0,
    <620, 407, 619>, 0,
    <624, 623, 615>, 0,
    <624, 615, 619>, 0,
    <624, 619, 407>, 0,
    <624, 407, 409>, 0,
    <624, 409, 406>, 0,
    <624, 406, 622>, 0,
    <624, 622, 621>, 0,
    <624, 621, 623>, 0,
    <630, 629, 615>, 0,
    <630, 615, 623>, 0,
    <630, 623, 621>, 0,
    <630, 621, 627>, 0,
    <630, 627, 625>, 0,
    <630, 625, 628>, 0,
    <630, 628, 626>, 0,
    <630, 626, 629>, 0,
    <634, 617, 615>, 0,
    <634, 615, 629>, 0,
    <634, 629, 626>, 0,
    <634, 626, 632>, 0,
    <634, 632, 631>, 0,
    <634, 631, 633>, 0,
    <634, 633, 616>, 0,
    <634, 616, 617>, 0,
    <638, 637, 635>, 0,
    <638, 635, 636>, 0,
    <638, 636, 621>, 0,
    <638, 621, 622>, 0,
    <638, 622, 406>, 0,
    <638, 406, 430>, 0,
    <638, 430, 425>, 0,
    <638, 425, 637>, 0,
    <642, 641, 635>, 0,
    <642, 635, 637>, 0,
    <642, 637, 425>, 0,
    <642, 425, 427>, 0,
    <642, 427, 424>, 0,
    <642, 424, 640>, 0,
    <642, 640, 639>, 0,
    <642, 639, 641>, 0,
    <648, 647, 635>, 0,
    <648, 635, 641>, 0,
    <648, 641, 639>, 0,
    <648, 639, 645>, 0,
    <648, 645, 643>, 0,
    <648, 643, 646>, 0,
    <648, 646, 644>, 0,
    <648, 644, 647>, 0,
    <650, 636, 635>, 0,
    <650, 635, 647>, 0,
    <650, 647, 644>, 0,
    <650, 644, 649>, 0,
    <650, 649, 625>, 0,
    <650, 625, 627>, 0,
    <650, 627, 621>, 0,
    <650, 621, 636>, 0,
    <656, 655, 651>, 0,
    <656, 651, 653>, 0,
    <656, 653, 652>, 0,
    <656, 652, 654>, 0,
    <656, 654, 448>, 0,
    <656, 448, 449>, 0,
    <656, 449, 443>, 0,
    <656, 443, 655>, 0,
    <660, 659, 651>, 0,
    <660, 651, 655>, 0,
    <660, 655, 443>, 0,
    <660, 443, 445>, 0,
    <660, 445, 442>, 0,
    <660, 442, 658>, 0,
    <660, 658, 657>, 0,
    <660, 657, 659>, 0,
    <666, 665, 651>, 0,
    <666, 651, 659>, 0,
    <666, 659, 657>, 0,
    <666, 657, 663>, 0,
    <666, 663, 661>, 0,
    <666, 661, 664>, 0,
    <666, 664, 662>, 0,
    <666, 662, 665>, 0,
    <670, 653, 651>, 0,
    <670, 651, 665>, 0,
    <670, 665, 662>, 0,
    <670, 662, 668>, 0,
    <670, 668, 667>, 0,
    <670, 667, 669>, 0,
    <670, 669, 652>, 0,
    <670, 652, 653>, 0,
    <679, 678, 671>, 0,
    <679, 671, 675>, 0,
    <679, 675, 672>, 0,
    <679, 672, 676>, 0,
    <679, 676, 673>, 0,
    <679, 673, 677>, 0,
    <679, 677, 674>, 0,
    <679, 674, 678>, 0,
    <685, 684, 671>, 0,
    <685, 671, 678>, 0,
    <685, 678, 674>, 0,
    <685, 674, 682>, 0,
    <685, 682, 680>, 0,
    <685, 680, 683>, 0,
    <685, 683, 681>, 0,
    <685, 681, 684>, 0,
    <691, 690, 671>, 0,
    <691, 671, 684>, 0,
    <691, 684, 681>, 0,
    <691, 681, 688>, 0,
    <691, 688, 686>, 0,
    <691, 686, 689>, 0,
    <691, 689, 687>, 0,
    <691, 687, 690>, 0,
    <695, 675, 671>, 0,
    <695, 671, 690>, 0,
    <695, 690, 687>, 0,
    <695, 687, 693>, 0,
    <695, 693, 692>, 0,
    <695, 692, 694>, 0,
    <695, 694, 672>, 0,
    <695, 672, 675>, 0,
    <704, 703, 696>, 0,
    <704, 696, 700>, 0,
    <704, 700, 697>, 0,
    <704, 697, 701>, 0,
    <704, 701, 698>, 0,
    <704, 698, 702>, 0,
    <704, 702, 699>, 0,
    <704, 699, 703>, 0,
    <710, 709, 696>, 0,
    <710, 696, 703>, 0,
    <710, 703, 699>, 0,
    <710, 699, 707>, 0,
    <710, 707, 705>, 0,
    <710, 705, 708>, 0,
    <710, 708, 706>, 0,
    <710, 706, 709>, 0,
    <716, 715, 696>, 0,
    <716, 696, 709>, 0,
    <716, 709, 706>, 0,
    <716, 706, 713>, 0,
    <716, 713, 711>, 0,
    <716, 711, 714>, 0,
    <716, 714, 712>, 0,
    <716, 712, 715>, 0,
    <720, 700, 696>, 0,
    <720, 696, 715>, 0,
    <720, 715, 712>, 0,
    <720, 712, 718>, 0,
    <720, 718, 717>, 0,
    <720, 717, 719>, 0,
    <720, 719, 697>, 0,
    <720, 697, 700>, 0,
    <729, 728, 721>, 0,
    <729, 721, 725>, 0,
    <729, 725, 722>, 0,
    <729, 722, 726>, 0,
    <729, 726, 723>, 0,
    <729, 723, 727>, 0,
    <729, 727, 724>, 0,
    <729, 724, 728>, 0,
    <735, 734, 721>, 0,
    <735, 721, 728>, 0,
    <735, 728, 724>, 0,
    <735, 724, 732>, 0,
    <735, 732, 730>, 0,
    <735, 730, 733>, 0,
    <735, 733, 731>, 0,
    <735, 731, 734>, 0,
    <741, 740, 721>, 0,
    <741, 721, 734>, 0,
    <741, 734, 731>, 0,
    <741, 731, 738>, 0,
    <741, 738, 736>, 0,
    <741, 736, 739>, 0,
    <741, 739, 737>, 0,
    <741, 737, 740>, 0,
    <745, 725, 721>, 0,
    <745, 721, 740>, 0,
    <745, 740, 737>, 0,
    <745, 737, 743>, 0,
    <745, 743, 742>, 0,
    <745, 742, 744>, 0,
    <745, 744, 722>, 0,
    <745, 722, 725>, 0,
    <751, 750, 746>, 0,
    <751, 746, 748>, 0,
    <751, 748, 747>, 0,
    <751, 747, 749>, 0,
    <751, 749, 543>, 0,
    <751, 543, 544>, 0,
    <751, 544, 538>, 0,
    <751, 538, 750>, 0,
    <755, 754, 746>, 0,
    <755, 746, 750>, 0,
    <755, 750, 538>, 0,
    <755, 538, 540>, 0,
    <755, 540, 537>, 0,
    <755, 537, 753>, 0,
    <755, 753, 752>, 0,
    <755, 752, 754>, 0,
    <761, 760, 746>, 0,
    <761, 746, 754>, 0,
    <761, 754, 752>, 0,
    <761, 752, 758>, 0,
    <761, 758, 756>, 0,
    <761, 756, 759>, 0,
    <761, 759, 757>, 0,
    <761, 757, 760>, 0,
    <765, 748, 746>, 0,
    <765, 746, 760>, 0,
    <765, 760, 757>, 0,
    <765, 757, 763>, 0,
    <765, 763, 762>, 0,
    <765, 762, 764>, 0,
    <765, 764, 747>, 0,
    <765, 747, 748>, 0,
    <769, 768, 766>, 0,
    <769, 766, 767>, 0,
    <769, 767, 752>, 0,
    <769, 752, 753>, 0,
    <769, 753, 537>, 0,
    <769, 537, 561>, 0,
    <769, 561, 556>, 0,
    <769, 556, 768>, 0,
    <773, 772, 766>, 0,
    <773, 766, 768>, 0,
    <773, 768, 556>, 0,
    <773, 556, 558>, 0,
    <773, 558, 555>, 0,
    <773, 555, 771>, 0,
    <773, 771, 770>, 0,
    <773, 770, 772>, 0,
    <779, 778, 766>, 0,
    <779, 766, 772>, 0,
    <779, 772, 770>, 0,
    <779, 770, 776>, 0,
    <779, 776, 774>, 0,
    <779, 774, 777>, 0,
    <779, 777, 775>, 0,
    <779, 775, 778>, 0,
    <781, 767, 766>, 0,
    <781, 766, 778>, 0,
    <781, 778, 775>, 0,
    <781, 775, 780>, 0,
    <781, 780, 756>, 0,
    <781, 756, 758>, 0,
    <781, 758, 752>, 0,
    <781, 752, 767>, 0,
    <785, 784, 782>, 0,
    <785, 782, 783>, 0,
    <785, 783, 770>, 0,
    <785, 770, 771>, 0,
    <785, 771, 555>, 0,
    <785, 555, 577>, 0,
    <785, 577, 572>, 0,
    <785, 572, 784>, 0,
    <789, 788, 782>, 0,
    <789, 782, 784>, 0,
    <789, 784, 572>, 0,
    <789, 572, 574>, 0,
    <789, 574, 571>, 0,
    <789, 571, 787>, 0,
    <789, 787, 786>, 0,
    <789, 786, 788>, 0,
    <795, 794, 782>, 0,
    <795, 782, 788>, 0,
    <795, 788, 786>, 0,
    <795, 786, 792>, 0,
    <795, 792, 790>, 0,
    <795, 790, 793>, 0,
    <795, 793, 791>, 0,
    <795, 791, 794>, 0,
    <797, 783, 782>, 0,
    <797, 782, 794>, 0,
    <797, 794, 791>, 0,
    <797, 791, 796>, 0,
    <797, 796, 774>, 0,
    <797, 774, 776>, 0,
    <797, 776, 770>, 0,
    <797, 770, 783>, 0,
    <806, 805, 798>, 0,
    <806, 798, 802>, 0,
    <806, 802, 799>, 0,
    <806, 799, 803>, 0,
    <806, 803, 800>, 0,
    <806, 800, 804>, 0,
    <806, 804, 801>, 0,
    <806, 801, 805>, 0,
    <812, 811, 798>, 0,
    <812, 798, 805>, 0,
    <812, 805, 801>, 0,
    <812, 801, 809>, 0,
    <812, 809, 807>, 0,
    <812, 807, 810>, 0,
    <812, 810, 808>, 0,
    <812, 808, 811>, 0,
    <818, 817, 798>, 0,
    <818, 798, 811>, 0,
    <818, 811, 808>, 0,
    <818, 808, 815>, 0,
    <818, 815, 813>, 0,
    <818, 813, 816>, 0,
    <818, 816, 814>, 0,
    <818, 814, 817>, 0,
    <822, 802, 798>, 0,
    <822, 798, 817>, 0,
    <822, 817, 814>, 0,
    <822, 814, 820>, 0,
    <822, 820, 819>, 0,
    <822, 819, 821>, 0,
    <822, 821, 799>, 0,
    <822, 799, 802>, 0,
    <828, 827, 823>, 0,
    <828, 823, 825>, 0,
    <828, 825, 808>, 0,
    <828, 808, 810>, 0,
    <828, 810, 807>, 0,
    <828, 807, 826>, 0,
    <828, 826, 824>, 0,
    <828, 824, 827>, 0,
    <834, 833, 823>, 0,
    <834, 823, 827>, 0,
    <834, 827, 824>, 0,
    <834, 824, 831>, 0,
    <834, 831, 829>, 0,
    <834, 829, 832>, 0,
    <834, 832, 830>, 0,
    <834, 830, 833>, 0,
    <840, 839, 823>, 0,
    <840, 823, 833>, 0,
    <840, 833, 830>, 0,
    <840, 830, 837>, 0,
    <840, 837, 835>, 0,
    <840, 835, 838>, 0,
    <840, 838, 836>, 0,
    <840, 836, 839>, 0,
    <842, 825, 823>, 0,
    <842, 823, 839>, 0,
    <842, 839, 836>, 0,
    <842, 836, 841>, 0,
    <842, 841, 813>, 0,
    <842, 813, 815>, 0,
    <842, 815, 808>, 0,
    <842, 808, 825>, 0,
    <848, 847, 843>, 0,
    <848, 843, 845>, 0,
    <848, 845, 844>, 0,
    <848, 844, 846>, 0,
    <848, 846, 631>, 0,
    <848, 631, 632>, 0,
    <848, 632, 626>, 0,
    <848, 626, 847>, 0,
    <852, 851, 843>, 0,
    <852, 843, 847>, 0,
    <852, 847, 626>, 0,
    <852, 626, 628>, 0,
    <852, 628, 625>, 0,
    <852, 625, 850>, 0,
    <852, 850, 849>, 0,
    <852, 849, 851>, 0,
    <858, 857, 843>, 0,
    <858, 843, 851>, 0,
    <858, 851, 849>, 0,
    <858, 849, 855>, 0,
    <858, 855, 853>, 0,
    <858, 853, 856>, 0,
    <858, 856, 854>, 0,
    <858, 854, 857>, 0,
    <862, 845, 843>, 0,
    <862, 843, 857>, 0,
    <862, 857, 854>, 0,
    <862, 854, 860>, 0,
    <862, 860, 859>, 0,
    <862, 859, 861>, 0,
    <862, 861, 844>, 0,
    <862, 844, 845>, 0,
    <866, 865, 863>, 0,
    <866, 863, 864>, 0,
    <866, 864, 849>, 0,
    <866, 849, 850>, 0,
    <866, 850, 625>, 0,
    <866, 625, 649>, 0,
    <866, 649, 644>, 0,
    <866, 644, 865>, 0,
    <870, 869, 863>, 0,
    <870, 863, 865>, 0,
    <870, 865, 644>, 0,
    <870, 644, 646>, 0,
    <870, 646, 643>, 0,
    <870, 643, 868>, 0,
    <870, 868, 867>, 0,
    <870, 867, 869>, 0,
    <876, 875, 863>, 0,
    <876, 863, 869>, 0,
    <876, 869, 867>, 0,
    <876, 867, 873>, 0,
    <876, 873, 871>, 0,
    <876, 871, 874>, 0,
    <876, 874, 872>, 0,
    <876, 872, 875>, 0,
    <878, 864, 863>, 0,
    <878, 863, 875>, 0,
    <878, 875, 872>, 0,
    <878, 872, 877>, 0,
    <878, 877, 853>, 0,
    <878, 853, 855>, 0,
    <878, 855, 849>, 0,
    <878, 849, 864>, 0,
    <884, 883, 879>, 0,
    <884, 879, 881>, 0,
    <884, 881, 880>, 0,
    <884, 880, 882>, 0,
    <884, 882, 667>, 0,
    <884, 667, 668>, 0,
    <884, 668, 662>, 0,
    <884, 662, 883>, 0,
    <888, 887, 879>, 0,
    <888, 879, 883>, 0,
    <888, 883, 662>, 0,
    <888, 662, 664>, 0,
    <888, 664, 661>, 0,
    <888, 661, 886>, 0,
    <888, 886, 885>, 0,
    <888, 885, 887>, 0,
    <894, 893, 879>, 0,
    <894, 879, 887>, 0,
    <894, 887, 885>, 0,
    <894, 885, 891>, 0,
    <894, 891, 889>, 0,
    <894, 889, 892>, 0,
    <894, 892, 890>, 0,
    <894, 890, 893>, 0,
    <898, 881, 879>, 0,
    <898, 879, 893>, 0,
    <898, 893, 890>, 0,
    <898, 890, 896>, 0,
    <898, 896, 895>, 0,
    <898, 895, 897>, 0,
    <898, 897, 880>, 0,
    <898, 880, 881>, 0,
    <904, 903, 899>, 0,
    <904, 899, 901>, 0,
    <904, 901, 885>, 0,
    <904, 885, 886>, 0,
    <904, 886, 661>, 0,
    <904, 661, 902>, 0,
    <904, 902, 900>, 0,
    <904, 900, 903>, 0,
    <910, 909, 899>, 0,
    <910, 899, 903>, 0,
    <910, 903, 900>, 0,
    <910, 900, 907>, 0,
    <910, 907, 905>, 0,
    <910, 905, 908>, 0,
    <910, 908, 906>, 0,
    <910, 906, 909>, 0,
    <916, 915, 899>, 0,
    <916, 899, 909>, 0,
    <916, 909, 906>, 0,
    <916, 906, 913>, 0,
    <916, 913, 911>, 0,
    <916, 911, 914>, 0,
    <916, 914, 912>, 0,
    <916, 912, 915>, 0,
    <918, 901, 899>, 0,
    <918, 899, 915>, 0,
    <918, 915, 912>, 0,
    <918, 912, 917>, 0,
    <918, 917, 889>, 0,
    <918, 889, 891>, 0,
    <918, 891, 885>, 0,
    <918, 885, 901>, 0,
    <924, 923, 919>, 0,
    <924, 919, 921>, 0,
    <924, 921, 906>, 0,
    <924, 906, 908>, 0,
    <924, 908, 905>, 0,
    <924, 905, 922>, 0,
    <924, 922, 920>, 0,
    <924, 920, 923>, 0,
    <930, 929, 919>, 0,
    <930, 919, 923>, 0,
    <930, 923, 920>, 0,
    <930, 920, 927>, 0,
    <930, 927, 925>, 0,
    <930, 925, 928>, 0,
    <930, 928, 926>, 0,
    <930, 926, 929>, 0,
    <936, 935, 919>, 0,
    <936, 919, 929>, 0,
    <936, 929, 926>, 0,
    <936, 926, 933>, 0,
    <936, 933, 931>, 0,
    <936, 931, 934>, 0,
    <936, 934, 932>, 0,
    <936, 932, 935>, 0,
    <938, 921, 919>, 0,
    <938, 919, 935>, 0,
    <938, 935, 932>, 0,
    <938, 932, 937>, 0,
    <938, 937, 911>, 0,
    <938, 911, 913>, 0,
    <938, 913, 906>, 0,
    <938, 906, 921>, 0,
    <944, 943, 939>, 0,
    <944, 939, 941>, 0,
    <944, 941, 926>, 0,
    <944, 926, 928>, 0,
    <944, 928, 925>, 0,
    <944, 925, 942>, 0,
    <944, 942, 940>, 0,
    <944, 940, 943>, 0,
    <949, 948, 939>, 0,
    <949, 939, 943>, 0,
    <949, 943, 940>, 0,
    <949, 940, 946>, 0,
    <949, 946, 762>, 0,
    <949, 762, 947>, 0,
    <949, 947, 945>, 0,
    <949, 945, 948>, 0,
    <955, 954, 939>, 0,
    <955, 939, 948>, 0,
    <955, 948, 945>, 0,
    <955, 945, 952>, 0,
    <955, 952, 950>, 0,
    <955, 950, 953>, 0,
    <955, 953, 951>, 0,
    <955, 951, 954>, 0,
    <957, 941, 939>, 0,
    <957, 939, 954>, 0,
    <957, 954, 951>, 0,
    <957, 951, 956>, 0,
    <957, 956, 931>, 0,
    <957, 931, 933>, 0,
    <957, 933, 926>, 0,
    <957, 926, 941>, 0,
    <961, 960, 958>, 0,
    <961, 958, 959>, 0,
    <961, 959, 945>, 0,
    <961, 945, 947>, 0,
    <961, 947, 762>, 0,
    <961, 762, 763>, 0,
    <961, 763, 757>, 0,
    <961, 757, 960>, 0,
    <965, 964, 958>, 0,
    <965, 958, 960>, 0,
    <965, 960, 757>, 0,
    <965, 757, 759>, 0,
    <965, 759, 756>, 0,
    <965, 756, 963>, 0,
    <965, 963, 962>, 0,
    <965, 962, 964>, 0,
    <971, 970, 958>, 0,
    <971, 958, 964>, 0,
    <971, 964, 962>, 0,
    <971, 962, 968>, 0,
    <971, 968, 966>, 0,
    <971, 966, 969>, 0,
    <971, 969, 967>, 0,
    <971, 967, 970>, 0,
    <973, 959, 958>, 0,
    <973, 958, 970>, 0,
    <973, 970, 967>, 0,
    <973, 967, 972>, 0,
    <973, 972, 950>, 0,
    <973, 950, 952>, 0,
    <973, 952, 945>, 0,
    <973, 945, 959>, 0,
    <977, 976, 974>, 0,
    <977, 974, 975>, 0,
    <977, 975, 962>, 0,
    <977, 962, 963>, 0,
    <977, 963, 756>, 0,
    <977, 756, 780>, 0,
    <977, 780, 775>, 0,
    <977, 775, 976>, 0,
    <981, 980, 974>, 0,
    <981, 974, 976>, 0,
    <981, 976, 775>, 0,
    <981, 775, 777>, 0,
    <981, 777, 774>, 0,
    <981, 774, 979>, 0,
    <981, 979, 978>, 0,
    <981, 978, 980>, 0,
    <987, 986, 974>, 0,
    <987, 974, 980>, 0,
    <987, 980, 978>, 0,
    <987, 978, 984>, 0,
    <987, 984, 982>, 0,
    <987, 982, 985>, 0,
    <987, 985, 983>, 0,
    <987, 983, 986>, 0,
    <989, 975, 974>, 0,
    <989, 974, 986>, 0,
    <989, 986, 983>, 0,
    <989, 983, 988>, 0,
    <989, 988, 966>, 0,
    <989, 966, 968>, 0,
    <989, 968, 962>, 0,
    <989, 962, 975>, 0,
    <993, 992, 990>, 0,
    <993, 990, 991>, 0,
    <993, 991, 978>, 0,
    <993, 978, 979>, 0,
    <993, 979, 774>, 0,
    <993, 774, 796>, 0,
    <993, 796, 791>, 0,
    <993, 791, 992>, 0,
    <997, 996, 990>, 0,
    <997, 990, 992>, 0,
    <997, 992, 791>, 0,
    <997, 791, 793>, 0,
    <997, 793, 790>, 0,
    <997, 790, 995>, 0,
    <997, 995, 994>, 0,
    <997, 994, 996>, 0,
    <1003, 1002, 990>, 0,
    <1003, 990, 996>, 0,
    <1003, 996, 994>, 0,
    <1003, 994, 1000>, 0,
    <1003, 1000, 998>, 0,
    <1003, 998, 1001>, 0,
    <1003, 1001, 999>, 0,
    <1003, 999, 1002>, 0,
    <1005, 991, 990>, 0,
    <1005, 990, 1002>, 0,
    <1005, 1002, 999>, 0,
    <1005, 999, 1004>, 0,
    <1005, 1004, 982>, 0,
    <1005, 982, 984>, 0,
    <1005, 984, 978>, 0,
    <1005, 978, 991>, 0,
    <1011, 1010, 1006>, 0,
    <1011, 1006, 1008>, 0,
    <1011, 1008, 1007>, 0,
    <1011, 1007, 1009>, 0,
    <1011, 1009, 819>, 0,
    <1011, 819, 820>, 0,
    <1011, 820, 814>, 0,
    <1011, 814, 1010>, 0,
    <1015, 1014, 1006>, 0,
    <1015, 1006, 1010>, 0,
    <1015, 1010, 814>, 0,
    <1015, 814, 816>, 0,
    <1015, 816, 813>, 0,
    <1015, 813, 1013>, 0,
    <1015, 1013, 1012>, 0,
    <1015, 1012, 1014>, 0,
    <1021, 1020, 1006>, 0,
    <1021, 1006, 1014>, 0,
    <1021, 1014, 1012>, 0,
    <1021, 1012, 1018>, 0,
    <1021, 1018, 1016>, 0,
    <1021, 1016, 1019>, 0,
    <1021, 1019, 1017>, 0,
    <1021, 1017, 1020>, 0,
    <1025, 1008, 1006>, 0,
    <1025, 1006, 1020>, 0,
    <1025, 1020, 1017>, 0,
    <1025, 1017, 1023>, 0,
    <1025, 1023, 1022>, 0,
    <1025, 1022, 1024>, 0,
    <1025, 1024, 1007>, 0,
    <1025, 1007, 1008>, 0,
    <1029, 1028, 1026>, 0,
    <1029, 1026, 1027>, 0,
    <1029, 1027, 1012>, 0,
    <1029, 1012, 1013>, 0,
    <1029, 1013, 813>, 0,
    <1029, 813, 841>, 0,
    <1029, 841, 836>, 0,
    <1029, 836, 1028>, 0,
    <1033, 1032, 1026>, 0,
    <1033, 1026, 1028>, 0,
    <1033, 1028, 836>, 0,
    <1033, 836, 838>, 0,
    <1033, 838, 835>, 0,
    <1033, 835, 1031>, 0,
    <1033, 1031, 1030>, 0,
    <1033, 1030, 1032>, 0,
    <1039, 1038, 1026>, 0,
    <1039, 1026, 1032>, 0,
    <1039, 1032, 1030>, 0,
    <1039, 1030, 1036>, 0,
    <1039, 1036, 1034>, 0,
    <1039, 1034, 1037>, 0,
    <1039, 1037, 1035>, 0,
    <1039, 1035, 1038>, 0,
    <1041, 1027, 1026>, 0,
    <1041, 1026, 1038>, 0,
    <1041, 1038, 1035>, 0,
    <1041, 1035, 1040>, 0,
    <1041, 1040, 1016>, 0,
    <1041, 1016, 1018>, 0,
    <1041, 1018, 1012>, 0,
    <1041, 1012, 1027>, 0,
    <1047, 1046, 1042>, 0,
    <1047, 1042, 1044>, 0,
    <1047, 1044, 1043>, 0,
    <1047, 1043, 1045>, 0,
    <1047, 1045, 859>, 0,
    <1047, 859, 860>, 0,
    <1047, 860, 854>, 0,
    <1047, 854, 1046>, 0,
    <1051, 1050, 1042>, 0,
    <1051, 1042, 1046>, 0,
    <1051, 1046, 854>, 0,
    <1051, 854, 856>, 0,
    <1051, 856, 853>, 0,
    <1051, 853, 1049>, 0,
    <1051, 1049, 1048>, 0,
    <1051, 1048, 1050>, 0,
    <1057, 1056, 1042>, 0,
    <1057, 1042, 1050>, 0,
    <1057, 1050, 1048>, 0,
    <1057, 1048, 1054>, 0,
    <1057, 1054, 1052>, 0,
    <1057, 1052, 1055>, 0,
    <1057, 1055, 1053>, 0,
    <1057, 1053, 1056>, 0,
    <1061, 1044, 1042>, 0,
    <1061, 1042, 1056>, 0,
    <1061, 1056, 1053>, 0,
    <1061, 1053, 1059>, 0,
    <1061, 1059, 1058>, 0,
    <1061, 1058, 1060>, 0,
    <1061, 1060, 1043>, 0,
    <1061, 1043, 1044>, 0,
    <1065, 1064, 1062>, 0,
    <1065, 1062, 1063>, 0,
    <1065, 1063, 1048>, 0,
    <1065, 1048, 1049>, 0,
    <1065, 1049, 853>, 0,
    <1065, 853, 877>, 0,
    <1065, 877, 872>, 0,
    <1065, 872, 1064>, 0,
    <1069, 1068, 1062>, 0,
    <1069, 1062, 1064>, 0,
    <1069, 1064, 872>, 0,
    <1069, 872, 874>, 0,
    <1069, 874, 871>, 0,
    <1069, 871, 1067>, 0,
    <1069, 1067, 1066>, 0,
    <1069, 1066, 1068>, 0,
    <1075, 1074, 1062>, 0,
    <1075, 1062, 1068>, 0,
    <1075, 1068, 1066>, 0,
    <1075, 1066, 1072>, 0,
    <1075, 1072, 1070>, 0,
    <1075, 1070, 1073>, 0,
    <1075, 1073, 1071>, 0,
    <1075, 1071, 1074>, 0,
    <1077, 1063, 1062>, 0,
    <1077, 1062, 1074>, 0,
    <1077, 1074, 1071>, 0,
    <1077, 1071, 1076>, 0,
    <1077, 1076, 1052>, 0,
    <1077, 1052, 1054>, 0,
    <1077, 1054, 1048>, 0,
    <1077, 1048, 1063>, 0,
    <1083, 1082, 1078>, 0,
    <1083, 1078, 1080>, 0,
    <1083, 1080, 1079>, 0,
    <1083, 1079, 1081>, 0,
    <1083, 1081, 895>, 0,
    <1083, 895, 896>, 0,
    <1083, 896, 890>, 0,
    <1083, 890, 1082>, 0,
    <1087, 1086, 1078>, 0,
    <1087, 1078, 1082>, 0,
    <1087, 1082, 890>, 0,
    <1087, 890, 892>, 0,
    <1087, 892, 889>, 0,
    <1087, 889, 1085>, 0,
    <1087, 1085, 1084>, 0,
    <1087, 1084, 1086>, 0,
    <1093, 1092, 1078>, 0,
    <1093, 1078, 1086>, 0,
    <1093, 1086, 1084>, 0,
    <1093, 1084, 1090>, 0,
    <1093, 1090, 1088>, 0,
    <1093, 1088, 1091>, 0,
    <1093, 1091, 1089>, 0,
    <1093, 1089, 1092>, 0,
    <1097, 1080, 1078>, 0,
    <1097, 1078, 1092>, 0,
    <1097, 1092, 1089>, 0,
    <1097, 1089, 1095>, 0,
    <1097, 1095, 1094>, 0,
    <1097, 1094, 1096>, 0,
    <1097, 1096, 1079>, 0,
    <1097, 1079, 1080>, 0,
    <1101, 1100, 1098>, 0,
    <1101, 1098, 1099>, 0,
    <1101, 1099, 1084>, 0,
    <1101, 1084, 1085>, 0,
    <1101, 1085, 889>, 0,
    <1101, 889, 917>, 0,
    <1101, 917, 912>, 0,
    <1101, 912, 1100>, 0,
    <1105, 1104, 1098>, 0,
    <1105, 1098, 1100>, 0,
    <1105, 1100, 912>, 0,
    <1105, 912, 914>, 0,
    <1105, 914, 911>, 0,
    <1105, 911, 1103>, 0,
    <1105, 1103, 1102>, 0,
    <1105, 1102, 1104>, 0,
    <1111, 1110, 1098>, 0,
    <1111, 1098, 1104>, 0,
    <1111, 1104, 1102>, 0,
    <1111, 1102, 1108>, 0,
    <1111, 1108, 1106>, 0,
    <1111, 1106, 1109>, 0,
    <1111, 1109, 1107>, 0,
    <1111, 1107, 1110>, 0,
    <1113, 1099, 1098>, 0,
    <1113, 1098, 1110>, 0,
    <1113, 1110, 1107>, 0,
    <1113, 1107, 1112>, 0,
    <1113, 1112, 1088>, 0,
    <1113, 1088, 1090>, 0,
    <1113, 1090, 1084>, 0,
    <1113, 1084, 1099>, 0,
    <1117, 1116, 1114>, 0,
    <1117, 1114, 1115>, 0,
    <1117, 1115, 1102>, 0,
    <1117, 1102, 1103>, 0,
    <1117, 1103, 911>, 0,
    <1117, 911, 937>, 0,
    <1117, 937, 932>, 0,
    <1117, 932, 1116>, 0,
    <1121, 1120, 1114>, 0,
    <1121, 1114, 1116>, 0,
    <1121, 1116, 932>, 0,
    <1121, 932, 934>, 0,
    <1121, 934, 931>, 0,
    <1121, 931, 1119>, 0,
    <1121, 1119, 1118>, 0,
    <1121, 1118, 1120>, 0,
    <1127, 1126, 1114>, 0,
    <1127, 1114, 1120>, 0,
    <1127, 1120, 1118>, 0,
    <1127, 1118, 1124>, 0,
    <1127, 1124, 1122>, 0,
    <1127, 1122, 1125>, 0,
    <1127, 1125, 1123>, 0,
    <1127, 1123, 1126>, 0,
    <1129, 1115, 1114>, 0,
    <1129, 1114, 1126>, 0,
    <1129, 1126, 1123>, 0,
    <1129, 1123, 1128>, 0,
    <1129, 1128, 1106>, 0,
    <1129, 1106, 1108>, 0,
    <1129, 1108, 1102>, 0,
    <1129, 1102, 1115>, 0,
    <1133, 1132, 1130>, 0,
    <1133, 1130, 1131>, 0,
    <1133, 1131, 1118>, 0,
    <1133, 1118, 1119>, 0,
    <1133, 1119, 931>, 0,
    <1133, 931, 956>, 0,
    <1133, 956, 951>, 0,
    <1133, 951, 1132>, 0,
    <1137, 1136, 1130>, 0,
    <1137, 1130, 1132>, 0,
    <1137, 1132, 951>, 0,
    <1137, 951, 953>, 0,
    <1137, 953, 950>, 0,
    <1137, 950, 1135>, 0,
    <1137, 1135, 1134>, 0,
    <1137, 1134, 1136>, 0,
    <1143, 1142, 1130>, 0,
    <1143, 1130, 1136>, 0,
    <1143, 1136, 1134>, 0,
    <1143, 1134, 1140>, 0,
    <1143, 1140, 1138>, 0,
    <1143, 1138, 1141>, 0,
    <1143, 1141, 1139>, 0,
    <1143, 1139, 1142>, 0,
    <1145, 1131, 1130>, 0,
    <1145, 1130, 1142>, 0,
    <1145, 1142, 1139>, 0,
    <1145, 1139, 1144>, 0,
    <1145, 1144, 1122>, 0,
    <1145, 1122, 1124>, 0,
    <1145, 1124, 1118>, 0,
    <1145, 1118, 1131>, 0,
    <1149, 1148, 1146>, 0,
    <1149, 1146, 1147>, 0,
    <1149, 1147, 1134>, 0,
    <1149, 1134, 1135>, 0,
    <1149, 1135, 950>, 0,
    <1149, 950, 972>, 0,
    <1149, 972, 967>, 0,
    <1149, 967, 1148>, 0,
    <1153, 1152, 1146>, 0,
    <1153, 1146, 1148>, 0,
    <1153, 1148, 967>, 0,
    <1153, 967, 969>, 0,
    <1153, 969, 966>, 0,
    <1153, 966, 1151>, 0,
    <1153, 1151, 1150>, 0,
    <1153, 1150, 1152>, 0,
    <1159, 1158, 1146>, 0,
    <1159, 1146, 1152>, 0,
    <1159, 1152, 1150>, 0,
    <1159, 1150, 1156>, 0,
    <1159, 1156, 1154>, 0,
    <1159, 1154, 1157>, 0,
    <1159, 1157, 1155>, 0,
    <1159, 1155, 1158>, 0,
    <1161, 1147, 1146>, 0,
    <1161, 1146, 1158>, 0,
    <1161, 1158, 1155>, 0,
    <1161, 1155, 1160>, 0,
    <1161, 1160, 1138>, 0,
    <1161, 1138, 1140>, 0,
    <1161, 1140, 1134>, 0,
    <1161, 1134, 1147>, 0,
    <1165, 1164, 1162>, 0,
    <1165, 1162, 1163>, 0,
    <1165, 1163, 1150>, 0,
    <1165, 1150, 1151>, 0,
    <1165, 1151, 966>, 0,
    <1165, 966, 988>, 0,
    <1165, 988, 983>, 0,
    <1165, 983, 1164>, 0,
    <1169, 1168, 1162>, 0,
    <1169, 1162, 1164>, 0,
    <1169, 1164, 983>, 0,
    <1169, 983, 985>, 0,
    <1169, 985, 982>, 0,
    <1169, 982, 1167>, 0,
    <1169, 1167, 1166>, 0,
    <1169, 1166, 1168>, 0,
    <1175, 1174, 1162>, 0,
    <1175, 1162, 1168>, 0,
    <1175, 1168, 1166>, 0,
    <1175, 1166, 1172>, 0,
    <1175, 1172, 1170>, 0,
    <1175, 1170, 1173>, 0,
    <1175, 1173, 1171>, 0,
    <1175, 1171, 1174>, 0,
    <1177, 1163, 1162>, 0,
    <1177, 1162, 1174>, 0,
    <1177, 1174, 1171>, 0,
    <1177, 1171, 1176>, 0,
    <1177, 1176, 1154>, 0,
    <1177, 1154, 1156>, 0,
    <1177, 1156, 1150>, 0,
    <1177, 1150, 1163>, 0,
    <1181, 1180, 1178>, 0,
    <1181, 1178, 1179>, 0,
    <1181, 1179, 1166>, 0,
    <1181, 1166, 1167>, 0,
    <1181, 1167, 982>, 0,
    <1181, 982, 1004>, 0,
    <1181, 1004, 999>, 0,
    <1181, 999, 1180>, 0,
    <1185, 1184, 1178>, 0,
    <1185, 1178, 1180>, 0,
    <1185, 1180, 999>, 0,
    <1185, 999, 1001>, 0,
    <1185, 1001, 998>, 0,
    <1185, 998, 1183>, 0,
    <1185, 1183, 1182>, 0,
    <1185, 1182, 1184>, 0,
    <1191, 1190, 1178>, 0,
    <1191, 1178, 1184>, 0,
    <1191, 1184, 1182>, 0,
    <1191, 1182, 1188>, 0,
    <1191, 1188, 1186>, 0,
    <1191, 1186, 1189>, 0,
    <1191, 1189, 1187>, 0,
    <1191, 1187, 1190>, 0,
    <1193, 1179, 1178>, 0,
    <1193, 1178, 1190>, 0,
    <1193, 1190, 1187>, 0,
    <1193, 1187, 1192>, 0,
    <1193, 1192, 1170>, 0,
    <1193, 1170, 1172>, 0,
    <1193, 1172, 1166>, 0,
    <1193, 1166, 1179>, 0,
    <1202, 1201, 1194>, 0,
    <1202, 1194, 1198>, 0,
    <1202, 1198, 1195>, 0,
    <1202, 1195, 1199>, 0,
    <1202, 1199, 1196>, 0,
    <1202, 1196, 1200>, 0,
    <1202, 1200, 1197>, 0,
    <1202, 1197, 1201>, 0,
    <1208, 1207, 1194>, 0,
    <1208, 1194, 1201>, 0,
    <1208, 1201, 1197>, 0,
    <1208, 1197, 1205>, 0,
    <1208, 1205, 1203>, 0,
    <1208, 1203, 1206>, 0,
    <1208, 1206, 1204>, 0,
    <1208, 1204, 1207>, 0,
    <1214, 1213, 1194>, 0,
    <1214, 1194, 1207>, 0,
    <1214, 1207, 1204>, 0,
    <1214, 1204, 1211>, 0,
    <1214, 1211, 1209>, 0,
    <1214, 1209, 1212>, 0,
    <1214, 1212, 1210>, 0,
    <1214, 1210, 1213>, 0,
    <1218, 1198, 1194>, 0,
    <1218, 1194, 1213>, 0,
    <1218, 1213, 1210>, 0,
    <1218, 1210, 1216>, 0,
    <1218, 1216, 1215>, 0,
    <1218, 1215, 1217>, 0,
    <1218, 1217, 1195>, 0,
    <1218, 1195, 1198>, 0,
    <1227, 1226, 1219>, 0,
    <1227, 1219, 1223>, 0,
    <1227, 1223, 1220>, 0,
    <1227, 1220, 1224>, 0,
    <1227, 1224, 1221>, 0,
    <1227, 1221, 1225>, 0,
    <1227, 1225, 1222>, 0,
    <1227, 1222, 1226>, 0,
    <1232, 1231, 1219>, 0,
    <1232, 1219, 1226>, 0,
    <1232, 1226, 1222>, 0,
    <1232, 1222, 1229>, 0,
    <1232, 1229, 1058>, 0,
    <1232, 1058, 1230>, 0,
    <1232, 1230, 1228>, 0,
    <1232, 1228, 1231>, 0,
    <1238, 1237, 1219>, 0,
    <1238, 1219, 1231>, 0,
    <1238, 1231, 1228>, 0,
    <1238, 1228, 1235>, 0,
    <1238, 1235, 1233>, 0,
    <1238, 1233, 1236>, 0,
    <1238, 1236, 1234>, 0,
    <1238, 1234, 1237>, 0,
    <1242, 1223, 1219>, 0,
    <1242, 1219, 1237>, 0,
    <1242, 1237, 1234>, 0,
    <1242, 1234, 1240>, 0,
    <1242, 1240, 1239>, 0,
    <1242, 1239, 1241>, 0,
    <1242, 1241, 1220>, 0,
    <1242, 1220, 1223>, 0,
    <1246, 1245, 1243>, 0,
    <1246, 1243, 1244>, 0,
    <1246, 1244, 1228>, 0,
    <1246, 1228, 1230>, 0,
    <1246, 1230, 1058>, 0,
    <1246, 1058, 1059>, 0,
    <1246, 1059, 1053>, 0,
    <1246, 1053, 1245>, 0,
    <1250, 1249, 1243>, 0,
    <1250, 1243, 1245>, 0,
    <1250, 1245, 1053>, 0,
    <1250, 1053, 1055>, 0,
    <1250, 1055, 1052>, 0,
    <1250, 1052, 1248>, 0,
    <1250, 1248, 1247>, 0,
    <1250, 1247, 1249>, 0,
    <1256, 1255, 1243>, 0,
    <1256, 1243, 1249>, 0,
    <1256, 1249, 1247>, 0,
    <1256, 1247, 1253>, 0,
    <1256, 1253, 1251>, 0,
    <1256, 1251, 1254>, 0,
    <1256, 1254, 1252>, 0,
    <1256, 1252, 1255>, 0,
    <1258, 1244, 1243>, 0,
    <1258, 1243, 1255>, 0,
    <1258, 1255, 1252>, 0,
    <1258, 1252, 1257>, 0,
    <1258, 1257, 1233>, 0,
    <1258, 1233, 1235>, 0,
    <1258, 1235, 1228>, 0,
    <1258, 1228, 1244>, 0,
    <1262, 1261, 1259>, 0,
    <1262, 1259, 1260>, 0,
    <1262, 1260, 1247>, 0,
    <1262, 1247, 1248>, 0,
    <1262, 1248, 1052>, 0,
    <1262, 1052, 1076>, 0,
    <1262, 1076, 1071>, 0,
    <1262, 1071, 1261>, 0,
    <1266, 1265, 1259>, 0,
    <1266, 1259, 1261>, 0,
    <1266, 1261, 1071>, 0,
    <1266, 1071, 1073>, 0,
    <1266, 1073, 1070>, 0,
    <1266, 1070, 1264>, 0,
    <1266, 1264, 1263>, 0,
    <1266, 1263, 1265>, 0,
    <1272, 1271, 1259>, 0,
    <1272, 1259, 1265>, 0,
    <1272, 1265, 1263>, 0,
    <1272, 1263, 1269>, 0,
    <1272, 1269, 1267>, 0,
    <1272, 1267, 1270>, 0,
    <1272, 1270, 1268>, 0,
    <1272, 1268, 1271>, 0,
    <1274, 1260, 1259>, 0,
    <1274, 1259, 1271>, 0,
    <1274, 1271, 1268>, 0,
    <1274, 1268, 1273>, 0,
    <1274, 1273, 1251>, 0,
    <1274, 1251, 1253>, 0,
    <1274, 1253, 1247>, 0,
    <1274, 1247, 1260>, 0,
    <1280, 1279, 1275>, 0,
    <1280, 1275, 1277>, 0,
    <1280, 1277, 1276>, 0,
    <1280, 1276, 1278>, 0,
    <1280, 1278, 1094>, 0,
    <1280, 1094, 1095>, 0,
    <1280, 1095, 1089>, 0,
    <1280, 1089, 1279>, 0,
    <1284, 1283, 1275>, 0,
    <1284, 1275, 1279>, 0,
    <1284, 1279, 1089>, 0,
    <1284, 1089, 1091>, 0,
    <1284, 1091, 1088>, 0,
    <1284, 1088, 1282>, 0,
    <1284, 1282, 1281>, 0,
    <1284, 1281, 1283>, 0,
    <1290, 1289, 1275>, 0,
    <1290, 1275, 1283>, 0,
    <1290, 1283, 1281>, 0,
    <1290, 1281, 1287>, 0,
    <1290, 1287, 1285>, 0,
    <1290, 1285, 1288>, 0,
    <1290, 1288, 1286>, 0,
    <1290, 1286, 1289>, 0,
    <1294, 1277, 1275>, 0,
    <1294, 1275, 1289>, 0,
    <1294, 1289, 1286>, 0,
    <1294, 1286, 1292>, 0,
    <1294, 1292, 1291>, 0,
    <1294, 1291, 1293>, 0,
    <1294, 1293, 1276>, 0,
    <1294, 1276, 1277>, 0,
    <1298, 1297, 1295>, 0,
    <1298, 1295, 1296>, 0,
    <1298, 1296, 1281>, 0,
    <1298, 1281, 1282>, 0,
    <1298, 1282, 1088>, 0,
    <1298, 1088, 1112>, 0,
    <1298, 1112, 1107>, 0,
    <1298, 1107, 1297>, 0,
    <1302, 1301, 1295>, 0,
    <1302, 1295, 1297>, 0,
    <1302, 1297, 1107>, 0,
    <1302, 1107, 1109>, 0,
    <1302, 1109, 1106>, 0,
    <1302, 1106, 1300>, 0,
    <1302, 1300, 1299>, 0,
    <1302, 1299, 1301>, 0,
    <1308, 1307, 1295>, 0,
    <1308, 1295, 1301>, 0,
    <1308, 1301, 1299>, 0,
    <1308, 1299, 1305>, 0,
    <1308, 1305, 1303>, 0,
    <1308, 1303, 1306>, 0,
    <1308, 1306, 1304>, 0,
    <1308, 1304, 1307>, 0,
    <1310, 1296, 1295>, 0,
    <1310, 1295, 1307>, 0,
    <1310, 1307, 1304>, 0,
    <1310, 1304, 1309>, 0,
    <1310, 1309, 1285>, 0,
    <1310, 1285, 1287>, 0,
    <1310, 1287, 1281>, 0,
    <1310, 1281, 1296>, 0,
    <1314, 1313, 1311>, 0,
    <1314, 1311, 1312>, 0,
    <1314, 1312, 1299>, 0,
    <1314, 1299, 1300>, 0,
    <1314, 1300, 1106>, 0,
    <1314, 1106, 1128>, 0,
    <1314, 1128, 1123>, 0,
    <1314, 1123, 1313>, 0,
    <1318, 1317, 1311>, 0,
    <1318, 1311, 1313>, 0,
    <1318, 1313, 1123>, 0,
    <1318, 1123, 1125>, 0,
    <1318, 1125, 1122>, 0,
    <1318, 1122, 1316>, 0,
    <1318, 1316, 1315>, 0,
    <1318, 1315, 1317>, 0,
    <1324, 1323, 1311>, 0,
    <1324, 1311, 1317>, 0,
    <1324, 1317, 1315>, 0,
    <1324, 1315, 1321>, 0,
    <1324, 1321, 1319>, 0,
    <1324, 1319, 1322>, 0,
    <1324, 1322, 1320>, 0,
    <1324, 1320, 1323>, 0,
    <1326, 1312, 1311>, 0,
    <1326, 1311, 1323>, 0,
    <1326, 1323, 1320>, 0,
    <1326, 1320, 1325>, 0,
    <1326, 1325, 1303>, 0,
    <1326, 1303, 1305>, 0,
    <1326, 1305, 1299>, 0,
    <1326, 1299, 1312>, 0,
    <1330, 1329, 1327>, 0,
    <1330, 1327, 1328>, 0,
    <1330, 1328, 1315>, 0,
    <1330, 1315, 1316>, 0,
    <1330, 1316, 1122>, 0,
    <1330, 1122, 1144>, 0,
    <1330, 1144, 1139>, 0,
    <1330, 1139, 1329>, 0,
    <1334, 1333, 1327>, 0,
    <1334, 1327, 1329>, 0,
    <1334, 1329, 1139>, 0,
    <1334, 1139, 1141>, 0,
    <1334, 1141, 1138>, 0,
    <1334, 1138, 1332>, 0,
    <1334, 1332, 1331>, 0,
    <1334, 1331, 1333>, 0,
    <1340, 1339, 1327>, 0,
    <1340, 1327, 1333>, 0,
    <1340, 1333, 1331>, 0,
    <1340, 1331, 1337>, 0,
    <1340, 1337, 1335>, 0,
    <1340, 1335, 1338>, 0,
    <1340, 1338, 1336>, 0,
    <1340, 1336, 1339>, 0,
    <1342, 1328, 1327>, 0,
    <1342, 1327, 1339>, 0,
    <1342, 1339, 1336>, 0,
    <1342, 1336, 1341>, 0,
    <1342, 1341, 1319>, 0,
    <1342, 1319, 1321>, 0,
    <1342, 1321, 1315>, 0,
    <1342, 1315, 1328>, 0,
    <1346, 1345, 1343>, 0,
    <1346, 1343, 1344>, 0,
    <1346, 1344, 1331>, 0,
    <1346, 1331, 1332>, 0,
    <1346, 1332, 1138>, 0,
    <1346, 1138, 1160>, 0,
    <1346, 1160, 1155>, 0,
    <1346, 1155, 1345>, 0,
    <1350, 1349, 1343>, 0,
    <1350, 1343, 1345>, 0,
    <1350, 1345, 1155>, 0,
    <1350, 1155, 1157>, 0,
    <1350, 1157, 1154>, 0,
    <1350, 1154, 1348>, 0,
    <1350, 1348, 1347>, 0,
    <1350, 1347, 1349>, 0,
    <1356, 1355, 1343>, 0,
    <1356, 1343, 1349>, 0,
    <1356, 1349, 1347>, 0,
    <1356, 1347, 1353>, 0,
    <1356, 1353, 1351>, 0,
    <1356, 1351, 1354>, 0,
    <1356, 1354, 1352>, 0,
    <1356, 1352, 1355>, 0,
    <1358, 1344, 1343>, 0,
    <1358, 1343, 1355>, 0,
    <1358, 1355, 1352>, 0,
    <1358, 1352, 1357>, 0,
    <1358, 1357, 1335>, 0,
    <1358, 1335, 1337>, 0,
    <1358, 1337, 1331>, 0,
    <1358, 1331, 1344>, 0,
    <1362, 1361, 1359>, 0,
    <1362, 1359, 1360>, 0,
    <1362, 1360, 1347>, 0,
    <1362, 1347, 1348>, 0,
    <1362, 1348, 1154>, 0,
    <1362, 1154, 1176>, 0,
    <1362, 1176, 1171>, 0,
    <1362, 1171, 1361>, 0,
    <1366, 1365, 1359>, 0,
    <1366, 1359, 1361>, 0,
    <1366, 1361, 1171>, 0,
    <1366, 1171, 1173>, 0,
    <1366, 1173, 1170>, 0,
    <1366, 1170, 1364>, 0,
    <1366, 1364, 1363>, 0,
    <1366, 1363, 1365>, 0,
    <1372, 1371, 1359>, 0,
    <1372, 1359, 1365>, 0,
    <1372, 1365, 1363>, 0,
    <1372, 1363, 1369>, 0,
    <1372, 1369, 1367>, 0,
    <1372, 1367, 1370>, 0,
    <1372, 1370, 1368>, 0,
    <1372, 1368, 1371>, 0,
    <1374, 1360, 1359>, 0,
    <1374, 1359, 1371>, 0,
    <1374, 1371, 1368>, 0,
    <1374, 1368, 1373>, 0,
    <1374, 1373, 1351>, 0,
    <1374, 1351, 1353>, 0,
    <1374, 1353, 1347>, 0,
    <1374, 1347, 1360>, 0,
    <1378, 1377, 1375>, 0,
    <1378, 1375, 1376>, 0,
    <1378, 1376, 1363>, 0,
    <1378, 1363, 1364>, 0,
    <1378, 1364, 1170>, 0,
    <1378, 1170, 1192>, 0,
    <1378, 1192, 1187>, 0,
    <1378, 1187, 1377>, 0,
    <1382, 1381, 1375>, 0,
    <1382, 1375, 1377>, 0,
    <1382, 1377, 1187>, 0,
    <1382, 1187, 1189>, 0,
    <1382, 1189, 1186>, 0,
    <1382, 1186, 1380>, 0,
    <1382, 1380, 1379>, 0,
    <1382, 1379, 1381>, 0,
    <1388, 1387, 1375>, 0,
    <1388, 1375, 1381>, 0,
    <1388, 1381, 1379>, 0,
    <1388, 1379, 1385>, 0,
    <1388, 1385, 1383>, 0,
    <1388, 1383, 1386>, 0,
    <1388, 1386, 1384>, 0,
    <1388, 1384, 1387>, 0,
    <1390, 1376, 1375>, 0,
    <1390, 1375, 1387>, 0,
    <1390, 1387, 1384>, 0,
    <1390, 1384, 1389>, 0,
    <1390, 1389, 1367>, 0,
    <1390, 1367, 1369>, 0,
    <1390, 1369, 1363>, 0,
    <1390, 1363, 1376>, 0,
    <1396, 1395, 1391>, 0,
    <1396, 1391, 1393>, 0,
    <1396, 1393, 1392>, 0,
    <1396, 1392, 1394>, 0,
    <1396, 1394, 1215>, 0,
    <1396, 1215, 1216>, 0,
    <1396, 1216, 1210>, 0,
    <1396, 1210, 1395>, 0,
    <1400, 1399, 1391>, 0,
    <1400, 1391, 1395>, 0,
    <1400, 1395, 1210>, 0,
    <1400, 1210, 1212>, 0,
    <1400, 1212, 1209>, 0,
    <1400, 1209, 1398>, 0,
    <1400, 1398, 1397>, 0,
    <1400, 1397, 1399>, 0,
    <1406, 1405, 1391>, 0,
    <1406, 1391, 1399>, 0,
    <1406, 1399, 1397>, 0,
    <1406, 1397, 1403>, 0,
    <1406, 1403, 1401>, 0,
    <1406, 1401, 1404>, 0,
    <1406, 1404, 1402>, 0,
    <1406, 1402, 1405>, 0,
    <1410, 1393, 1391>, 0,
    <1410, 1391, 1405>, 0,
    <1410, 1405, 1402>, 0,
    <1410, 1402, 1408>, 0,
    <1410, 1408, 1407>, 0,
    <1410, 1407, 1409>, 0,
    <1410, 1409, 1392>, 0,
    <1410, 1392, 1393>, 0,
    <1416, 1415, 1411>, 0,
    <1416, 1411, 1413>, 0,
    <1416, 1413, 1412>, 0,
    <1416, 1412, 1414>, 0,
    <1416, 1414, 1239>, 0,
    <1416, 1239, 1240>, 0,
    <1416, 1240, 1234>, 0,
    <1416, 1234, 1415>, 0,
    <1420, 1419, 1411>, 0,
    <1420, 1411, 1415>, 0,
    <1420, 1415, 1234>, 0,
    <1420, 1234, 1236>, 0,
    <1420, 1236, 1233>, 0,
    <1420, 1233, 1418>, 0,
    <1420, 1418, 1417>, 0,
    <1420, 1417, 1419>, 0,
    <1426, 1425, 1411>, 0,
    <1426, 1411, 1419>, 0,
    <1426, 1419, 1417>, 0,
    <1426, 1417, 1423>, 0,
    <1426, 1423, 1421>, 0,
    <1426, 1421, 1424>, 0,
    <1426, 1424, 1422>, 0,
    <1426, 1422, 1425>, 0,
    <1430, 1413, 1411>, 0,
    <1430, 1411, 1425>, 0,
    <1430, 1425, 1422>, 0,
    <1430, 1422, 1428>, 0,
    <1430, 1428, 1427>, 0,
    <1430, 1427, 1429>, 0,
    <1430, 1429, 1412>, 0,
    <1430, 1412, 1413>, 0,
    <1434, 1433, 1431>, 0,
    <1434, 1431, 1432>, 0,
    <1434, 1432, 1417>, 0,
    <1434, 1417, 1418>, 0,
    <1434, 1418, 1233>, 0,
    <1434, 1233, 1257>, 0,
    <1434, 1257, 1252>, 0,
    <1434, 1252, 1433>, 0,
    <1438, 1437, 1431>, 0,
    <1438, 1431, 1433>, 0,
    <1438, 1433, 1252>, 0,
    <1438, 1252, 1254>, 0,
    <1438, 1254, 1251>, 0,
    <1438, 1251, 1436>, 0,
    <1438, 1436, 1435>, 0,
    <1438, 1435, 1437>, 0,
    <1444, 1443, 1431>, 0,
    <1444, 1431, 1437>, 0,
    <1444, 1437, 1435>, 0,
    <1444, 1435, 1441>, 0,
    <1444, 1441, 1439>, 0,
    <1444, 1439, 1442>, 0,
    <1444, 1442, 1440>, 0,
    <1444, 1440, 1443>, 0,
    <1446, 1432, 1431>, 0,
    <1446, 1431, 1443>, 0,
    <1446, 1443, 1440>, 0,
    <1446, 1440, 1445>, 0,
    <1446, 1445, 1421>, 0,
    <1446, 1421, 1423>, 0,
    <1446, 1423, 1417>, 0,
    <1446, 1417, 1432>, 0,
    <1450, 1449, 1447>, 0,
    <1450, 1447, 1448>, 0,
    <1450, 1448, 1435>, 0,
    <1450, 1435, 1436>, 0,
    <1450, 1436, 1251>, 0,
    <1450, 1251, 1273>, 0,
    <1450, 1273, 1268>, 0,
    <1450, 1268, 1449>, 0,
    <1454, 1453, 1447>, 0,
    <1454, 1447, 1449>, 0,
    <1454, 1449, 1268>, 0,
    <1454, 1268, 1270>, 0,
    <1454, 1270, 1267>, 0,
    <1454, 1267, 1452>, 0,
    <1454, 1452, 1451>, 0,
    <1454, 1451, 1453>, 0,
    <1460, 1459, 1447>, 0,
    <1460, 1447, 1453>, 0,
    <1460, 1453, 1451>, 0,
    <1460, 1451, 1457>, 0,
    <1460, 1457, 1455>, 0,
    <1460, 1455, 1458>, 0,
    <1460, 1458, 1456>, 0,
    <1460, 1456, 1459>, 0,
    <1462, 1448, 1447>, 0,
    <1462, 1447, 1459>, 0,
    <1462, 1459, 1456>, 0,
    <1462, 1456, 1461>, 0,
    <1462, 1461, 1439>, 0,
    <1462, 1439, 1441>, 0,
    <1462, 1441, 1435>, 0,
    <1462, 1435, 1448>, 0,
    <1468, 1467, 1463>, 0,
    <1468, 1463, 1465>, 0,
    <1468, 1465, 1464>, 0,
    <1468, 1464, 1466>, 0,
    <1468, 1466, 1291>, 0,
    <1468, 1291, 1292>, 0,
    <1468, 1292, 1286>, 0,
    <1468, 1286, 1467>, 0,
    <1472, 1471, 1463>, 0,
    <1472, 1463, 1467>, 0,
    <1472, 1467, 1286>, 0,
    <1472, 1286, 1288>, 0,
    <1472, 1288, 1285>, 0,
    <1472, 1285, 1470>, 0,
    <1472, 1470, 1469>, 0,
    <1472, 1469, 1471>, 0,
    <1478, 1477, 1463>, 0,
    <1478, 1463, 1471>, 0,
    <1478, 1471, 1469>, 0,
    <1478, 1469, 1475>, 0,
    <1478, 1475, 1473>, 0,
    <1478, 1473, 1476>, 0,
    <1478, 1476, 1474>, 0,
    <1478, 1474, 1477>, 0,
    <1482, 1465, 1463>, 0,
    <1482, 1463, 1477>, 0,
    <1482, 1477, 1474>, 0,
    <1482, 1474, 1480>, 0,
    <1482, 1480, 1479>, 0,
    <1482, 1479, 1481>, 0,
    <1482, 1481, 1464>, 0,
    <1482, 1464, 1465>, 0,
    <1486, 1485, 1483>, 0,
    <1486, 1483, 1484>, 0,
    <1486, 1484, 1469>, 0,
    <1486, 1469, 1470>, 0,
    <1486, 1470, 1285>, 0,
    <1486, 1285, 1309>, 0,
    <1486, 1309, 1304>, 0,
    <1486, 1304, 1485>, 0,
    <1490, 1489, 1483>, 0,
    <1490, 1483, 1485>, 0,
    <1490, 1485, 1304>, 0,
    <1490, 1304, 1306>, 0,
    <1490, 1306, 1303>, 0,
    <1490, 1303, 1488>, 0,
    <1490, 1488, 1487>, 0,
    <1490, 1487, 1489>, 0,
    <1496, 1495, 1483>, 0,
    <1496, 1483, 1489>, 0,
    <1496, 1489, 1487>, 0,
    <1496, 1487, 1493>, 0,
    <1496, 1493, 1491>, 0,
    <1496, 1491, 1494>, 0,
    <1496, 1494, 1492>, 0,
    <1496, 1492, 1495>, 0,
    <1498, 1484, 1483>, 0,
    <1498, 1483, 1495>, 0,
    <1498, 1495, 1492>, 0,
    <1498, 1492, 1497>, 0,
    <1498, 1497, 1473>, 0,
    <1498, 1473, 1475>, 0,
    <1498, 1475, 1469>, 0,
    <1498, 1469, 1484>, 0,
    <1502, 1501, 1499>, 0,
    <1502, 1499, 1500>, 0,
    <1502, 1500, 1487>, 0,
    <1502, 1487, 1488>, 0,
    <1502, 1488, 1303>, 0,
    <1502, 1303, 1325>, 0,
    <1502, 1325, 1320>, 0,
    <1502, 1320, 1501>, 0,
    <1506, 1505, 1499>, 0,
    <1506, 1499, 1501>, 0,
    <1506, 1501, 1320>, 0,
    <1506, 1320, 1322>, 0,
    <1506, 1322, 1319>, 0,
    <1506, 1319, 1504>, 0,
    <1506, 1504, 1503>, 0,
    <1506, 1503, 1505>, 0,
    <1512, 1511, 1499>, 0,
    <1512, 1499, 1505>, 0,
    <1512, 1505, 1503>, 0,
    <1512, 1503, 1509>, 0,
    <1512, 1509, 1507>, 0,
    <1512, 1507, 1510>, 0,
    <1512, 1510, 1508>, 0,
    <1512, 1508, 1511>, 0,
    <1514, 1500, 1499>, 0,
    <1514, 1499, 1511>, 0,
    <1514, 1511, 1508>, 0,
    <1514, 1508, 1513>, 0,
    <1514, 1513, 1491>, 0,
    <1514, 1491, 1493>, 0,
    <1514, 1493, 1487>, 0,
    <1514, 1487, 1500>, 0,
    <1518, 1517, 1515>, 0,
    <1518, 1515, 1516>, 0,
    <1518, 1516, 1503>, 0,
    <1518, 1503, 1504>, 0,
    <1518, 1504, 1319>, 0,
    <1518, 1319, 1341>, 0,
    <1518, 1341, 1336>, 0,
    <1518, 1336, 1517>, 0,
    <1522, 1521, 1515>, 0,
    <1522, 1515, 1517>, 0,
    <1522, 1517, 1336>, 0,
    <1522, 1336, 1338>, 0,
    <1522, 1338, 1335>, 0,
    <1522, 1335, 1520>, 0,
    <1522, 1520, 1519>, 0,
    <1522, 1519, 1521>, 0,
    <1528, 1527, 1515>, 0,
    <1528, 1515, 1521>, 0,
    <1528, 1521, 1519>, 0,
    <1528, 1519, 1525>, 0,
    <1528, 1525, 1523>, 0,
    <1528, 1523, 1526>, 0,
    <1528, 1526, 1524>, 0,
    <1528, 1524, 1527>, 0,
    <1530, 1516, 1515>, 0,
    <1530, 1515, 1527>, 0,
    <1530, 1527, 1524>, 0,
    <1530, 1524, 1529>, 0,
    <1530, 1529, 1507>, 0,
    <1530, 1507, 1509>, 0,
    <1530, 1509, 1503>, 0,
    <1530, 1503, 1516>, 0,
    <1534, 1533, 1531>, 0,
    <1534, 1531, 1532>, 0,
    <1534, 1532, 1519>, 0,
    <1534, 1519, 1520>, 0,
    <1534, 1520, 1335>, 0,
    <1534, 1335, 1357>, 0,
    <1534, 1357, 1352>, 0,
    <1534, 1352, 1533>, 0,
    <1538, 1537, 1531>, 0,
    <1538, 1531, 1533>, 0,
    <1538, 1533, 1352>, 0,
    <1538, 1352, 1354>, 0,
    <1538, 1354, 1351>, 0,
    <1538, 1351, 1536>, 0,
    <1538, 1536, 1535>, 0,
    <1538, 1535, 1537>, 0,
    <1544, 1543, 1531>, 0,
    <1544, 1531, 1537>, 0,
    <1544, 1537, 1535>, 0,
    <1544, 1535, 1541>, 0,
    <1544, 1541, 1539>, 0,
    <1544, 1539, 1542>, 0,
    <1544, 1542, 1540>, 0,
    <1544, 1540, 1543>, 0,
    <1546, 1532, 1531>, 0,
    <1546, 1531, 1543>, 0,
    <1546, 1543, 1540>, 0,
    <1546, 1540, 1545>, 0,
    <1546, 1545, 1523>, 0,
    <1546, 1523, 1525>, 0,
    <1546, 1525, 1519>, 0,
    <1546, 1519, 1532>, 0,
    <1550, 1549, 1547>, 0,
    <1550, 1547, 1548>, 0,
    <1550, 1548, 1535>, 0,
    <1550, 1535, 1536>, 0,
    <1550, 1536, 1351>, 0,
    <1550, 1351, 1373>, 0,
    <1550, 1373, 1368>, 0,
    <1550, 1368, 1549>, 0,
    <1554, 1553, 1547>, 0,
    <1554, 1547, 1549>, 0,
    <1554, 1549, 1368>, 0,
    <1554, 1368, 1370>, 0,
    <1554, 1370, 1367>, 0,
    <1554, 1367, 1552>, 0,
    <1554, 1552, 1551>, 0,
    <1554, 1551, 1553>, 0,
    <1560, 1559, 1547>, 0,
    <1560, 1547, 1553>, 0,
    <1560, 1553, 1551>, 0,
    <1560, 1551, 1557>, 0,
    <1560, 1557, 1555>, 0,
    <1560, 1555, 1558>, 0,
    <1560, 1558, 1556>, 0,
    <1560, 1556, 1559>, 0,
    <1562, 1548, 1547>, 0,
    <1562, 1547, 1559>, 0,
    <1562, 1559, 1556>, 0,
    <1562, 1556, 1561>, 0,
    <1562, 1561, 1539>, 0,
    <1562, 1539, 1541>, 0,
    <1562, 1541, 1535>, 0,
    <1562, 1535, 1548>, 0,
    <1566, 1565, 1563>, 0,
    <1566, 1563, 1564>, 0,
    <1566, 1564, 1551>, 0,
    <1566, 1551, 1552>, 0,
    <1566, 1552, 1367>, 0,
    <1566, 1367, 1389>, 0,
    <1566, 1389, 1384>, 0,
    <1566, 1384, 1565>, 0,
    <1570, 1569, 1563>, 0,
    <1570, 1563, 1565>, 0,
    <1570, 1565, 1384>, 0,
    <1570, 1384, 1386>, 0,
    <1570, 1386, 1383>, 0,
    <1570, 1383, 1568>, 0,
    <1570, 1568, 1567>, 0,
    <1570, 1567, 1569>, 0,
    <1576, 1575, 1563>, 0,
    <1576, 1563, 1569>, 0,
    <1576, 1569, 1567>, 0,
    <1576, 1567, 1573>, 0,
    <1576, 1573, 1571>, 0,
    <1576, 1571, 1574>, 0,
    <1576, 1574, 1572>, 0,
    <1576, 1572, 1575>, 0,
    <1578, 1564, 1563>, 0,
    <1578, 1563, 1575>, 0,
    <1578, 1575, 1572>, 0,
    <1578, 1572, 1577>, 0,
    <1578, 1577, 1555>, 0,
    <1578, 1555, 1557>, 0,
    <1578, 1557, 1551>, 0,
    <1578, 1551, 1564>, 0,
    <1584, 1583, 1579>, 0,
    <1584, 1579, 1581>, 0,
    <1584, 1581, 1567>, 0,
    <1584, 1567, 1568>, 0,
    <1584, 1568, 1383>, 0,
    <1584, 1383, 1582>, 0,
    <1584, 1582, 1580>, 0,
    <1584, 1580, 1583>, 0,
    <1589, 1588, 1579>, 0,
    <1589, 1579, 1583>, 0,
    <1589, 1583, 1580>, 0,
    <1589, 1580, 1586>, 0,
    <1589, 1586, 1427>, 0,
    <1589, 1427, 1587>, 0,
    <1589, 1587, 1585>, 0,
    <1589, 1585, 1588>, 0,
    <1595, 1594, 1579>, 0,
    <1595, 1579, 1588>, 0,
    <1595, 1588, 1585>, 0,
    <1595, 1585, 1592>, 0,
    <1595, 1592, 1590>, 0,
    <1595, 1590, 1593>, 0,
    <1595, 1593, 1591>, 0,
    <1595, 1591, 1594>, 0,
    <1597, 1581, 1579>, 0,
    <1597, 1579, 1594>, 0,
    <1597, 1594, 1591>, 0,
    <1597, 1591, 1596>, 0,
    <1597, 1596, 1571>, 0,
    <1597, 1571, 1573>, 0,
    <1597, 1573, 1567>, 0,
    <1597, 1567, 1581>, 0,
    <1601, 1600, 1598>, 0,
    <1601, 1598, 1599>, 0,
    <1601, 1599, 1585>, 0,
    <1601, 1585, 1587>, 0,
    <1601, 1587, 1427>, 0,
    <1601, 1427, 1428>, 0,
    <1601, 1428, 1422>, 0,
    <1601, 1422, 1600>, 0,
    <1605, 1604, 1598>, 0,
    <1605, 1598, 1600>, 0,
    <1605, 1600, 1422>, 0,
    <1605, 1422, 1424>, 0,
    <1605, 1424, 1421>, 0,
    <1605, 1421, 1603>, 0,
    <1605, 1603, 1602>, 0,
    <1605, 1602, 1604>, 0,
    <1611, 1610, 1598>, 0,
    <1611, 1598, 1604>, 0,
    <1611, 1604, 1602>, 0,
    <1611, 1602, 1608>, 0,
    <1611, 1608, 1606>, 0,
    <1611, 1606, 1609>, 0,
    <1611, 1609, 1607>, 0,
    <1611, 1607, 1610>, 0,
    <1613, 1599, 1598>, 0,
    <1613, 1598, 1610>, 0,
    <1613, 1610, 1607>, 0,
    <1613, 1607, 1612>, 0,
    <1613, 1612, 1590>, 0,
    <1613, 1590, 1592>, 0,
    <1613, 1592, 1585>, 0,
    <1613, 1585, 1599>, 0,
    <1617, 1616, 1614>, 0,
    <1617, 1614, 1615>, 0,
    <1617, 1615, 1602>, 0,
    <1617, 1602, 1603>, 0,
    <1617, 1603, 1421>, 0,
    <1617, 1421, 1445>, 0,
    <1617, 1445, 1440>, 0,
    <1617, 1440, 1616>, 0,
    <1621, 1620, 1614>, 0,
    <1621, 1614, 1616>, 0,
    <1621, 1616, 1440>, 0,
    <1621, 1440, 1442>, 0,
    <1621, 1442, 1439>, 0,
    <1621, 1439, 1619>, 0,
    <1621, 1619, 1618>, 0,
    <1621, 1618, 1620>, 0,
    <1627, 1626, 1614>, 0,
    <1627, 1614, 1620>, 0,
    <1627, 1620, 1618>, 0,
    <1627, 1618, 1624>, 0,
    <1627, 1624, 1622>, 0,
    <1627, 1622, 1625>, 0,
    <1627, 1625, 1623>, 0,
    <1627, 1623, 1626>, 0,
    <1629, 1615, 1614>, 0,
    <1629, 1614, 1626>, 0,
    <1629, 1626, 1623>, 0,
    <1629, 1623, 1628>, 0,
    <1629, 1628, 1606>, 0,
    <1629, 1606, 1608>, 0,
    <1629, 1608, 1602>, 0,
    <1629, 1602, 1615>, 0,
    <1633, 1632, 1630>, 0,
    <1633, 1630, 1631>, 0,
    <1633, 1631, 1618>, 0,
    <1633, 1618, 1619>, 0,
    <1633, 1619, 1439>, 0,
    <1633, 1439, 1461>, 0,
    <1633, 1461, 1456>, 0,
    <1633, 1456, 1632>, 0,
    <1637, 1636, 1630>, 0,
    <1637, 1630, 1632>, 0,
    <1637, 1632, 1456>, 0,
    <1637, 1456, 1458>, 0,
    <1637, 1458, 1455>, 0,
    <1637, 1455, 1635>, 0,
    <1637, 1635, 1634>, 0,
    <1637, 1634, 1636>, 0,
    <1643, 1642, 1630>, 0,
    <1643, 1630, 1636>, 0,
    <1643, 1636, 1634>, 0,
    <1643, 1634, 1640>, 0,
    <1643, 1640, 1638>, 0,
    <1643, 1638, 1641>, 0,
    <1643, 1641, 1639>, 0,
    <1643, 1639, 1642>, 0,
    <1645, 1631, 1630>, 0,
    <1645, 1630, 1642>, 0,
    <1645, 1642, 1639>, 0,
    <1645, 1639, 1644>, 0,
    <1645, 1644, 1622>, 0,
    <1645, 1622, 1624>, 0,
    <1645, 1624, 1618>, 0,
    <1645, 1618, 1631>, 0,
    <1651, 1650, 1646>, 0,
    <1651, 1646, 1648>, 0,
    <1651, 1648, 1647>, 0,
    <1651, 1647, 1649>, 0,
    <1651, 1649, 1479>, 0,
    <1651, 1479, 1480>, 0,
    <1651, 1480, 1474>, 0,
    <1651, 1474, 1650>, 0,
    <1655, 1654, 1646>, 0,
    <1655, 1646, 1650>, 0,
    <1655, 1650, 1474>, 0,
    <1655, 1474, 1476>, 0,
    <1655, 1476, 1473>, 0,
    <1655, 1473, 1653>, 0,
    <1655, 1653, 1652>, 0,
    <1655, 1652, 1654>, 0,
    <1661, 1660, 1646>, 0,
    <1661, 1646, 1654>, 0,
    <1661, 1654, 1652>, 0,
    <1661, 1652, 1658>, 0,
    <1661, 1658, 1656>, 0,
    <1661, 1656, 1659>, 0,
    <1661, 1659, 1657>, 0,
    <1661, 1657, 1660>, 0,
    <1665, 1648, 1646>, 0,
    <1665, 1646, 1660>, 0,
    <1665, 1660, 1657>, 0,
    <1665, 1657, 1663>, 0,
    <1665, 1663, 1662>, 0,
    <1665, 1662, 1664>, 0,
    <1665, 1664, 1647>, 0,
    <1665, 1647, 1648>, 0,
    <1669, 1668, 1666>, 0,
    <1669, 1666, 1667>, 0,
    <1669, 1667, 1652>, 0,
    <1669, 1652, 1653>, 0,
    <1669, 1653, 1473>, 0,
    <1669, 1473, 1497>, 0,
    <1669, 1497, 1492>, 0,
    <1669, 1492, 1668>, 0,
    <1673, 1672, 1666>, 0,
    <1673, 1666, 1668>, 0,
    <1673, 1668, 1492>, 0,
    <1673, 1492, 1494>, 0,
    <1673, 1494, 1491>, 0,
    <1673, 1491, 1671>, 0,
    <1673, 1671, 1670>, 0,
    <1673, 1670, 1672>, 0,
    <1679, 1678, 1666>, 0,
    <1679, 1666, 1672>, 0,
    <1679, 1672, 1670>, 0,
    <1679, 1670, 1676>, 0,
    <1679, 1676, 1674>, 0,
    <1679, 1674, 1677>, 0,
    <1679, 1677, 1675>, 0,
    <1679, 1675, 1678>, 0,
    <1681, 1667, 1666>, 0,
    <1681, 1666, 1678>, 0,
    <1681, 1678, 1675>, 0,
    <1681, 1675, 1680>, 0,
    <1681, 1680, 1656>, 0,
    <1681, 1656, 1658>, 0,
    <1681, 1658, 1652>, 0,
    <1681, 1652, 1667>, 0,
    <1685, 1684, 1682>, 0,
    <1685, 1682, 1683>, 0,
    <1685, 1683, 1670>, 0,
    <1685, 1670, 1671>, 0,
    <1685, 1671, 1491>, 0,
    <1685, 1491, 1513>, 0,
    <1685, 1513, 1508>, 0,
    <1685, 1508, 1684>, 0,
    <1689, 1688, 1682>, 0,
    <1689, 1682, 1684>, 0,
    <1689, 1684, 1508>, 0,
    <1689, 1508, 1510>, 0,
    <1689, 1510, 1507>, 0,
    <1689, 1507, 1687>, 0,
    <1689, 1687, 1686>, 0,
    <1689, 1686, 1688>, 0,
    <1695, 1694, 1682>, 0,
    <1695, 1682, 1688>, 0,
    <1695, 1688, 1686>, 0,
    <1695, 1686, 1692>, 0,
    <1695, 1692, 1690>, 0,
    <1695, 1690, 1693>, 0,
    <1695, 1693, 1691>, 0,
    <1695, 1691, 1694>, 0,
    <1697, 1683, 1682>, 0,
    <1697, 1682, 1694>, 0,
    <1697, 1694, 1691>, 0,
    <1697, 1691, 1696>, 0,
    <1697, 1696, 1674>, 0,
    <1697, 1674, 1676>, 0,
    <1697, 1676, 1670>, 0,
    <1697, 1670, 1683>, 0,
    <1701, 1700, 1698>, 0,
    <1701, 1698, 1699>, 0,
    <1701, 1699, 1686>, 0,
    <1701, 1686, 1687>, 0,
    <1701, 1687, 1507>, 0,
    <1701, 1507, 1529>, 0,
    <1701, 1529, 1524>, 0,
    <1701, 1524, 1700>, 0,
    <1705, 1704, 1698>, 0,
    <1705, 1698, 1700>, 0,
    <1705, 1700, 1524>, 0,
    <1705, 1524, 1526>, 0,
    <1705, 1526, 1523>, 0,
    <1705, 1523, 1703>, 0,
    <1705, 1703, 1702>, 0,
    <1705, 1702, 1704>, 0,
    <1711, 1710, 1698>, 0,
    <1711, 1698, 1704>, 0,
    <1711, 1704, 1702>, 0,
    <1711, 1702, 1708>, 0,
    <1711, 1708, 1706>, 0,
    <1711, 1706, 1709>, 0,
    <1711, 1709, 1707>, 0,
    <1711, 1707, 1710>, 0,
    <1713, 1699, 1698>, 0,
    <1713, 1698, 1710>, 0,
    <1713, 1710, 1707>, 0,
    <1713, 1707, 1712>, 0,
    <1713, 1712, 1690>, 0,
    <1713, 1690, 1692>, 0,
    <1713, 1692, 1686>, 0,
    <1713, 1686, 1699>, 0,
    <1717, 1716, 1714>, 0,
    <1717, 1714, 1715>, 0,
    <1717, 1715, 1702>, 0,
    <1717, 1702, 1703>, 0,
    <1717, 1703, 1523>, 0,
    <1717, 1523, 1545>, 0,
    <1717, 1545, 1540>, 0,
    <1717, 1540, 1716>, 0,
    <1721, 1720, 1714>, 0,
    <1721, 1714, 1716>, 0,
    <1721, 1716, 1540>, 0,
    <1721, 1540, 1542>, 0,
    <1721, 1542, 1539>, 0,
    <1721, 1539, 1719>, 0,
    <1721, 1719, 1718>, 0,
    <1721, 1718, 1720>, 0,
    <1727, 1726, 1714>, 0,
    <1727, 1714, 1720>, 0,
    <1727, 1720, 1718>, 0,
    <1727, 1718, 1724>, 0,
    <1727, 1724, 1722>, 0,
    <1727, 1722, 1725>, 0,
    <1727, 1725, 1723>, 0,
    <1727, 1723, 1726>, 0,
    <1729, 1715, 1714>, 0,
    <1729, 1714, 1726>, 0,
    <1729, 1726, 1723>, 0,
    <1729, 1723, 1728>, 0,
    <1729, 1728, 1706>, 0,
    <1729, 1706, 1708>, 0,
    <1729, 1708, 1702>, 0,
    <1729, 1702, 1715>, 0,
    <1733, 1732, 1730>, 0,
    <1733, 1730, 1731>, 0,
    <1733, 1731, 1718>, 0,
    <1733, 1718, 1719>, 0,
    <1733, 1719, 1539>, 0,
    <1733, 1539, 1561>, 0,
    <1733, 1561, 1556>, 0,
    <1733, 1556, 1732>, 0,
    <1737, 1736, 1730>, 0,
    <1737, 1730, 1732>, 0,
    <1737, 1732, 1556>, 0,
    <1737, 1556, 1558>, 0,
    <1737, 1558, 1555>, 0,
    <1737, 1555, 1735>, 0,
    <1737, 1735, 1734>, 0,
    <1737, 1734, 1736>, 0,
    <1743, 1742, 1730>, 0,
    <1743, 1730, 1736>, 0,
    <1743, 1736, 1734>, 0,
    <1743, 1734, 1740>, 0,
    <1743, 1740, 1738>, 0,
    <1743, 1738, 1741>, 0,
    <1743, 1741, 1739>, 0,
    <1743, 1739, 1742>, 0,
    <1745, 1731, 1730>, 0,
    <1745, 1730, 1742>, 0,
    <1745, 1742, 1739>, 0,
    <1745, 1739, 1744>, 0,
    <1745, 1744, 1722>, 0,
    <1745, 1722, 1724>, 0,
    <1745, 1724, 1718>, 0,
    <1745, 1718, 1731>, 0,
    <1749, 1748, 1746>, 0,
    <1749, 1746, 1747>, 0,
    <1749, 1747, 1734>, 0,
    <1749, 1734, 1735>, 0,
    <1749, 1735, 1555>, 0,
    <1749, 1555, 1577>, 0,
    <1749, 1577, 1572>, 0,
    <1749, 1572, 1748>, 0,
    <1753, 1752, 1746>, 0,
    <1753, 1746, 1748>, 0,
    <1753, 1748, 1572>, 0,
    <1753, 1572, 1574>, 0,
    <1753, 1574, 1571>, 0,
    <1753, 1571, 1751>, 0,
    <1753, 1751, 1750>, 0,
    <1753, 1750, 1752>, 0,
    <1759, 1758, 1746>, 0,
    <1759, 1746, 1752>, 0,
    <1759, 1752, 1750>, 0,
    <1759, 1750, 1756>, 0,
    <1759, 1756, 1754>, 0,
    <1759, 1754, 1757>, 0,
    <1759, 1757, 1755>, 0,
    <1759, 1755, 1758>, 0,
    <1761, 1747, 1746>, 0,
    <1761, 1746, 1758>, 0,
    <1761, 1758, 1755>, 0,
    <1761, 1755, 1760>, 0,
    <1761, 1760, 1738>, 0,
    <1761, 1738, 1740>, 0,
    <1761, 1740, 1734>, 0,
    <1761, 1734, 1747>, 0,
    <1765, 1764, 1762>, 0,
    <1765, 1762, 1763>, 0,
    <1765, 1763, 1750>, 0,
    <1765, 1750, 1751>, 0,
    <1765, 1751, 1571>, 0,
    <1765, 1571, 1596>, 0,
    <1765, 1596, 1591>, 0,
    <1765, 1591, 1764>, 0,
    <1769, 1768, 1762>, 0,
    <1769, 1762, 1764>, 0,
    <1769, 1764, 1591>, 0,
    <1769, 1591, 1593>, 0,
    <1769, 1593, 1590>, 0,
    <1769, 1590, 1767>, 0,
    <1769, 1767, 1766>, 0,
    <1769, 1766, 1768>, 0,
    <1775, 1774, 1762>, 0,
    <1775, 1762, 1768>, 0,
    <1775, 1768, 1766>, 0,
    <1775, 1766, 1772>, 0,
    <1775, 1772, 1770>, 0,
    <1775, 1770, 1773>, 0,
    <1775, 1773, 1771>, 0,
    <1775, 1771, 1774>, 0,
    <1777, 1763, 1762>, 0,
    <1777, 1762, 1774>, 0,
    <1777, 1774, 1771>, 0,
    <1777, 1771, 1776>, 0,
    <1777, 1776, 1754>, 0,
    <1777, 1754, 1756>, 0,
    <1777, 1756, 1750>, 0,
    <1777, 1750, 1763>, 0,
    <1781, 1780, 1778>, 0,
    <1781, 1778, 1779>, 0,
    <1781, 1779, 1766>, 0,
    <1781, 1766, 1767>, 0,
    <1781, 1767, 1590>, 0,
    <1781, 1590, 1612>, 0,
    <1781, 1612, 1607>, 0,
    <1781, 1607, 1780>, 0,
    <1785, 1784, 1778>, 0,
    <1785, 1778, 1780>, 0,
    <1785, 1780, 1607>, 0,
    <1785, 1607, 1609>, 0,
    <1785, 1609, 1606>, 0,
    <1785, 1606, 1783>, 0,
    <1785, 1783, 1782>, 0,
    <1785, 1782, 1784>, 0,
    <1791, 1790, 1778>, 0,
    <1791, 1778, 1784>, 0,
    <1791, 1784, 1782>, 0,
    <1791, 1782, 1788>, 0,
    <1791, 1788, 1786>, 0,
    <1791, 1786, 1789>, 0,
    <1791, 1789, 1787>, 0,
    <1791, 1787, 1790>, 0,
    <1793, 1779, 1778>, 0,
    <1793, 1778, 1790>, 0,
    <1793, 1790, 1787>, 0,
    <1793, 1787, 1792>, 0,
    <1793, 1792, 1770>, 0,
    <1793, 1770, 1772>, 0,
    <1793, 1772, 1766>, 0,
    <1793, 1766, 1779>, 0,
    <1797, 1796, 1794>, 0,
    <1797, 1794, 1795>, 0,
    <1797, 1795, 1782>, 0,
    <1797, 1782, 1783>, 0,
    <1797, 1783, 1606>, 0,
    <1797, 1606, 1628>, 0,
    <1797, 1628, 1623>, 0,
    <1797, 1623, 1796>, 0,
    <1801, 1800, 1794>, 0,
    <1801, 1794, 1796>, 0,
    <1801, 1796, 1623>, 0,
    <1801, 1623, 1625>, 0,
    <1801, 1625, 1622>, 0,
    <1801, 1622, 1799>, 0,
    <1801, 1799, 1798>, 0,
    <1801, 1798, 1800>, 0,
    <1807, 1806, 1794>, 0,
    <1807, 1794, 1800>, 0,
    <1807, 1800, 1798>, 0,
    <1807, 1798, 1804>, 0,
    <1807, 1804, 1802>, 0,
    <1807, 1802, 1805>, 0,
    <1807, 1805, 1803>, 0,
    <1807, 1803, 1806>, 0,
    <1809, 1795, 1794>, 0,
    <1809, 1794, 1806>, 0,
    <1809, 1806, 1803>, 0,
    <1809, 1803, 1808>, 0,
    <1809, 1808, 1786>, 0,
    <1809, 1786, 1788>, 0,
    <1809, 1788, 1782>, 0,
    <1809, 1782, 1795>, 0,
    <1813, 1812, 1810>, 0,
    <1813, 1810, 1811>, 0,
    <1813, 1811, 1798>, 0,
    <1813, 1798, 1799>, 0,
    <1813, 1799, 1622>, 0,
    <1813, 1622, 1644>, 0,
    <1813, 1644, 1639>, 0,
    <1813, 1639, 1812>, 0,
    <1817, 1816, 1810>, 0,
    <1817, 1810, 1812>, 0,
    <1817, 1812, 1639>, 0,
    <1817, 1639, 1641>, 0,
    <1817, 1641, 1638>, 0,
    <1817, 1638, 1815>, 0,
    <1817, 1815, 1814>, 0,
    <1817, 1814, 1816>, 0,
    <1823, 1822, 1810>, 0,
    <1823, 1810, 1816>, 0,
    <1823, 1816, 1814>, 0,
    <1823, 1814, 1820>, 0,
    <1823, 1820, 1818>, 0,
    <1823, 1818, 1821>, 0,
    <1823, 1821, 1819>, 0,
    <1823, 1819, 1822>, 0,
    <1825, 1811, 1810>, 0,
    <1825, 1810, 1822>, 0,
    <1825, 1822, 1819>, 0,
    <1825, 1819, 1824>, 0,
    <1825, 1824, 1802>, 0,
    <1825, 1802, 1804>, 0,
    <1825, 1804, 1798>, 0,
    <1825, 1798, 1811>, 0,
    <1831, 1830, 1826>, 0,
    <1831, 1826, 1828>, 0,
    <1831, 1828, 1827>, 0,
    <1831, 1827, 1829>, 0,
    <1831, 1829, 1662>, 0,
    <1831, 1662, 1663>, 0,
    <1831, 1663, 1657>, 0,
    <1831, 1657, 1830>, 0,
    <1835, 1834, 1826>, 0,
    <1835, 1826, 1830>, 0,
    <1835, 1830, 1657>, 0,
    <1835, 1657, 1659>, 0,
    <1835, 1659, 1656>, 0,
    <1835, 1656, 1833>, 0,
    <1835, 1833, 1832>, 0,
    <1835, 1832, 1834>, 0,
    <1841, 1840, 1826>, 0,
    <1841, 1826, 1834>, 0,
    <1841, 1834, 1832>, 0,
    <1841, 1832, 1838>, 0,
    <1841, 1838, 1836>, 0,
    <1841, 1836, 1839>, 0,
    <1841, 1839, 1837>, 0,
    <1841, 1837, 1840>, 0,
    <1845, 1828, 1826>, 0,
    <1845, 1826, 1840>, 0,
    <1845, 1840, 1837>, 0,
    <1845, 1837, 1843>, 0,
    <1845, 1843, 1842>, 0,
    <1845, 1842, 1844>, 0,
    <1845, 1844, 1827>, 0,
    <1845, 1827, 1828>, 0,
    <1849, 1848, 1846>, 0,
    <1849, 1846, 1847>, 0,
    <1849, 1847, 1832>, 0,
    <1849, 1832, 1833>, 0,
    <1849, 1833, 1656>, 0,
    <1849, 1656, 1680>, 0,
    <1849, 1680, 1675>, 0,
    <1849, 1675, 1848>, 0,
    <1853, 1852, 1846>, 0,
    <1853, 1846, 1848>, 0,
    <1853, 1848, 1675>, 0,
    <1853, 1675, 1677>, 0,
    <1853, 1677, 1674>, 0,
    <1853, 1674, 1851>, 0,
    <1853, 1851, 1850>, 0,
    <1853, 1850, 1852>, 0,
    <1859, 1858, 1846>, 0,
    <1859, 1846, 1852>, 0,
    <1859, 1852, 1850>, 0,
    <1859, 1850, 1856>, 0,
    <1859, 1856, 1854>, 0,
    <1859, 1854, 1857>, 0,
    <1859, 1857, 1855>, 0,
    <1859, 1855, 1858>, 0,
    <1861, 1847, 1846>, 0,
    <1861, 1846, 1858>, 0,
    <1861, 1858, 1855>, 0,
    <1861, 1855, 1860>, 0,
    <1861, 1860, 1836>, 0,
    <1861, 1836, 1838>, 0,
    <1861, 1838, 1832>, 0,
    <1861, 1832, 1847>, 0,
    <1865, 1864, 1862>, 0,
    <1865, 1862, 1863>, 0,
    <1865, 1863, 1850>, 0,
    <1865, 1850, 1851>, 0,
    <1865, 1851, 1674>, 0,
    <1865, 1674, 1696>, 0,
    <1865, 1696, 1691>, 0,
    <1865, 1691, 1864>, 0,
    <1869, 1868, 1862>, 0,
    <1869, 1862, 1864>, 0,
    <1869, 1864, 1691>, 0,
    <1869, 1691, 1693>, 0,
    <1869, 1693, 1690>, 0,
    <1869, 1690, 1867>, 0,
    <1869, 1867, 1866>, 0,
    <1869, 1866, 1868>, 0,
    <1875, 1874, 1862>, 0,
    <1875, 1862, 1868>, 0,
    <1875, 1868, 1866>, 0,
    <1875, 1866, 1872>, 0,
    <1875, 1872, 1870>, 0,
    <1875, 1870, 1873>, 0,
    <1875, 1873, 1871>, 0,
    <1875, 1871, 1874>, 0,
    <1877, 1863, 1862>, 0,
    <1877, 1862, 1874>, 0,
    <1877, 1874, 1871>, 0,
    <1877, 1871, 1876>, 0,
    <1877, 1876, 1854>, 0,
    <1877, 1854, 1856>, 0,
    <1877, 1856, 1850>, 0,
    <1877, 1850, 1863>, 0,
    <1881, 1880, 1878>, 0,
    <1881, 1878, 1879>, 0,
    <1881, 1879, 1866>, 0,
    <1881, 1866, 1867>, 0,
    <1881, 1867, 1690>, 0,
    <1881, 1690, 1712>, 0,
    <1881, 1712, 1707>, 0,
    <1881, 1707, 1880>, 0,
    <1885, 1884, 1878>, 0,
    <1885, 1878, 1880>, 0,
    <1885, 1880, 1707>, 0,
    <1885, 1707, 1709>, 0,
    <1885, 1709, 1706>, 0,
    <1885, 1706, 1883>, 0,
    <1885, 1883, 1882>, 0,
    <1885, 1882, 1884>, 0,
    <1891, 1890, 1878>, 0,
    <1891, 1878, 1884>, 0,
    <1891, 1884, 1882>, 0,
    <1891, 1882, 1888>, 0,
    <1891, 1888, 1886>, 0,
    <1891, 1886, 1889>, 0,
    <1891, 1889, 1887>, 0,
    <1891, 1887, 1890>, 0,
    <1893, 1879, 1878>, 0,
    <1893, 1878, 1890>, 0,
    <1893, 1890, 1887>, 0,
    <1893, 1887, 1892>, 0,
    <1893, 1892, 1870>, 0,
    <1893, 1870, 1872>, 0,
    <1893, 1872, 1866>, 0,
    <1893, 1866, 1879>, 0,
    <1897, 1896, 1894>, 0,
    <1897, 1894, 1895>, 0,
    <1897, 1895, 1882>, 0,
    <1897, 1882, 1883>, 0,
    <1897, 1883, 1706>, 0,
    <1897, 1706, 1728>, 0,
    <1897, 1728, 1723>, 0,
    <1897, 1723, 1896>, 0,
    <1901, 1900, 1894>, 0,
    <1901, 1894, 1896>, 0,
    <1901, 1896, 1723>, 0,
    <1901, 1723, 1725>, 0,
    <1901, 1725, 1722>, 0,
    <1901, 1722, 1899>, 0,
    <1901, 1899, 1898>, 0,
    <1901, 1898, 1900>, 0,
    <1907, 1906, 1894>, 0,
    <1907, 1894, 1900>, 0,
    <1907, 1900, 1898>, 0,
    <1907, 1898, 1904>, 0,
    <1907, 1904, 1902>, 0,
    <1907, 1902, 1905>, 0,
    <1907, 1905, 1903>, 0,
    <1907, 1903, 1906>, 0,
    <1909, 1895, 1894>, 0,
    <1909, 1894, 1906>, 0,
    <1909, 1906, 1903>, 0,
    <1909, 1903, 1908>, 0,
    <1909, 1908, 1886>, 0,
    <1909, 1886, 1888>, 0,
    <1909, 1888, 1882>, 0,
    <1909, 1882, 1895>, 0,
    <1913, 1912, 1910>, 0,
    <1913, 1910, 1911>, 0,
    <1913, 1911, 1898>, 0,
    <1913, 1898, 1899>, 0,
    <1913, 1899, 1722>, 0,
    <1913, 1722, 1744>, 0,
    <1913, 1744, 1739>, 0,
    <1913, 1739, 1912>, 0,
    <1917, 1916, 1910>, 0,
    <1917, 1910, 1912>, 0,
    <1917, 1912, 1739>, 0,
    <1917, 1739, 1741>, 0,
    <1917, 1741, 1738>, 0,
    <1917, 1738, 1915>, 0,
    <1917, 1915, 1914>, 0,
    <1917, 1914, 1916>, 0,
    <1923, 1922, 1910>, 0,
    <1923, 1910, 1916>, 0,
    <1923, 1916, 1914>, 0,
    <1923, 1914, 1920>, 0,
    <1923, 1920, 1918>, 0,
    <1923, 1918, 1921>, 0,
    <1923, 1921, 1919>, 0,
    <1923, 1919, 1922>, 0,
    <1925, 1911, 1910>, 0,
    <1925, 1910, 1922>, 0,
    <1925, 1922, 1919>, 0,
    <1925, 1919, 1924>, 0,
    <1925, 1924, 1902>, 0,
    <1925, 1902, 1904>, 0,
    <1925, 1904, 1898>, 0,
    <1925, 1898, 1911>, 0,
    <1929, 1928, 1926>, 0,
    <1929, 1926, 1927>, 0,
    <1929, 1927, 1914>, 0,
    <1929, 1914, 1915>, 0,
    <1929, 1915, 1738>, 0,
    <1929, 1738, 1760>, 0,
    <1929, 1760, 1755>, 0,
    <1929, 1755, 1928>, 0,
    <1933, 1932, 1926>, 0,
    <1933, 1926, 1928>, 0,
    <1933, 1928, 1755>, 0,
    <1933, 1755, 1757>, 0,
    <1933, 1757, 1754>, 0,
    <1933, 1754, 1931>, 0,
    <1933, 1931, 1930>, 0,
    <1933, 1930, 1932>, 0,
    <1939, 1938, 1926>, 0,
    <1939, 1926, 1932>, 0,
    <1939, 1932, 1930>, 0,
    <1939, 1930, 1936>, 0,
    <1939, 1936, 1934>, 0,
    <1939, 1934, 1937>, 0,
    <1939, 1937, 1935>, 0,
    <1939, 1935, 1938>, 0,
    <1941, 1927, 1926>, 0,
    <1941, 1926, 1938>, 0,
    <1941, 1938, 1935>, 0,
    <1941, 1935, 1940>, 0,
    <1941, 1940, 1918>, 0,
    <1941, 1918, 1920>, 0,
    <1941, 1920, 1914>, 0,
    <1941, 1914, 1927>, 0,
    <1945, 1944, 1942>, 0,
    <1945, 1942, 1943>, 0,
    <1945, 1943, 1930>, 0,
    <1945, 1930, 1931>, 0,
    <1945, 1931, 1754>, 0,
    <1945, 1754, 1776>, 0,
    <1945, 1776, 1771>, 0,
    <1945, 1771, 1944>, 0,
    <1949, 1948, 1942>, 0,
    <1949, 1942, 1944>, 0,
    <1949, 1944, 1771>, 0,
    <1949, 1771, 1773>, 0,
    <1949, 1773, 1770>, 0,
    <1949, 1770, 1947>, 0,
    <1949, 1947, 1946>, 0,
    <1949, 1946, 1948>, 0,
    <1955, 1954, 1942>, 0,
    <1955, 1942, 1948>, 0,
    <1955, 1948, 1946>, 0,
    <1955, 1946, 1952>, 0,
    <1955, 1952, 1950>, 0,
    <1955, 1950, 1953>, 0,
    <1955, 1953, 1951>, 0,
    <1955, 1951, 1954>, 0,
    <1957, 1943, 1942>, 0,
    <1957, 1942, 1954>, 0,
    <1957, 1954, 1951>, 0,
    <1957, 1951, 1956>, 0,
    <1957, 1956, 1934>, 0,
    <1957, 1934, 1936>, 0,
    <1957, 1936, 1930>, 0,
    <1957, 1930, 1943>, 0,
    <1961, 1960, 1958>, 0,
    <1961, 1958, 1959>, 0,
    <1961, 1959, 1946>, 0,
    <1961, 1946, 1947>, 0,
    <1961, 1947, 1770>, 0,
    <1961, 1770, 1792>, 0,
    <1961, 1792, 1787>, 0,
    <1961, 1787, 1960>, 0,
    <1965, 1964, 1958>, 0,
    <1965, 1958, 1960>, 0,
    <1965, 1960, 1787>, 0,
    <1965, 1787, 1789>, 0,
    <1965, 1789, 1786>, 0,
    <1965, 1786, 1963>, 0,
    <1965, 1963, 1962>, 0,
    <1965, 1962, 1964>, 0,
    <1971, 1970, 1958>, 0,
    <1971, 1958, 1964>, 0,
    <1971, 1964, 1962>, 0,
    <1971, 1962, 1968>, 0,
    <1971, 1968, 1966>, 0,
    <1971, 1966, 1969>, 0,
    <1971, 1969, 1967>, 0,
    <1971, 1967, 1970>, 0,
    <1973, 1959, 1958>, 0,
    <1973, 1958, 1970>, 0,
    <1973, 1970, 1967>, 0,
    <1973, 1967, 1972>, 0,
    <1973, 1972, 1950>, 0,
    <1973, 1950, 1952>, 0,
    <1973, 1952, 1946>, 0,
    <1973, 1946, 1959>, 0,
    <1977, 1976, 1974>, 0,
    <1977, 1974, 1975>, 0,
    <1977, 1975, 1962>, 0,
    <1977, 1962, 1963>, 0,
    <1977, 1963, 1786>, 0,
    <1977, 1786, 1808>, 0,
    <1977, 1808, 1803>, 0,
    <1977, 1803, 1976>, 0,
    <1981, 1980, 1974>, 0,
    <1981, 1974, 1976>, 0,
    <1981, 1976, 1803>, 0,
    <1981, 1803, 1805>, 0,
    <1981, 1805, 1802>, 0,
    <1981, 1802, 1979>, 0,
    <1981, 1979, 1978>, 0,
    <1981, 1978, 1980>, 0,
    <1987, 1986, 1974>, 0,
    <1987, 1974, 1980>, 0,
    <1987, 1980, 1978>, 0,
    <1987, 1978, 1984>, 0,
    <1987, 1984, 1982>, 0,
    <1987, 1982, 1985>, 0,
    <1987, 1985, 1983>, 0,
    <1987, 1983, 1986>, 0,
    <1989, 1975, 1974>, 0,
    <1989, 1974, 1986>, 0,
    <1989, 1986, 1983>, 0,
    <1989, 1983, 1988>, 0,
    <1989, 1988, 1966>, 0,
    <1989, 1966, 1968>, 0,
    <1989, 1968, 1962>, 0,
    <1989, 1962, 1975>, 0,
    <1993, 1992, 1990>, 0,
    <1993, 1990, 1991>, 0,
    <1993, 1991, 1978>, 0,
    <1993, 1978, 1979>, 0,
    <1993, 1979, 1802>, 0,
    <1993, 1802, 1824>, 0,
    <1993, 1824, 1819>, 0,
    <1993, 1819, 1992>, 0,
    <1997, 1996, 1990>, 0,
    <1997, 1990, 1992>, 0,
    <1997, 1992, 1819>, 0,
    <1997, 1819, 1821>, 0,
    <1997, 1821, 1818>, 0,
    <1997, 1818, 1995>, 0,
    <1997, 1995, 1994>, 0,
    <1997, 1994, 1996>, 0,
    <2003, 2002, 1990>, 0,
    <2003, 1990, 1996>, 0,
    <2003, 1996, 1994>, 0,
    <2003, 1994, 2000>, 0,
    <2003, 2000, 1998>, 0,
    <2003, 1998, 2001>, 0,
    <2003, 2001, 1999>, 0,
    <2003, 1999, 2002>, 0,
    <2005, 1991, 1990>, 0,
    <2005, 1990, 2002>, 0,
    <2005, 2002, 1999>, 0,
    <2005, 1999, 2004>, 0,
    <2005, 2004, 1982>, 0,
    <2005, 1982, 1984>, 0,
    <2005, 1984, 1978>, 0,
    <2005, 1978, 1991>, 0,
    <2011, 2010, 2006>, 0,
    <2011, 2006, 2008>, 0,
    <2011, 2008, 2007>, 0,
    <2011, 2007, 2009>, 0,
    <2011, 2009, 1842>, 0,
    <2011, 1842, 1843>, 0,
    <2011, 1843, 1837>, 0,
    <2011, 1837, 2010>, 0,
    <2015, 2014, 2006>, 0,
    <2015, 2006, 2010>, 0,
    <2015, 2010, 1837>, 0,
    <2015, 1837, 1839>, 0,
    <2015, 1839, 1836>, 0,
    <2015, 1836, 2013>, 0,
    <2015, 2013, 2012>, 0,
    <2015, 2012, 2014>, 0,
    <2021, 2020, 2006>, 0,
    <2021, 2006, 2014>, 0,
    <2021, 2014, 2012>, 0,
    <2021, 2012, 2018>, 0,
    <2021, 2018, 2016>, 0,
    <2021, 2016, 2019>, 0,
    <2021, 2019, 2017>, 0,
    <2021, 2017, 2020>, 0,
    <2025, 2008, 2006>, 0,
    <2025, 2006, 2020>, 0,
    <2025, 2020, 2017>, 0,
    <2025, 2017, 2023>, 0,
    <2025, 2023, 2022>, 0,
    <2025, 2022, 2024>, 0,
    <2025, 2024, 2007>, 0,
    <2025, 2007, 2008>, 0,
    <2029, 2028, 2026>, 0,
    <2029, 2026, 2027>, 0,
    <2029, 2027, 2012>, 0,
    <2029, 2012, 2013>, 0,
    <2029, 2013, 1836>, 0,
    <2029, 1836, 1860>, 0,
    <2029, 1860, 1855>, 0,
    <2029, 1855, 2028>, 0,
    <2033, 2032, 2026>, 0,
    <2033, 2026, 2028>, 0,
    <2033, 2028, 1855>, 0,
    <2033, 1855, 1857>, 0,
    <2033, 1857, 1854>, 0,
    <2033, 1854, 2031>, 0,
    <2033, 2031, 2030>, 0,
    <2033, 2030, 2032>, 0,
    <2039, 2038, 2026>, 0,
    <2039, 2026, 2032>, 0,
    <2039, 2032, 2030>, 0,
    <2039, 2030, 2036>, 0,
    <2039, 2036, 2034>, 0,
    <2039, 2034, 2037>, 0,
    <2039, 2037, 2035>, 0,
    <2039, 2035, 2038>, 0,
    <2041, 2027, 2026>, 0,
    <2041, 2026, 2038>, 0,
    <2041, 2038, 2035>, 0,
    <2041, 2035, 2040>, 0,
    <2041, 2040, 2016>, 0,
    <2041, 2016, 2018>, 0,
    <2041, 2018, 2012>, 0,
    <2041, 2012, 2027>, 0,
    <2045, 2044, 2042>, 0,
    <2045, 2042, 2043>, 0,
    <2045, 2043, 2030>, 0,
    <2045, 2030, 2031>, 0,
    <2045, 2031, 1854>, 0,
    <2045, 1854, 1876>, 0,
    <2045, 1876, 1871>, 0,
    <2045, 1871, 2044>, 0,
    <2049, 2048, 2042>, 0,
    <2049, 2042, 2044>, 0,
    <2049, 2044, 1871>, 0,
    <2049, 1871, 1873>, 0,
    <2049, 1873, 1870>, 0,
    <2049, 1870, 2047>, 0,
    <2049, 2047, 2046>, 0,
    <2049, 2046, 2048>, 0,
    <2055, 2054, 2042>, 0,
    <2055, 2042, 2048>, 0,
    <2055, 2048, 2046>, 0,
    <2055, 2046, 2052>, 0,
    <2055, 2052, 2050>, 0,
    <2055, 2050, 2053>, 0,
    <2055, 2053, 2051>, 0,
    <2055, 2051, 2054>, 0,
    <2057, 2043, 2042>, 0,
    <2057, 2042, 2054>, 0,
    <2057, 2054, 2051>, 0,
    <2057, 2051, 2056>, 0,
    <2057, 2056, 2034>, 0,
    <2057, 2034, 2036>, 0,
    <2057, 2036, 2030>, 0,
    <2057, 2030, 2043>, 0,
    <2061, 2060, 2058>, 0,
    <2061, 2058, 2059>, 0,
    <2061, 2059, 2046>, 0,
    <2061, 2046, 2047>, 0,
    <2061, 2047, 1870>, 0,
    <2061, 1870, 1892>, 0,
    <2061, 1892, 1887>, 0,
    <2061, 1887, 2060>, 0,
    <2065, 2064, 2058>, 0,
    <2065, 2058, 2060>, 0,
    <2065, 2060, 1887>, 0,
    <2065, 1887, 1889>, 0,
    <2065, 1889, 1886>, 0,
    <2065, 1886, 2063>, 0,
    <2065, 2063, 2062>, 0,
    <2065, 2062, 2064>, 0,
    <2071, 2070, 2058>, 0,
    <2071, 2058, 2064>, 0,
    <2071, 2064, 2062>, 0,
    <2071, 2062, 2068>, 0,
    <2071, 2068, 2066>, 0,
    <2071, 2066, 2069>, 0,
    <2071, 2069, 2067>, 0,
    <2071, 2067, 2070>, 0,
    <2073, 2059, 2058>, 0,
    <2073, 2058, 2070>, 0,
    <2073, 2070, 2067>, 0,
    <2073, 2067, 2072>, 0,
    <2073, 2072, 2050>, 0,
    <2073, 2050, 2052>, 0,
    <2073, 2052, 2046>, 0,
    <2073, 2046, 2059>, 0,
    <2077, 2076, 2074>, 0,
    <2077, 2074, 2075>, 0,
    <2077, 2075, 2062>, 0,
    <2077, 2062, 2063>, 0,
    <2077, 2063, 1886>, 0,
    <2077, 1886, 1908>, 0,
    <2077, 1908, 1903>, 0,
    <2077, 1903, 2076>, 0,
    <2081, 2080, 2074>, 0,
    <2081, 2074, 2076>, 0,
    <2081, 2076, 1903>, 0,
    <2081, 1903, 1905>, 0,
    <2081, 1905, 1902>, 0,
    <2081, 1902, 2079>, 0,
    <2081, 2079, 2078>, 0,
    <2081, 2078, 2080>, 0,
    <2087, 2086, 2074>, 0,
    <2087, 2074, 2080>, 0,
    <2087, 2080, 2078>, 0,
    <2087, 2078, 2084>, 0,
    <2087, 2084, 2082>, 0,
    <2087, 2082, 2085>, 0,
    <2087, 2085, 2083>, 0,
    <2087, 2083, 2086>, 0,
    <2089, 2075, 2074>, 0,
    <2089, 2074, 2086>, 0,
    <2089, 2086, 2083>, 0,
    <2089, 2083, 2088>, 0,
    <2089, 2088, 2066>, 0,
    <2089, 2066, 2068>, 0,
    <2089, 2068, 2062>, 0,
    <2089, 2062, 2075>, 0,
    <2093, 2092, 2090>, 0,
    <2093, 2090, 2091>, 0,
    <2093, 2091, 2078>, 0,
    <2093, 2078, 2079>, 0,
    <2093, 2079, 1902>, 0,
    <2093, 1902, 1924>, 0,
    <2093, 1924, 1919>, 0,
    <2093, 1919, 2092>, 0,
    <2097, 2096, 2090>, 0,
    <2097, 2090, 2092>, 0,
    <2097, 2092, 1919>, 0,
    <2097, 1919, 1921>, 0,
    <2097, 1921, 1918>, 0,
    <2097, 1918, 2095>, 0,
    <2097, 2095, 2094>, 0,
    <2097, 2094, 2096>, 0,
    <2103, 2102, 2090>, 0,
    <2103, 2090, 2096>, 0,
    <2103, 2096, 2094>, 0,
    <2103, 2094, 2100>, 0,
    <2103, 2100, 2098>, 0,
    <2103, 2098, 2101>, 0,
    <2103, 2101, 2099>, 0,
    <2103, 2099, 2102>, 0,
    <2105, 2091, 2090>, 0,
    <2105, 2090, 2102>, 0,
    <2105, 2102, 2099>, 0,
    <2105, 2099, 2104>, 0,
    <2105, 2104, 2082>, 0,
    <2105, 2082, 2084>, 0,
    <2105, 2084, 2078>, 0,
    <2105, 2078, 2091>, 0,
    <2109, 2108, 2106>, 0,
    <2109, 2106, 2107>, 0,
    <2109, 2107, 2094>, 0,
    <2109, 2094, 2095>, 0,
    <2109, 2095, 1918>, 0,
    <2109, 1918, 1940>, 0,
    <2109, 1940, 1935>, 0,
    <2109, 1935, 2108>, 0,
    <2113, 2112, 2106>, 0,
    <2113, 2106, 2108>, 0,
    <2113, 2108, 1935>, 0,
    <2113, 1935, 1937>, 0,
    <2113, 1937, 1934>, 0,
    <2113, 1934, 2111>, 0,
    <2113, 2111, 2110>, 0,
    <2113, 2110, 2112>, 0,
    <2119, 2118, 2106>, 0,
    <2119, 2106, 2112>, 0,
    <2119, 2112, 2110>, 0,
    <2119, 2110, 2116>, 0,
    <2119, 2116, 2114>, 0,
    <2119, 2114, 2117>, 0,
    <2119, 2117, 2115>, 0,
    <2119, 2115, 2118>, 0,
    <2121, 2107, 2106>, 0,
    <2121, 2106, 2118>, 0,
    <2121, 2118, 2115>, 0,
    <2121, 2115, 2120>, 0,
    <2121, 2120, 2098>, 0,
    <2121, 2098, 2100>, 0,
    <2121, 2100, 2094>, 0,
    <2121, 2094, 2107>, 0,
    <2125, 2124, 2122>, 0,
    <2125, 2122, 2123>, 0,
    <2125, 2123, 2110>, 0,
    <2125, 2110, 2111>, 0,
    <2125, 2111, 1934>, 0,
    <2125, 1934, 1956>, 0,
    <2125, 1956, 1951>, 0,
    <2125, 1951, 2124>, 0,
    <2129, 2128, 2122>, 0,
    <2129, 2122, 2124>, 0,
    <2129, 2124, 1951>, 0,
    <2129, 1951, 1953>, 0,
    <2129, 1953, 1950>, 0,
    <2129, 1950, 2127>, 0,
    <2129, 2127, 2126>, 0,
    <2129, 2126, 2128>, 0,
    <2135, 2134, 2122>, 0,
    <2135, 2122, 2128>, 0,
    <2135, 2128, 2126>, 0,
    <2135, 2126, 2132>, 0,
    <2135, 2132, 2130>, 0,
    <2135, 2130, 2133>, 0,
    <2135, 2133, 2131>, 0,
    <2135, 2131, 2134>, 0,
    <2137, 2123, 2122>, 0,
    <2137, 2122, 2134>, 0,
    <2137, 2134, 2131>, 0,
    <2137, 2131, 2136>, 0,
    <2137, 2136, 2114>, 0,
    <2137, 2114, 2116>, 0,
    <2137, 2116, 2110>, 0,
    <2137, 2110, 2123>, 0,
    <2141, 2140, 2138>, 0,
    <2141, 2138, 2139>, 0,
    <2141, 2139, 2126>, 0,
    <2141, 2126, 2127>, 0,
    <2141, 2127, 1950>, 0,
    <2141, 1950, 1972>, 0,
    <2141, 1972, 1967>, 0,
    <2141, 1967, 2140>, 0,
    <2145, 2144, 2138>, 0,
    <2145, 2138, 2140>, 0,
    <2145, 2140, 1967>, 0,
    <2145, 1967, 1969>, 0,
    <2145, 1969, 1966>, 0,
    <2145, 1966, 2143>, 0,
    <2145, 2143, 2142>, 0,
    <2145, 2142, 2144>, 0,
    <2151, 2150, 2138>, 0,
    <2151, 2138, 2144>, 0,
    <2151, 2144, 2142>, 0,
    <2151, 2142, 2148>, 0,
    <2151, 2148, 2146>, 0,
    <2151, 2146, 2149>, 0,
    <2151, 2149, 2147>, 0,
    <2151, 2147, 2150>, 0,
    <2153, 2139, 2138>, 0,
    <2153, 2138, 2150>, 0,
    <2153, 2150, 2147>, 0,
    <2153, 2147, 2152>, 0,
    <2153, 2152, 2130>, 0,
    <2153, 2130, 2132>, 0,
    <2153, 2132, 2126>, 0,
    <2153, 2126, 2139>, 0,
    <2157, 2156, 2154>, 0,
    <2157, 2154, 2155>, 0,
    <2157, 2155, 2142>, 0,
    <2157, 2142, 2143>, 0,
    <2157, 2143, 1966>, 0,
    <2157, 1966, 1988>, 0,
    <2157, 1988, 1983>, 0,
    <2157, 1983, 2156>, 0,
    <2161, 2160, 2154>, 0,
    <2161, 2154, 2156>, 0,
    <2161, 2156, 1983>, 0,
    <2161, 1983, 1985>, 0,
    <2161, 1985, 1982>, 0,
    <2161, 1982, 2159>, 0,
    <2161, 2159, 2158>, 0,
    <2161, 2158, 2160>, 0,
    <2167, 2166, 2154>, 0,
    <2167, 2154, 2160>, 0,
    <2167, 2160, 2158>, 0,
    <2167, 2158, 2164>, 0,
    <2167, 2164, 2162>, 0,
    <2167, 2162, 2165>, 0,
    <2167, 2165, 2163>, 0,
    <2167, 2163, 2166>, 0,
    <2169, 2155, 2154>, 0,
    <2169, 2154, 2166>, 0,
    <2169, 2166, 2163>, 0,
    <2169, 2163, 2168>, 0,
    <2169, 2168, 2146>, 0,
    <2169, 2146, 2148>, 0,
    <2169, 2148, 2142>, 0,
    <2169, 2142, 2155>, 0,
    <2173, 2172, 2170>, 0,
    <2173, 2170, 2171>, 0,
    <2173, 2171, 2158>, 0,
    <2173, 2158, 2159>, 0,
    <2173, 2159, 1982>, 0,
    <2173, 1982, 2004>, 0,
    <2173, 2004, 1999>, 0,
    <2173, 1999, 2172>, 0,
    <2177, 2176, 2170>, 0,
    <2177, 2170, 2172>, 0,
    <2177, 2172, 1999>, 0,
    <2177, 1999, 2001>, 0,
    <2177, 2001, 1998>, 0,
    <2177, 1998, 2175>, 0,
    <2177, 2175, 2174>, 0,
    <2177, 2174, 2176>, 0,
    <2183, 2182, 2170>, 0,
    <2183, 2170, 2176>, 0,
    <2183, 2176, 2174>, 0,
    <2183, 2174, 2180>, 0,
    <2183, 2180, 2178>, 0,
    <2183, 2178, 2181>, 0,
    <2183, 2181, 2179>, 0,
    <2183, 2179, 2182>, 0,
    <2185, 2171, 2170>, 0,
    <2185, 2170, 2182>, 0,
    <2185, 2182, 2179>, 0,
    <2185, 2179, 2184>, 0,
    <2185, 2184, 2162>, 0,
    <2185, 2162, 2164>, 0,
    <2185, 2164, 2158>, 0,
    <2185, 2158, 2171>, 0,
    <2191, 2190, 2186>, 0,
    <2191, 2186, 2188>, 0,
    <2191, 2188, 2187>, 0,
    <2191, 2187, 2189>, 0,
    <2191, 2189, 2022>, 0,
    <2191, 2022, 2023>, 0,
    <2191, 2023, 2017>, 0,
    <2191, 2017, 2190>, 0,
    <2195, 2194, 2186>, 0,
    <2195, 2186, 2190>, 0,
    <2195, 2190, 2017>, 0,
    <2195, 2017, 2019>, 0,
    <2195, 2019, 2016>, 0,
    <2195, 2016, 2193>, 0,
    <2195, 2193, 2192>, 0,
    <2195, 2192, 2194>, 0,
    <2198, 2197, 2186>, 0,
    <2198, 2186, 2194>, 0,
    <2198, 2194, 2192>, 0,
    <2198, 2192, 2196>, 0,
    <2198, 2196, 9>, 0,
    <2198, 9, 11>, 0,
    <2198, 11, 3>, 0,
    <2198, 3, 2197>, 0,
    <2200, 2188, 2186>, 0,
    <2200, 2186, 2197>, 0,
    <2200, 2197, 3>, 0,
    <2200, 3, 6>, 0,
    <2200, 6, 2>, 0,
    <2200, 2, 2199>, 0,
    <2200, 2199, 2187>, 0,
    <2200, 2187, 2188>, 0,
    <2204, 2203, 2201>, 0,
    <2204, 2201, 2202>, 0,
    <2204, 2202, 2192>, 0,
    <2204, 2192, 2193>, 0,
    <2204, 2193, 2016>, 0,
    <2204, 2016, 2040>, 0,
    <2204, 2040, 2035>, 0,
    <2204, 2035, 2203>, 0,
    <2208, 2207, 2201>, 0,
    <2208, 2201, 2203>, 0,
    <2208, 2203, 2035>, 0,
    <2208, 2035, 2037>, 0,
    <2208, 2037, 2034>, 0,
    <2208, 2034, 2206>, 0,
    <2208, 2206, 2205>, 0,
    <2208, 2205, 2207>, 0,
    <2211, 2210, 2201>, 0,
    <2211, 2201, 2207>, 0,
    <2211, 2207, 2205>, 0,
    <2211, 2205, 2209>, 0,
    <2211, 2209, 31>, 0,
    <2211, 31, 33>, 0,
    <2211, 33, 26>, 0,
    <2211, 26, 2210>, 0,
    <2212, 2202, 2201>, 0,
    <2212, 2201, 2210>, 0,
    <2212, 2210, 26>, 0,
    <2212, 26, 28>, 0,
    <2212, 28, 9>, 0,
    <2212, 9, 2196>, 0,
    <2212, 2196, 2192>, 0,
    <2212, 2192, 2202>, 0,
    <2216, 2215, 2213>, 0,
    <2216, 2213, 2214>, 0,
    <2216, 2214, 2205>, 0,
    <2216, 2205, 2206>, 0,
    <2216, 2206, 2034>, 0,
    <2216, 2034, 2056>, 0,
    <2216, 2056, 2051>, 0,
    <2216, 2051, 2215>, 0,
    <2220, 2219, 2213>, 0,
    <2220, 2213, 2215>, 0,
    <2220, 2215, 2051>, 0,
    <2220, 2051, 2053>, 0,
    <2220, 2053, 2050>, 0,
    <2220, 2050, 2218>, 0,
    <2220, 2218, 2217>, 0,
    <2220, 2217, 2219>, 0,
    <2223, 2222, 2213>, 0,
    <2223, 2213, 2219>, 0,
    <2223, 2219, 2217>, 0,
    <2223, 2217, 2221>, 0,
    <2223, 2221, 51>, 0,
    <2223, 51, 53>, 0,
    <2223, 53, 46>, 0,
    <2223, 46, 2222>, 0,
    <2224, 2214, 2213>, 0,
    <2224, 2213, 2222>, 0,
    <2224, 2222, 46>, 0,
    <2224, 46, 48>, 0,
    <2224, 48, 31>, 0,
    <2224, 31, 2209>, 0,
    <2224, 2209, 2205>, 0,
    <2224, 2205, 2214>, 0,
    <2228, 2227, 2225>, 0,
    <2228, 2225, 2226>, 0,
    <2228, 2226, 2217>, 0,
    <2228, 2217, 2218>, 0,
    <2228, 2218, 2050>, 0,
    <2228, 2050, 2072>, 0,
    <2228, 2072, 2067>, 0,
    <2228, 2067, 2227>, 0,
    <2232, 2231, 2225>, 0,
    <2232, 2225, 2227>, 0,
    <2232, 2227, 2067>, 0,
    <2232, 2067, 2069>, 0,
    <2232, 2069, 2066>, 0,
    <2232, 2066, 2230>, 0,
    <2232, 2230, 2229>, 0,
    <2232, 2229, 2231>, 0,
    <2235, 2234, 2225>, 0,
    <2235, 2225, 2231>, 0,
    <2235, 2231, 2229>, 0,
    <2235, 2229, 2233>, 0,
    <2235, 2233, 71>, 0,
    <2235, 71, 73>, 0,
    <2235, 73, 66>, 0,
    <2235, 66, 2234>, 0,
    <2236, 2226, 2225>, 0,
    <2236, 2225, 2234>, 0,
    <2236, 2234, 66>, 0,
    <2236, 66, 68>, 0,
    <2236, 68, 51>, 0,
    <2236, 51, 2221>, 0,
    <2236, 2221, 2217>, 0,
    <2236, 2217, 2226>, 0,
    <2240, 2239, 2237>, 0,
    <2240, 2237, 2238>, 0,
    <2240, 2238, 2229>, 0,
    <2240, 2229, 2230>, 0,
    <2240, 2230, 2066>, 0,
    <2240, 2066, 2088>, 0,
    <2240, 2088, 2083>, 0,
    <2240, 2083, 2239>, 0,
    <2244, 2243, 2237>, 0,
    <2244, 2237, 2239>, 0,
    <2244, 2239, 2083>, 0,
    <2244, 2083, 2085>, 0,
    <2244, 2085, 2082>, 0,
    <2244, 2082, 2242>, 0,
    <2244, 2242, 2241>, 0,
    <2244, 2241, 2243>, 0,
    <2247, 2246, 2237>, 0,
    <2247, 2237, 2243>, 0,
    <2247, 2243, 2241>, 0,
    <2247, 2241, 2245>, 0,
    <2247, 2245, 91>, 0,
    <2247, 91, 93>, 0,
    <2247, 93, 86>, 0,
    <2247, 86, 2246>, 0,
    <2248, 2238, 2237>, 0,
    <2248, 2237, 2246>, 0,
    <2248, 2246, 86>, 0,
    <2248, 86, 88>, 0,
    <2248, 88, 71>, 0,
    <2248, 71, 2233>, 0,
    <2248, 2233, 2229>, 0,
    <2248, 2229, 2238>, 0,
    <2252, 2251, 2249>, 0,
    <2252, 2249, 2250>, 0,
    <2252, 2250, 2241>, 0,
    <2252, 2241, 2242>, 0,
    <2252, 2242, 2082>, 0,
    <2252, 2082, 2104>, 0,
    <2252, 2104, 2099>, 0,
    <2252, 2099, 2251>, 0,
    <2256, 2255, 2249>, 0,
    <2256, 2249, 2251>, 0,
    <2256, 2251, 2099>, 0,
    <2256, 2099, 2101>, 0,
    <2256, 2101, 2098>, 0,
    <2256, 2098, 2254>, 0,
    <2256, 2254, 2253>, 0,
    <2256, 2253, 2255>, 0,
    <2259, 2258, 2249>, 0,
    <2259, 2249, 2255>, 0,
    <2259, 2255, 2253>, 0,
    <2259, 2253, 2257>, 0,
    <2259, 2257, 111>, 0,
    <2259, 111, 113>, 0,
    <2259, 113, 106>, 0,
    <2259, 106, 2258>, 0,
    <2260, 2250, 2249>, 0,
    <2260, 2249, 2258>, 0,
    <2260, 2258, 106>, 0,
    <2260, 106, 108>, 0,
    <2260, 108, 91>, 0,
    <2260, 91, 2245>, 0,
    <2260, 2245, 2241>, 0,
    <2260, 2241, 2250>, 0,
    <2264, 2263, 2261>, 0,
    <2264, 2261, 2262>, 0,
    <2264, 2262, 2253>, 0,
    <2264, 2253, 2254>, 0,
    <2264, 2254, 2098>, 0,
    <2264, 2098, 2120>, 0,
    <2264, 2120, 2115>, 0,
    <2264, 2115, 2263>, 0,
    <2268, 2267, 2261>, 0,
    <2268, 2261, 2263>, 0,
    <2268, 2263, 2115>, 0,
    <2268, 2115, 2117>, 0,
    <2268, 2117, 2114>, 0,
    <2268, 2114, 2266>, 0,
    <2268, 2266, 2265>, 0,
    <2268, 2265, 2267>, 0,
    <2271, 2270, 2261>, 0,
    <2271, 2261, 2267>, 0,
    <2271, 2267, 2265>, 0,
    <2271, 2265, 2269>, 0,
    <2271, 2269, 131>, 0,
    <2271, 131, 133>, 0,
    <2271, 133, 126>, 0,
    <2271, 126, 2270>, 0,
    <2272, 2262, 2261>, 0,
    <2272, 2261, 2270>, 0,
    <2272, 2270, 126>, 0,
    <2272, 126, 128>, 0,
    <2272, 128, 111>, 0,
    <2272, 111, 2257>, 0,
    <2272, 2257, 2253>, 0,
    <2272, 2253, 2262>, 0,
    <2281, 2280, 2273>, 0,
    <2281, 2273, 2277>, 0,
    <2281, 2277, 2274>, 0,
    <2281, 2274, 2278>, 0,
    <2281, 2278, 2275>, 0,
    <2281, 2275, 2279>, 0,
    <2281, 2279, 2276>, 0,
    <2281, 2276, 2280>, 0,
    <2287, 2286, 2273>, 0,
    <2287, 2273, 2280>, 0,
    <2287, 2280, 2276>, 0,
    <2287, 2276, 2284>, 0,
    <2287, 2284, 2282>, 0,
    <2287, 2282, 2285>, 0,
    <2287, 2285, 2283>, 0,
    <2287, 2283, 2286>, 0,
    <2290, 2289, 2273>, 0,
    <2290, 2273, 2286>, 0,
    <2290, 2286, 2283>, 0,
    <2290, 2283, 2288>, 0,
    <2290, 2288, 154>, 0,
    <2290, 154, 156>, 0,
    <2290, 156, 148>, 0,
    <2290, 148, 2289>, 0,
    <2292, 2277, 2273>, 0,
    <2292, 2273, 2289>, 0,
    <2292, 2289, 148>, 0,
    <2292, 148, 151>, 0,
    <2292, 151, 147>, 0,
    <2292, 147, 2291>, 0,
    <2292, 2291, 2274>, 0,
    <2292, 2274, 2277>, 0,
    <2298, 2297, 2293>, 0,
    <2298, 2293, 2295>, 0,
    <2298, 2295, 2294>, 0,
    <2298, 2294, 2296>, 0,
    <2298, 2296, 2130>, 0,
    <2298, 2130, 2152>, 0,
    <2298, 2152, 2147>, 0,
    <2298, 2147, 2297>, 0,
    <2302, 2301, 2293>, 0,
    <2302, 2293, 2297>, 0,
    <2302, 2297, 2147>, 0,
    <2302, 2147, 2149>, 0,
    <2302, 2149, 2146>, 0,
    <2302, 2146, 2300>, 0,
    <2302, 2300, 2299>, 0,
    <2302, 2299, 2301>, 0,
    <2305, 2304, 2293>, 0,
    <2305, 2293, 2301>, 0,
    <2305, 2301, 2299>, 0,
    <2305, 2299, 2303>, 0,
    <2305, 2303, 179>, 0,
    <2305, 179, 181>, 0,
    <2305, 181, 173>, 0,
    <2305, 173, 2304>, 0,
    <2307, 2295, 2293>, 0,
    <2307, 2293, 2304>, 0,
    <2307, 2304, 173>, 0,
    <2307, 173, 176>, 0,
    <2307, 176, 172>, 0,
    <2307, 172, 2306>, 0,
    <2307, 2306, 2294>, 0,
    <2307, 2294, 2295>, 0,
    <2311, 2310, 2308>, 0,
    <2311, 2308, 2309>, 0,
    <2311, 2309, 2299>, 0,
    <2311, 2299, 2300>, 0,
    <2311, 2300, 2146>, 0,
    <2311, 2146, 2168>, 0,
    <2311, 2168, 2163>, 0,
    <2311, 2163, 2310>, 0,
    <2315, 2314, 2308>, 0,
    <2315, 2308, 2310>, 0,
    <2315, 2310, 2163>, 0,
    <2315, 2163, 2165>, 0,
    <2315, 2165, 2162>, 0,
    <2315, 2162, 2313>, 0,
    <2315, 2313, 2312>, 0,
    <2315, 2312, 2314>, 0,
    <2318, 2317, 2308>, 0,
    <2318, 2308, 2314>, 0,
    <2318, 2314, 2312>, 0,
    <2318, 2312, 2316>, 0,
    <2318, 2316, 201>, 0,
    <2318, 201, 203>, 0,
    <2318, 203, 196>, 0,
    <2318, 196, 2317>, 0,
    <2319, 2309, 2308>, 0,
    <2319, 2308, 2317>, 0,
    <2319, 2317, 196>, 0,
    <2319, 196, 198>, 0,
    <2319, 198, 179>, 0,
    <2319, 179, 2303>, 0,
    <2319, 2303, 2299>, 0,
    <2319, 2299, 2309>, 0,
    <2323, 2322, 2320>, 0,
    <2323, 2320, 2321>, 0,
    <2323, 2321, 2312>, 0,
    <2323, 2312, 2313>, 0,
    <2323, 2313, 2162>, 0,
    <2323, 2162, 2184>, 0,
    <2323, 2184, 2179>, 0,
    <2323, 2179, 2322>, 0,
    <2327, 2326, 2320>, 0,
    <2327, 2320, 2322>, 0,
    <2327, 2322, 2179>, 0,
    <2327, 2179, 2181>, 0,
    <2327, 2181, 2178>, 0,
    <2327, 2178, 2325>, 0,
    <2327, 2325, 2324>, 0,
    <2327, 2324, 2326>, 0,
    <2330, 2329, 2320>, 0,
    <2330, 2320, 2326>, 0,
    <2330, 2326, 2324>, 0,
    <2330, 2324, 2328>, 0,
    <2330, 2328, 221>, 0,
    <2330, 221, 223>, 0,
    <2330, 223, 216>, 0,
    <2330, 216, 2329>, 0,
    <2331, 2321, 2320>, 0,
    <2331, 2320, 2329>, 0,
    <2331, 2329, 216>, 0,
    <2331, 216, 218>, 0,
    <2331, 218, 201>, 0,
    <2331, 201, 2316>, 0,
    <2331, 2316, 2312>, 0,
    <2331, 2312, 2321>, 0,
    <2340, 2339, 2332>, 0,
    <2340, 2332, 2336>, 0,
    <2340, 2336, 2333>, 0,
    <2340, 2333, 2337>, 0,
    <2340, 2337, 2334>, 0,
    <2340, 2334, 2338>, 0,
    <2340, 2338, 2335>, 0,
    <2340, 2335, 2339>, 0,
    <2346, 2345, 2332>, 0,
    <2346, 2332, 2339>, 0,
    <2346, 2339, 2335>, 0,
    <2346, 2335, 2343>, 0,
    <2346, 2343, 2341>, 0,
    <2346, 2341, 2344>, 0,
    <2346, 2344, 2342>, 0,
    <2346, 2342, 2345>, 0,
    <2352, 2351, 2332>, 0,
    <2352, 2332, 2345>, 0,
    <2352, 2345, 2342>, 0,
    <2352, 2342, 2349>, 0,
    <2352, 2349, 2347>, 0,
    <2352, 2347, 2350>, 0,
    <2352, 2350, 2348>, 0,
    <2352, 2348, 2351>, 0,
    <2356, 2336, 2332>, 0,
    <2356, 2332, 2351>, 0,
    <2356, 2351, 2348>, 0,
    <2356, 2348, 2354>, 0,
    <2356, 2354, 2353>, 0,
    <2356, 2353, 2355>, 0,
    <2356, 2355, 2333>, 0,
    <2356, 2333, 2336>, 0,
    <2364, 2363, 2357>, 0,
    <2364, 2357, 2360>, 0,
    <2364, 2360, 2358>, 0,
    <2364, 2358, 2361>, 0,
    <2364, 2361, 137>, 0,
    <2364, 137, 2362>, 0,
    <2364, 2362, 2359>, 0,
    <2364, 2359, 2363>, 0,
    <2367, 2366, 2357>, 0,
    <2367, 2357, 2363>, 0,
    <2367, 2363, 2359>, 0,
    <2367, 2359, 2365>, 0,
    <2367, 2365, 166>, 0,
    <2367, 166, 167>, 0,
    <2367, 167, 161>, 0,
    <2367, 161, 2366>, 0,
    <2371, 2370, 2357>, 0,
    <2371, 2357, 2366>, 0,
    <2371, 2366, 161>, 0,
    <2371, 161, 163>, 0,
    <2371, 163, 160>, 0,
    <2371, 160, 2369>, 0,
    <2371, 2369, 2368>, 0,
    <2371, 2368, 2370>, 0,
    <2374, 2360, 2357>, 0,
    <2374, 2357, 2370>, 0,
    <2374, 2370, 2368>, 0,
    <2374, 2368, 2372>, 0,
    <2374, 2372, 191>, 0,
    <2374, 191, 2373>, 0,
    <2374, 2373, 2358>, 0,
    <2374, 2358, 2360>, 0,
    <2378, 2377, 2375>, 0,
    <2378, 2375, 2376>, 0,
    <2378, 2376, 171>, 0,
    <2378, 171, 193>, 0,
    <2378, 193, 191>, 0,
    <2378, 191, 2372>, 0,
    <2378, 2372, 2368>, 0,
    <2378, 2368, 2377>, 0,
    <2380, 2379, 2375>, 0,
    <2380, 2375, 2377>, 0,
    <2380, 2377, 2368>, 0,
    <2380, 2368, 2369>, 0,
    <2380, 2369, 160>, 0,
    <2380, 160, 162>, 0,
    <2380, 162, 155>, 0,
    <2380, 155, 2379>, 0,
    <2384, 2383, 2375>, 0,
    <2384, 2375, 2379>, 0,
    <2384, 2379, 155>, 0,
    <2384, 155, 157>, 0,
    <2384, 157, 154>, 0,
    <2384, 154, 2382>, 0,
    <2384, 2382, 2381>, 0,
    <2384, 2381, 2383>, 0,
    <2386, 2376, 2375>, 0,
    <2386, 2375, 2383>, 0,
    <2386, 2383, 2381>, 0,
    <2386, 2381, 2385>, 0,
    <2386, 2385, 172>, 0,
    <2386, 172, 175>, 0,
    <2386, 175, 171>, 0,
    <2386, 171, 2376>, 0,
    <2395, 2394, 2387>, 0,
    <2395, 2387, 2391>, 0,
    <2395, 2391, 2388>, 0,
    <2395, 2388, 2392>, 0,
    <2395, 2392, 2389>, 0,
    <2395, 2389, 2393>, 0,
    <2395, 2393, 2390>, 0,
    <2395, 2390, 2394>, 0,
    <2401, 2400, 2387>, 0,
    <2401, 2387, 2394>, 0,
    <2401, 2394, 2390>, 0,
    <2401, 2390, 2398>, 0,
    <2401, 2398, 2396>, 0,
    <2401, 2396, 2399>, 0,
    <2401, 2399, 2397>, 0,
    <2401, 2397, 2400>, 0,
    <2407, 2406, 2387>, 0,
    <2407, 2387, 2400>, 0,
    <2407, 2400, 2397>, 0,
    <2407, 2397, 2404>, 0,
    <2407, 2404, 2402>, 0,
    <2407, 2402, 2405>, 0,
    <2407, 2405, 2403>, 0,
    <2407, 2403, 2406>, 0,
    <2411, 2391, 2387>, 0,
    <2411, 2387, 2406>, 0,
    <2411, 2406, 2403>, 0,
    <2411, 2403, 2409>, 0,
    <2411, 2409, 2408>, 0,
    <2411, 2408, 2410>, 0,
    <2411, 2410, 2388>, 0,
    <2411, 2388, 2391>, 0,
    <2417, 2416, 2412>, 0,
    <2417, 2412, 2414>, 0,
    <2417, 2414, 1220>, 0,
    <2417, 1220, 1241>, 0,
    <2417, 1241, 1239>, 0,
    <2417, 1239, 2415>, 0,
    <2417, 2415, 2413>, 0,
    <2417, 2413, 2416>, 0,
    <2420, 2419, 2412>, 0,
    <2420, 2412, 2416>, 0,
    <2420, 2416, 2413>, 0,
    <2420, 2413, 2418>, 0,
    <2420, 2418, 1209>, 0,
    <2420, 1209, 1211>, 0,
    <2420, 1211, 1204>, 0,
    <2420, 1204, 2419>, 0,
    <2424, 2423, 2412>, 0,
    <2424, 2412, 2419>, 0,
    <2424, 2419, 1204>, 0,
    <2424, 1204, 1206>, 0,
    <2424, 1206, 1203>, 0,
    <2424, 1203, 2422>, 0,
    <2424, 2422, 2421>, 0,
    <2424, 2421, 2423>, 0,
    <2426, 2414, 2412>, 0,
    <2426, 2412, 2423>, 0,
    <2426, 2423, 2421>, 0,
    <2426, 2421, 2425>, 0,
    <2426, 2425, 1221>, 0,
    <2426, 1221, 1224>, 0,
    <2426, 1224, 1220>, 0,
    <2426, 1220, 2414>, 0,
    <2432, 2431, 2427>, 0,
    <2432, 2427, 2429>, 0,
    <2432, 2429, 2428>, 0,
    <2432, 2428, 2430>, 0,
    <2432, 2430, 1221>, 0,
    <2432, 1221, 2425>, 0,
    <2432, 2425, 2421>, 0,
    <2432, 2421, 2431>, 0,
    <2434, 2433, 2427>, 0,
    <2434, 2427, 2431>, 0,
    <2434, 2431, 2421>, 0,
    <2434, 2421, 2422>, 0,
    <2434, 2422, 1203>, 0,
    <2434, 1203, 1205>, 0,
    <2434, 1205, 1197>, 0,
    <2434, 1197, 2433>, 0,
    <2438, 2437, 2427>, 0,
    <2438, 2427, 2433>, 0,
    <2438, 2433, 1197>, 0,
    <2438, 1197, 1200>, 0,
    <2438, 1200, 1196>, 0,
    <2438, 1196, 2436>, 0,
    <2438, 2436, 2435>, 0,
    <2438, 2435, 2437>, 0,
    <2441, 2429, 2427>, 0,
    <2441, 2427, 2437>, 0,
    <2441, 2437, 2435>, 0,
    <2441, 2435, 2439>, 0,
    <2441, 2439, 998>, 0,
    <2441, 998, 2440>, 0,
    <2441, 2440, 2428>, 0,
    <2441, 2428, 2429>, 0,
    <2450, 2449, 2442>, 0,
    <2450, 2442, 2446>, 0,
    <2450, 2446, 2443>, 0,
    <2450, 2443, 2447>, 0,
    <2450, 2447, 2444>, 0,
    <2450, 2444, 2448>, 0,
    <2450, 2448, 2445>, 0,
    <2450, 2445, 2449>, 0,
    <2456, 2455, 2442>, 0,
    <2456, 2442, 2449>, 0,
    <2456, 2449, 2445>, 0,
    <2456, 2445, 2453>, 0,
    <2456, 2453, 2451>, 0,
    <2456, 2451, 2454>, 0,
    <2456, 2454, 2452>, 0,
    <2456, 2452, 2455>, 0,
    <2462, 2461, 2442>, 0,
    <2462, 2442, 2455>, 0,
    <2462, 2455, 2452>, 0,
    <2462, 2452, 2459>, 0,
    <2462, 2459, 2457>, 0,
    <2462, 2457, 2460>, 0,
    <2462, 2460, 2458>, 0,
    <2462, 2458, 2461>, 0,
    <2466, 2446, 2442>, 0,
    <2466, 2442, 2461>, 0,
    <2466, 2461, 2458>, 0,
    <2466, 2458, 2464>, 0,
    <2466, 2464, 2463>, 0,
    <2466, 2463, 2465>, 0,
    <2466, 2465, 2443>, 0,
    <2466, 2443, 2446>, 0,
    <2472, 2471, 2467>, 0,
    <2472, 2467, 2469>, 0,
    <2472, 2469, 1580>, 0,
    <2472, 1580, 1582>, 0,
    <2472, 1582, 1383>, 0,
    <2472, 1383, 2470>, 0,
    <2472, 2470, 2468>, 0,
    <2472, 2468, 2471>, 0,
    <2475, 2474, 2467>, 0,
    <2475, 2467, 2471>, 0,
    <2475, 2471, 2468>, 0,
    <2475, 2468, 2473>, 0,
    <2475, 2473, 1407>, 0,
    <2475, 1407, 1408>, 0,
    <2475, 1408, 1402>, 0,
    <2475, 1402, 2474>, 0,
    <2479, 2478, 2467>, 0,
    <2479, 2467, 2474>, 0,
    <2479, 2474, 1402>, 0,
    <2479, 1402, 1404>, 0,
    <2479, 1404, 1401>, 0,
    <2479, 1401, 2477>, 0,
    <2479, 2477, 2476>, 0,
    <2479, 2476, 2478>, 0,
    <2481, 2469, 2467>, 0,
    <2481, 2467, 2478>, 0,
    <2481, 2478, 2476>, 0,
    <2481, 2476, 2480>, 0,
    <2481, 2480, 1427>, 0,
    <2481, 1427, 1586>, 0,
    <2481, 1586, 1580>, 0,
    <2481, 1580, 2469>, 0,
    <2485, 2484, 2482>, 0,
    <2485, 2482, 2483>, 0,
    <2485, 2483, 1412>, 0,
    <2485, 1412, 1429>, 0,
    <2485, 1429, 1427>, 0,
    <2485, 1427, 2480>, 0,
    <2485, 2480, 2476>, 0,
    <2485, 2476, 2484>, 0,
    <2487, 2486, 2482>, 0,
    <2487, 2482, 2484>, 0,
    <2487, 2484, 2476>, 0,
    <2487, 2476, 2477>, 0,
    <2487, 2477, 1401>, 0,
    <2487, 1401, 1403>, 0,
    <2487, 1403, 1397>, 0,
    <2487, 1397, 2486>, 0,
    <2489, 2488, 2482>, 0,
    <2489, 2482, 2486>, 0,
    <2489, 2486, 1397>, 0,
    <2489, 1397, 1398>, 0,
    <2489, 1398, 1209>, 0,
    <2489, 1209, 2418>, 0,
    <2489, 2418, 2413>, 0,
    <2489, 2413, 2488>, 0,
    <2490, 2483, 2482>, 0,
    <2490, 2482, 2488>, 0,
    <2490, 2488, 2413>, 0,
    <2490, 2413, 2415>, 0,
    <2490, 2415, 1239>, 0,
    <2490, 1239, 1414>, 0,
    <2490, 1414, 1412>, 0,
    <2490, 1412, 2483>, 0,
    <2499, 2498, 2491>, 0,
    <2499, 2491, 2495>, 0,
    <2499, 2495, 2492>, 0,
    <2499, 2492, 2496>, 0,
    <2499, 2496, 2493>, 0,
    <2499, 2493, 2497>, 0,
    <2499, 2497, 2494>, 0,
    <2499, 2494, 2498>, 0,
    <2505, 2504, 2491>, 0,
    <2505, 2491, 2498>, 0,
    <2505, 2498, 2494>, 0,
    <2505, 2494, 2502>, 0,
    <2505, 2502, 2500>, 0,
    <2505, 2500, 2503>, 0,
    <2505, 2503, 2501>, 0,
    <2505, 2501, 2504>, 0,
    <2511, 2510, 2491>, 0,
    <2511, 2491, 2504>, 0,
    <2511, 2504, 2501>, 0,
    <2511, 2501, 2508>, 0,
    <2511, 2508, 2506>, 0,
    <2511, 2506, 2509>, 0,
    <2511, 2509, 2507>, 0,
    <2511, 2507, 2510>, 0,
    <2515, 2495, 2491>, 0,
    <2515, 2491, 2510>, 0,
    <2515, 2510, 2507>, 0,
    <2515, 2507, 2513>, 0,
    <2515, 2513, 2512>, 0,
    <2515, 2512, 2514>, 0,
    <2515, 2514, 2492>, 0,
    <2515, 2492, 2495>, 0,
    <2519, 2518, 2516>, 0,
    <2519, 2516, 2517>, 0,
    <2519, 2517, 2294>, 0,
    <2519, 2294, 2306>, 0,
    <2519, 2306, 172>, 0,
    <2519, 172, 2385>, 0,
    <2519, 2385, 2381>, 0,
    <2519, 2381, 2518>, 0,
    <2521, 2520, 2516>, 0,
    <2521, 2516, 2518>, 0,
    <2521, 2518, 2381>, 0,
    <2521, 2381, 2382>, 0,
    <2521, 2382, 154>, 0,
    <2521, 154, 2288>, 0,
    <2521, 2288, 2283>, 0,
    <2521, 2283, 2520>, 0,
    <2525, 2524, 2516>, 0,
    <2525, 2516, 2520>, 0,
    <2525, 2520, 2283>, 0,
    <2525, 2283, 2285>, 0,
    <2525, 2285, 2282>, 0,
    <2525, 2282, 2523>, 0,
    <2525, 2523, 2522>, 0,
    <2525, 2522, 2524>, 0,
    <2527, 2517, 2516>, 0,
    <2527, 2516, 2524>, 0,
    <2527, 2524, 2522>, 0,
    <2527, 2522, 2526>, 0,
    <2527, 2526, 2130>, 0,
    <2527, 2130, 2296>, 0,
    <2527, 2296, 2294>, 0,
    <2527, 2294, 2517>, 0,
    <2531, 2530, 2528>, 0,
    <2531, 2528, 2529>, 0,
    <2531, 2529, 2131>, 0,
    <2531, 2131, 2133>, 0,
    <2531, 2133, 2130>, 0,
    <2531, 2130, 2526>, 0,
    <2531, 2526, 2522>, 0,
    <2531, 2522, 2530>, 0,
    <2533, 2532, 2528>, 0,
    <2533, 2528, 2530>, 0,
    <2533, 2530, 2522>, 0,
    <2533, 2522, 2523>, 0,
    <2533, 2523, 2282>, 0,
    <2533, 2282, 2284>, 0,
    <2533, 2284, 2276>, 0,
    <2533, 2276, 2532>, 0,
    <2537, 2536, 2528>, 0,
    <2537, 2528, 2532>, 0,
    <2537, 2532, 2276>, 0,
    <2537, 2276, 2279>, 0,
    <2537, 2279, 2275>, 0,
    <2537, 2275, 2535>, 0,
    <2537, 2535, 2534>, 0,
    <2537, 2534, 2536>, 0,
    <2539, 2529, 2528>, 0,
    <2539, 2528, 2536>, 0,
    <2539, 2536, 2534>, 0,
    <2539, 2534, 2538>, 0,
    <2539, 2538, 2114>, 0,
    <2539, 2114, 2136>, 0,
    <2539, 2136, 2131>, 0,
    <2539, 2131, 2529>, 0,
    <2545, 2544, 2540>, 0,
    <2545, 2540, 2542>, 0,
    <2545, 2542, 132>, 0,
    <2545, 132, 134>, 0,
    <2545, 134, 131>, 0,
    <2545, 131, 2543>, 0,
    <2545, 2543, 2541>, 0,
    <2545, 2541, 2544>, 0,
    <2551, 2550, 2540>, 0,
    <2551, 2540, 2544>, 0,
    <2551, 2544, 2541>, 0,
    <2551, 2541, 2548>, 0,
    <2551, 2548, 2546>, 0,
    <2551, 2546, 2549>, 0,
    <2551, 2549, 2547>, 0,
    <2551, 2547, 2550>, 0,
    <2557, 2556, 2540>, 0,
    <2557, 2540, 2550>, 0,
    <2557, 2550, 2547>, 0,
    <2557, 2547, 2554>, 0,
    <2557, 2554, 2552>, 0,
    <2557, 2552, 2555>, 0,
    <2557, 2555, 2553>, 0,
    <2557, 2553, 2556>, 0,
    <2559, 2542, 2540>, 0,
    <2559, 2540, 2556>, 0,
    <2559, 2556, 2553>, 0,
    <2559, 2553, 2558>, 0,
    <2559, 2558, 137>, 0,
    <2559, 137, 139>, 0,
    <2559, 139, 132>, 0,
    <2559, 132, 2542>, 0,
    <2563, 2562, 2560>, 0,
    <2563, 2560, 2561>, 0,
    <2563, 2561, 2359>, 0,
    <2563, 2359, 2362>, 0,
    <2563, 2362, 137>, 0,
    <2563, 137, 2558>, 0,
    <2563, 2558, 2553>, 0,
    <2563, 2553, 2562>, 0,
    <2567, 2566, 2560>, 0,
    <2567, 2560, 2562>, 0,
    <2567, 2562, 2553>, 0,
    <2567, 2553, 2555>, 0,
    <2567, 2555, 2552>, 0,
    <2567, 2552, 2565>, 0,
    <2567, 2565, 2564>, 0,
    <2567, 2564, 2566>, 0,
    <2573, 2572, 2560>, 0,
    <2573, 2560, 2566>, 0,
    <2573, 2566, 2564>, 0,
    <2573, 2564, 2570>, 0,
    <2573, 2570, 2568>, 0,
    <2573, 2568, 2571>, 0,
    <2573, 2571, 2569>, 0,
    <2573, 2569, 2572>, 0,
    <2575, 2561, 2560>, 0,
    <2575, 2560, 2572>, 0,
    <2575, 2572, 2569>, 0,
    <2575, 2569, 2574>, 0,
    <2575, 2574, 166>, 0,
    <2575, 166, 2365>, 0,
    <2575, 2365, 2359>, 0,
    <2575, 2359, 2561>, 0,
    <2579, 2578, 2576>, 0,
    <2579, 2576, 2577>, 0,
    <2579, 2577, 146>, 0,
    <2579, 146, 168>, 0,
    <2579, 168, 166>, 0,
    <2579, 166, 2574>, 0,
    <2579, 2574, 2569>, 0,
    <2579, 2569, 2578>, 0,
    <2583, 2582, 2576>, 0,
    <2583, 2576, 2578>, 0,
    <2583, 2578, 2569>, 0,
    <2583, 2569, 2571>, 0,
    <2583, 2571, 2568>, 0,
    <2583, 2568, 2581>, 0,
    <2583, 2581, 2580>, 0,
    <2583, 2580, 2582>, 0,
    <2589, 2588, 2576>, 0,
    <2589, 2576, 2582>, 0,
    <2589, 2582, 2580>, 0,
    <2589, 2580, 2586>, 0,
    <2589, 2586, 2584>, 0,
    <2589, 2584, 2587>, 0,
    <2589, 2587, 2585>, 0,
    <2589, 2585, 2588>, 0,
    <2591, 2577, 2576>, 0,
    <2591, 2576, 2588>, 0,
    <2591, 2588, 2585>, 0,
    <2591, 2585, 2590>, 0,
    <2591, 2590, 147>, 0,
    <2591, 147, 150>, 0,
    <2591, 150, 146>, 0,
    <2591, 146, 2577>, 0,
    <2597, 2596, 2592>, 0,
    <2597, 2592, 2594>, 0,
    <2597, 2594, 1182>, 0,
    <2597, 1182, 1183>, 0,
    <2597, 1183, 998>, 0,
    <2597, 998, 2595>, 0,
    <2597, 2595, 2593>, 0,
    <2597, 2593, 2596>, 0,
    <2603, 2602, 2592>, 0,
    <2603, 2592, 2596>, 0,
    <2603, 2596, 2593>, 0,
    <2603, 2593, 2600>, 0,
    <2603, 2600, 2598>, 0,
    <2603, 2598, 2601>, 0,
    <2603, 2601, 2599>, 0,
    <2603, 2599, 2602>, 0,
    <2609, 2608, 2592>, 0,
    <2609, 2592, 2602>, 0,
    <2609, 2602, 2599>, 0,
    <2609, 2599, 2606>, 0,
    <2609, 2606, 2604>, 0,
    <2609, 2604, 2607>, 0,
    <2609, 2607, 2605>, 0,
    <2609, 2605, 2608>, 0,
    <2611, 2594, 2592>, 0,
    <2611, 2592, 2608>, 0,
    <2611, 2608, 2605>, 0,
    <2611, 2605, 2610>, 0,
    <2611, 2610, 1186>, 0,
    <2611, 1186, 1188>, 0,
    <2611, 1188, 1182>, 0,
    <2611, 1182, 2594>, 0,
    <2617, 2616, 2612>, 0,
    <2617, 2612, 2614>, 0,
    <2617, 2614, 1195>, 0,
    <2617, 1195, 1217>, 0,
    <2617, 1217, 1215>, 0,
    <2617, 1215, 2615>, 0,
    <2617, 2615, 2613>, 0,
    <2617, 2613, 2616>, 0,
    <2623, 2622, 2612>, 0,
    <2623, 2612, 2616>, 0,
    <2623, 2616, 2613>, 0,
    <2623, 2613, 2620>, 0,
    <2623, 2620, 2618>, 0,
    <2623, 2618, 2621>, 0,
    <2623, 2621, 2619>, 0,
    <2623, 2619, 2622>, 0,
    <2629, 2628, 2612>, 0,
    <2629, 2612, 2622>, 0,
    <2629, 2622, 2619>, 0,
    <2629, 2619, 2626>, 0,
    <2629, 2626, 2624>, 0,
    <2629, 2624, 2627>, 0,
    <2629, 2627, 2625>, 0,
    <2629, 2625, 2628>, 0,
    <2631, 2614, 2612>, 0,
    <2631, 2612, 2628>, 0,
    <2631, 2628, 2625>, 0,
    <2631, 2625, 2630>, 0,
    <2631, 2630, 1196>, 0,
    <2631, 1196, 1199>, 0,
    <2631, 1199, 1195>, 0,
    <2631, 1195, 2614>, 0,
    <2635, 2634, 2632>, 0,
    <2635, 2632, 2633>, 0,
    <2635, 2633, 2435>, 0,
    <2635, 2435, 2436>, 0,
    <2635, 2436, 1196>, 0,
    <2635, 1196, 2630>, 0,
    <2635, 2630, 2625>, 0,
    <2635, 2625, 2634>, 0,
    <2639, 2638, 2632>, 0,
    <2639, 2632, 2634>, 0,
    <2639, 2634, 2625>, 0,
    <2639, 2625, 2627>, 0,
    <2639, 2627, 2624>, 0,
    <2639, 2624, 2637>, 0,
    <2639, 2637, 2636>, 0,
    <2639, 2636, 2638>, 0,
    <2642, 2641, 2632>, 0,
    <2642, 2632, 2638>, 0,
    <2642, 2638, 2636>, 0,
    <2642, 2636, 2640>, 0,
    <2642, 2640, 2598>, 0,
    <2642, 2598, 2600>, 0,
    <2642, 2600, 2593>, 0,
    <2642, 2593, 2641>, 0,
    <2643, 2633, 2632>, 0,
    <2643, 2632, 2641>, 0,
    <2643, 2641, 2593>, 0,
    <2643, 2593, 2595>, 0,
    <2643, 2595, 998>, 0,
    <2643, 998, 2439>, 0,
    <2643, 2439, 2435>, 0,
    <2643, 2435, 2633>, 0,
    <2647, 2646, 2644>, 0,
    <2647, 2644, 2645>, 0,
    <2647, 2645, 1379>, 0,
    <2647, 1379, 1380>, 0,
    <2647, 1380, 1186>, 0,
    <2647, 1186, 2610>, 0,
    <2647, 2610, 2605>, 0,
    <2647, 2605, 2646>, 0,
    <2651, 2650, 2644>, 0,
    <2651, 2644, 2646>, 0,
    <2651, 2646, 2605>, 0,
    <2651, 2605, 2607>, 0,
    <2651, 2607, 2604>, 0,
    <2651, 2604, 2649>, 0,
    <2651, 2649, 2648>, 0,
    <2651, 2648, 2650>, 0,
    <2657, 2656, 2644>, 0,
    <2657, 2644, 2650>, 0,
    <2657, 2650, 2648>, 0,
    <2657, 2648, 2654>, 0,
    <2657, 2654, 2652>, 0,
    <2657, 2652, 2655>, 0,
    <2657, 2655, 2653>, 0,
    <2657, 2653, 2656>, 0,
    <2659, 2645, 2644>, 0,
    <2659, 2644, 2656>, 0,
    <2659, 2656, 2653>, 0,
    <2659, 2653, 2658>, 0,
    <2659, 2658, 1383>, 0,
    <2659, 1383, 1385>, 0,
    <2659, 1385, 1379>, 0,
    <2659, 1379, 2645>, 0,
    <2663, 2662, 2660>, 0,
    <2663, 2660, 2661>, 0,
    <2663, 2661, 2468>, 0,
    <2663, 2468, 2470>, 0,
    <2663, 2470, 1383>, 0,
    <2663, 1383, 2658>, 0,
    <2663, 2658, 2653>, 0,
    <2663, 2653, 2662>, 0,
    <2667, 2666, 2660>, 0,
    <2667, 2660, 2662>, 0,
    <2667, 2662, 2653>, 0,
    <2667, 2653, 2655>, 0,
    <2667, 2655, 2652>, 0,
    <2667, 2652, 2665>, 0,
    <2667, 2665, 2664>, 0,
    <2667, 2664, 2666>, 0,
    <2673, 2672, 2660>, 0,
    <2673, 2660, 2666>, 0,
    <2673, 2666, 2664>, 0,
    <2673, 2664, 2670>, 0,
    <2673, 2670, 2668>, 0,
    <2673, 2668, 2671>, 0,
    <2673, 2671, 2669>, 0,
    <2673, 2669, 2672>, 0,
    <2675, 2661, 2660>, 0,
    <2675, 2660, 2672>, 0,
    <2675, 2672, 2669>, 0,
    <2675, 2669, 2674>, 0,
    <2675, 2674, 1407>, 0,
    <2675, 1407, 2473>, 0,
    <2675, 2473, 2468>, 0,
    <2675, 2468, 2661>, 0,
    <2679, 2678, 2676>, 0,
    <2679, 2676, 2677>, 0,
    <2679, 2677, 1392>, 0,
    <2679, 1392, 1409>, 0,
    <2679, 1409, 1407>, 0,
    <2679, 1407, 2674>, 0,
    <2679, 2674, 2669>, 0,
    <2679, 2669, 2678>, 0,
    <2683, 2682, 2676>, 0,
    <2683, 2676, 2678>, 0,
    <2683, 2678, 2669>, 0,
    <2683, 2669, 2671>, 0,
    <2683, 2671, 2668>, 0,
    <2683, 2668, 2681>, 0,
    <2683, 2681, 2680>, 0,
    <2683, 2680, 2682>, 0,
    <2686, 2685, 2676>, 0,
    <2686, 2676, 2682>, 0,
    <2686, 2682, 2680>, 0,
    <2686, 2680, 2684>, 0,
    <2686, 2684, 2618>, 0,
    <2686, 2618, 2620>, 0,
    <2686, 2620, 2613>, 0,
    <2686, 2613, 2685>, 0,
    <2687, 2677, 2676>, 0,
    <2687, 2676, 2685>, 0,
    <2687, 2685, 2613>, 0,
    <2687, 2613, 2615>, 0,
    <2687, 2615, 1215>, 0,
    <2687, 1215, 1394>, 0,
    <2687, 1394, 1392>, 0,
    <2687, 1392, 2677>, 0,
    <2693, 2692, 2688>, 0,
    <2693, 2688, 2690>, 0,
    <2693, 2690, 2265>, 0,
    <2693, 2265, 2266>, 0,
    <2693, 2266, 2114>, 0,
    <2693, 2114, 2691>, 0,
    <2693, 2691, 2689>, 0,
    <2693, 2689, 2692>, 0,
    <2699, 2698, 2688>, 0,
    <2699, 2688, 2692>, 0,
    <2699, 2692, 2689>, 0,
    <2699, 2689, 2696>, 0,
    <2699, 2696, 2694>, 0,
    <2699, 2694, 2697>, 0,
    <2699, 2697, 2695>, 0,
    <2699, 2695, 2698>, 0,
    <2702, 2701, 2688>, 0,
    <2702, 2688, 2698>, 0,
    <2702, 2698, 2695>, 0,
    <2702, 2695, 2700>, 0,
    <2702, 2700, 2546>, 0,
    <2702, 2546, 2548>, 0,
    <2702, 2548, 2541>, 0,
    <2702, 2541, 2701>, 0,
    <2703, 2690, 2688>, 0,
    <2703, 2688, 2701>, 0,
    <2703, 2701, 2541>, 0,
    <2703, 2541, 2543>, 0,
    <2703, 2543, 131>, 0,
    <2703, 131, 2269>, 0,
    <2703, 2269, 2265>, 0,
    <2703, 2265, 2690>, 0,
    <2707, 2706, 2704>, 0,
    <2707, 2704, 2705>, 0,
    <2707, 2705, 2274>, 0,
    <2707, 2274, 2291>, 0,
    <2707, 2291, 147>, 0,
    <2707, 147, 2590>, 0,
    <2707, 2590, 2585>, 0,
    <2707, 2585, 2706>, 0,
    <2711, 2710, 2704>, 0,
    <2711, 2704, 2706>, 0,
    <2711, 2706, 2585>, 0,
    <2711, 2585, 2587>, 0,
    <2711, 2587, 2584>, 0,
    <2711, 2584, 2709>, 0,
    <2711, 2709, 2708>, 0,
    <2711, 2708, 2710>, 0,
    <2717, 2716, 2704>, 0,
    <2717, 2704, 2710>, 0,
    <2717, 2710, 2708>, 0,
    <2717, 2708, 2714>, 0,
    <2717, 2714, 2712>, 0,
    <2717, 2712, 2715>, 0,
    <2717, 2715, 2713>, 0,
    <2717, 2713, 2716>, 0,
    <2719, 2705, 2704>, 0,
    <2719, 2704, 2716>, 0,
    <2719, 2716, 2713>, 0,
    <2719, 2713, 2718>, 0,
    <2719, 2718, 2275>, 0,
    <2719, 2275, 2278>, 0,
    <2719, 2278, 2274>, 0,
    <2719, 2274, 2705>, 0,
    <2723, 2722, 2720>, 0,
    <2723, 2720, 2721>, 0,
    <2723, 2721, 2534>, 0,
    <2723, 2534, 2535>, 0,
    <2723, 2535, 2275>, 0,
    <2723, 2275, 2718>, 0,
    <2723, 2718, 2713>, 0,
    <2723, 2713, 2722>, 0,
    <2727, 2726, 2720>, 0,
    <2727, 2720, 2722>, 0,
    <2727, 2722, 2713>, 0,
    <2727, 2713, 2715>, 0,
    <2727, 2715, 2712>, 0,
    <2727, 2712, 2725>, 0,
    <2727, 2725, 2724>, 0,
    <2727, 2724, 2726>, 0,
    <2730, 2729, 2720>, 0,
    <2730, 2720, 2726>, 0,
    <2730, 2726, 2724>, 0,
    <2730, 2724, 2728>, 0,
    <2730, 2728, 2694>, 0,
    <2730, 2694, 2696>, 0,
    <2730, 2696, 2689>, 0,
    <2730, 2689, 2729>, 0,
    <2731, 2721, 2720>, 0,
    <2731, 2720, 2729>, 0,
    <2731, 2729, 2689>, 0,
    <2731, 2689, 2691>, 0,
    <2731, 2691, 2114>, 0,
    <2731, 2114, 2538>, 0,
    <2731, 2538, 2534>, 0,
    <2731, 2534, 2721>, 0,
    <2737, 2736, 2732>, 0,
    <2737, 2732, 2734>, 0,
    <2737, 2734, 2547>, 0,
    <2737, 2547, 2549>, 0,
    <2737, 2549, 2546>, 0,
    <2737, 2546, 2735>, 0,
    <2737, 2735, 2733>, 0,
    <2737, 2733, 2736>, 0,
    <2743, 2742, 2732>, 0,
    <2743, 2732, 2736>, 0,
    <2743, 2736, 2733>, 0,
    <2743, 2733, 2740>, 0,
    <2743, 2740, 2738>, 0,
    <2743, 2738, 2741>, 0,
    <2743, 2741, 2739>, 0,
    <2743, 2739, 2742>, 0,
    <2749, 2748, 2732>, 0,
    <2749, 2732, 2742>, 0,
    <2749, 2742, 2739>, 0,
    <2749, 2739, 2746>, 0,
    <2749, 2746, 2744>, 0,
    <2749, 2744, 2747>, 0,
    <2749, 2747, 2745>, 0,
    <2749, 2745, 2748>, 0,
    <2751, 2734, 2732>, 0,
    <2751, 2732, 2748>, 0,
    <2751, 2748, 2745>, 0,
    <2751, 2745, 2750>, 0,
    <2751, 2750, 2552>, 0,
    <2751, 2552, 2554>, 0,
    <2751, 2554, 2547>, 0,
    <2751, 2547, 2734>, 0,
    <2755, 2754, 2752>, 0,
    <2755, 2752, 2753>, 0,
    <2755, 2753, 2564>, 0,
    <2755, 2564, 2565>, 0,
    <2755, 2565, 2552>, 0,
    <2755, 2552, 2750>, 0,
    <2755, 2750, 2745>, 0,
    <2755, 2745, 2754>, 0,
    <2759, 2758, 2752>, 0,
    <2759, 2752, 2754>, 0,
    <2759, 2754, 2745>, 0,
    <2759, 2745, 2747>, 0,
    <2759, 2747, 2744>, 0,
    <2759, 2744, 2757>, 0,
    <2759, 2757, 2756>, 0,
    <2759, 2756, 2758>, 0,
    <2765, 2764, 2752>, 0,
    <2765, 2752, 2758>, 0,
    <2765, 2758, 2756>, 0,
    <2765, 2756, 2762>, 0,
    <2765, 2762, 2760>, 0,
    <2765, 2760, 2763>, 0,
    <2765, 2763, 2761>, 0,
    <2765, 2761, 2764>, 0,
    <2767, 2753, 2752>, 0,
    <2767, 2752, 2764>, 0,
    <2767, 2764, 2761>, 0,
    <2767, 2761, 2766>, 0,
    <2767, 2766, 2568>, 0,
    <2767, 2568, 2570>, 0,
    <2767, 2570, 2564>, 0,
    <2767, 2564, 2753>, 0,
    <2771, 2770, 2768>, 0,
    <2771, 2768, 2769>, 0,
    <2771, 2769, 2580>, 0,
    <2771, 2580, 2581>, 0,
    <2771, 2581, 2568>, 0,
    <2771, 2568, 2766>, 0,
    <2771, 2766, 2761>, 0,
    <2771, 2761, 2770>, 0,
    <2775, 2774, 2768>, 0,
    <2775, 2768, 2770>, 0,
    <2775, 2770, 2761>, 0,
    <2775, 2761, 2763>, 0,
    <2775, 2763, 2760>, 0,
    <2775, 2760, 2773>, 0,
    <2775, 2773, 2772>, 0,
    <2775, 2772, 2774>, 0,
    <2781, 2780, 2768>, 0,
    <2781, 2768, 2774>, 0,
    <2781, 2774, 2772>, 0,
    <2781, 2772, 2778>, 0,
    <2781, 2778, 2776>, 0,
    <2781, 2776, 2779>, 0,
    <2781, 2779, 2777>, 0,
    <2781, 2777, 2780>, 0,
    <2783, 2769, 2768>, 0,
    <2783, 2768, 2780>, 0,
    <2783, 2780, 2777>, 0,
    <2783, 2777, 2782>, 0,
    <2783, 2782, 2584>, 0,
    <2783, 2584, 2586>, 0,
    <2783, 2586, 2580>, 0,
    <2783, 2580, 2769>, 0,
    <2789, 2788, 2784>, 0,
    <2789, 2784, 2786>, 0,
    <2789, 2786, 2599>, 0,
    <2789, 2599, 2601>, 0,
    <2789, 2601, 2598>, 0,
    <2789, 2598, 2787>, 0,
    <2789, 2787, 2785>, 0,
    <2789, 2785, 2788>, 0,
    <2795, 2794, 2784>, 0,
    <2795, 2784, 2788>, 0,
    <2795, 2788, 2785>, 0,
    <2795, 2785, 2792>, 0,
    <2795, 2792, 2790>, 0,
    <2795, 2790, 2793>, 0,
    <2795, 2793, 2791>, 0,
    <2795, 2791, 2794>, 0,
    <2801, 2800, 2784>, 0,
    <2801, 2784, 2794>, 0,
    <2801, 2794, 2791>, 0,
    <2801, 2791, 2798>, 0,
    <2801, 2798, 2796>, 0,
    <2801, 2796, 2799>, 0,
    <2801, 2799, 2797>, 0,
    <2801, 2797, 2800>, 0,
    <2803, 2786, 2784>, 0,
    <2803, 2784, 2800>, 0,
    <2803, 2800, 2797>, 0,
    <2803, 2797, 2802>, 0,
    <2803, 2802, 2604>, 0,
    <2803, 2604, 2606>, 0,
    <2803, 2606, 2599>, 0,
    <2803, 2599, 2786>, 0,
    <2809, 2808, 2804>, 0,
    <2809, 2804, 2806>, 0,
    <2809, 2806, 2619>, 0,
    <2809, 2619, 2621>, 0,
    <2809, 2621, 2618>, 0,
    <2809, 2618, 2807>, 0,
    <2809, 2807, 2805>, 0,
    <2809, 2805, 2808>, 0,
    <2815, 2814, 2804>, 0,
    <2815, 2804, 2808>, 0,
    <2815, 2808, 2805>, 0,
    <2815, 2805, 2812>, 0,
    <2815, 2812, 2810>, 0,
    <2815, 2810, 2813>, 0,
    <2815, 2813, 2811>, 0,
    <2815, 2811, 2814>, 0,
    <2821, 2820, 2804>, 0,
    <2821, 2804, 2814>, 0,
    <2821, 2814, 2811>, 0,
    <2821, 2811, 2818>, 0,
    <2821, 2818, 2816>, 0,
    <2821, 2816, 2819>, 0,
    <2821, 2819, 2817>, 0,
    <2821, 2817, 2820>, 0,
    <2823, 2806, 2804>, 0,
    <2823, 2804, 2820>, 0,
    <2823, 2820, 2817>, 0,
    <2823, 2817, 2822>, 0,
    <2823, 2822, 2624>, 0,
    <2823, 2624, 2626>, 0,
    <2823, 2626, 2619>, 0,
    <2823, 2619, 2806>, 0,
    <2827, 2826, 2824>, 0,
    <2827, 2824, 2825>, 0,
    <2827, 2825, 2636>, 0,
    <2827, 2636, 2637>, 0,
    <2827, 2637, 2624>, 0,
    <2827, 2624, 2822>, 0,
    <2827, 2822, 2817>, 0,
    <2827, 2817, 2826>, 0,
    <2831, 2830, 2824>, 0,
    <2831, 2824, 2826>, 0,
    <2831, 2826, 2817>, 0,
    <2831, 2817, 2819>, 0,
    <2831, 2819, 2816>, 0,
    <2831, 2816, 2829>, 0,
    <2831, 2829, 2828>, 0,
    <2831, 2828, 2830>, 0,
    <2834, 2833, 2824>, 0,
    <2834, 2824, 2830>, 0,
    <2834, 2830, 2828>, 0,
    <2834, 2828, 2832>, 0,
    <2834, 2832, 2790>, 0,
    <2834, 2790, 2792>, 0,
    <2834, 2792, 2785>, 0,
    <2834, 2785, 2833>, 0,
    <2835, 2825, 2824>, 0,
    <2835, 2824, 2833>, 0,
    <2835, 2833, 2785>, 0,
    <2835, 2785, 2787>, 0,
    <2835, 2787, 2598>, 0,
    <2835, 2598, 2640>, 0,
    <2835, 2640, 2636>, 0,
    <2835, 2636, 2825>, 0,
    <2839, 2838, 2836>, 0,
    <2839, 2836, 2837>, 0,
    <2839, 2837, 2648>, 0,
    <2839, 2648, 2649>, 0,
    <2839, 2649, 2604>, 0,
    <2839, 2604, 2802>, 0,
    <2839, 2802, 2797>, 0,
    <2839, 2797, 2838>, 0,
    <2843, 2842, 2836>, 0,
    <2843, 2836, 2838>, 0,
    <2843, 2838, 2797>, 0,
    <2843, 2797, 2799>, 0,
    <2843, 2799, 2796>, 0,
    <2843, 2796, 2841>, 0,
    <2843, 2841, 2840>, 0,
    <2843, 2840, 2842>, 0,
    <2849, 2848, 2836>, 0,
    <2849, 2836, 2842>, 0,
    <2849, 2842, 2840>, 0,
    <2849, 2840, 2846>, 0,
    <2849, 2846, 2844>, 0,
    <2849, 2844, 2847>, 0,
    <2849, 2847, 2845>, 0,
    <2849, 2845, 2848>, 0,
    <2851, 2837, 2836>, 0,
    <2851, 2836, 2848>, 0,
    <2851, 2848, 2845>, 0,
    <2851, 2845, 2850>, 0,
    <2851, 2850, 2652>, 0,
    <2851, 2652, 2654>, 0,
    <2851, 2654, 2648>, 0,
    <2851, 2648, 2837>, 0,
    <2855, 2854, 2852>, 0,
    <2855, 2852, 2853>, 0,
    <2855, 2853, 2664>, 0,
    <2855, 2664, 2665>, 0,
    <2855, 2665, 2652>, 0,
    <2855, 2652, 2850>, 0,
    <2855, 2850, 2845>, 0,
    <2855, 2845, 2854>, 0,
    <2859, 2858, 2852>, 0,
    <2859, 2852, 2854>, 0,
    <2859, 2854, 2845>, 0,
    <2859, 2845, 2847>, 0,
    <2859, 2847, 2844>, 0,
    <2859, 2844, 2857>, 0,
    <2859, 2857, 2856>, 0,
    <2859, 2856, 2858>, 0,
    <2865, 2864, 2852>, 0,
    <2865, 2852, 2858>, 0,
    <2865, 2858, 2856>, 0,
    <2865, 2856, 2862>, 0,
    <2865, 2862, 2860>, 0,
    <2865, 2860, 2863>, 0,
    <2865, 2863, 2861>, 0,
    <2865, 2861, 2864>, 0,
    <2867, 2853, 2852>, 0,
    <2867, 2852, 2864>, 0,
    <2867, 2864, 2861>, 0,
    <2867, 2861, 2866>, 0,
    <2867, 2866, 2668>, 0,
    <2867, 2668, 2670>, 0,
    <2867, 2670, 2664>, 0,
    <2867, 2664, 2853>, 0,
    <2871, 2870, 2868>, 0,
    <2871, 2868, 2869>, 0,
    <2871, 2869, 2680>, 0,
    <2871, 2680, 2681>, 0,
    <2871, 2681, 2668>, 0,
    <2871, 2668, 2866>, 0,
    <2871, 2866, 2861>, 0,
    <2871, 2861, 2870>, 0,
    <2875, 2874, 2868>, 0,
    <2875, 2868, 2870>, 0,
    <2875, 2870, 2861>, 0,
    <2875, 2861, 2863>, 0,
    <2875, 2863, 2860>, 0,
    <2875, 2860, 2873>, 0,
    <2875, 2873, 2872>, 0,
    <2875, 2872, 2874>, 0,
    <2878, 2877, 2868>, 0,
    <2878, 2868, 2874>, 0,
    <2878, 2874, 2872>, 0,
    <2878, 2872, 2876>, 0,
    <2878, 2876, 2810>, 0,
    <2878, 2810, 2812>, 0,
    <2878, 2812, 2805>, 0,
    <2878, 2805, 2877>, 0,
    <2879, 2869, 2868>, 0,
    <2879, 2868, 2877>, 0,
    <2879, 2877, 2805>, 0,
    <2879, 2805, 2807>, 0,
    <2879, 2807, 2618>, 0,
    <2879, 2618, 2684>, 0,
    <2879, 2684, 2680>, 0,
    <2879, 2680, 2869>, 0,
    <2885, 2884, 2880>, 0,
    <2885, 2880, 2882>, 0,
    <2885, 2882, 2695>, 0,
    <2885, 2695, 2697>, 0,
    <2885, 2697, 2694>, 0,
    <2885, 2694, 2883>, 0,
    <2885, 2883, 2881>, 0,
    <2885, 2881, 2884>, 0,
    <2891, 2890, 2880>, 0,
    <2891, 2880, 2884>, 0,
    <2891, 2884, 2881>, 0,
    <2891, 2881, 2888>, 0,
    <2891, 2888, 2886>, 0,
    <2891, 2886, 2889>, 0,
    <2891, 2889, 2887>, 0,
    <2891, 2887, 2890>, 0,
    <2894, 2893, 2880>, 0,
    <2894, 2880, 2890>, 0,
    <2894, 2890, 2887>, 0,
    <2894, 2887, 2892>, 0,
    <2894, 2892, 2738>, 0,
    <2894, 2738, 2740>, 0,
    <2894, 2740, 2733>, 0,
    <2894, 2733, 2893>, 0,
    <2895, 2882, 2880>, 0,
    <2895, 2880, 2893>, 0,
    <2895, 2893, 2733>, 0,
    <2895, 2733, 2735>, 0,
    <2895, 2735, 2546>, 0,
    <2895, 2546, 2700>, 0,
    <2895, 2700, 2695>, 0,
    <2895, 2695, 2882>, 0,
    <2899, 2898, 2896>, 0,
    <2899, 2896, 2897>, 0,
    <2899, 2897, 2708>, 0,
    <2899, 2708, 2709>, 0,
    <2899, 2709, 2584>, 0,
    <2899, 2584, 2782>, 0,
    <2899, 2782, 2777>, 0,
    <2899, 2777, 2898>, 0,
    <2903, 2902, 2896>, 0,
    <2903, 2896, 2898>, 0,
    <2903, 2898, 2777>, 0,
    <2903, 2777, 2779>, 0,
    <2903, 2779, 2776>, 0,
    <2903, 2776, 2901>, 0,
    <2903, 2901, 2900>, 0,
    <2903, 2900, 2902>, 0,
    <2909, 2908, 2896>, 0,
    <2909, 2896, 2902>, 0,
    <2909, 2902, 2900>, 0,
    <2909, 2900, 2906>, 0,
    <2909, 2906, 2904>, 0,
    <2909, 2904, 2907>, 0,
    <2909, 2907, 2905>, 0,
    <2909, 2905, 2908>, 0,
    <2911, 2897, 2896>, 0,
    <2911, 2896, 2908>, 0,
    <2911, 2908, 2905>, 0,
    <2911, 2905, 2910>, 0,
    <2911, 2910, 2712>, 0,
    <2911, 2712, 2714>, 0,
    <2911, 2714, 2708>, 0,
    <2911, 2708, 2897>, 0,
    <2915, 2914, 2912>, 0,
    <2915, 2912, 2913>, 0,
    <2915, 2913, 2724>, 0,
    <2915, 2724, 2725>, 0,
    <2915, 2725, 2712>, 0,
    <2915, 2712, 2910>, 0,
    <2915, 2910, 2905>, 0,
    <2915, 2905, 2914>, 0,
    <2919, 2918, 2912>, 0,
    <2919, 2912, 2914>, 0,
    <2919, 2914, 2905>, 0,
    <2919, 2905, 2907>, 0,
    <2919, 2907, 2904>, 0,
    <2919, 2904, 2917>, 0,
    <2919, 2917, 2916>, 0,
    <2919, 2916, 2918>, 0,
    <2922, 2921, 2912>, 0,
    <2922, 2912, 2918>, 0,
    <2922, 2918, 2916>, 0,
    <2922, 2916, 2920>, 0,
    <2922, 2920, 2886>, 0,
    <2922, 2886, 2888>, 0,
    <2922, 2888, 2881>, 0,
    <2922, 2881, 2921>, 0,
    <2923, 2913, 2912>, 0,
    <2923, 2912, 2921>, 0,
    <2923, 2921, 2881>, 0,
    <2923, 2881, 2883>, 0,
    <2923, 2883, 2694>, 0,
    <2923, 2694, 2728>, 0,
    <2923, 2728, 2724>, 0,
    <2923, 2724, 2913>, 0,
    <2929, 2928, 2924>, 0,
    <2929, 2924, 2926>, 0,
    <2929, 2926, 2739>, 0,
    <2929, 2739, 2741>, 0,
    <2929, 2741, 2738>, 0,
    <2929, 2738, 2927>, 0,
    <2929, 2927, 2925>, 0,
    <2929, 2925, 2928>, 0,
    <2935, 2934, 2924>, 0,
    <2935, 2924, 2928>, 0,
    <2935, 2928, 2925>, 0,
    <2935, 2925, 2932>, 0,
    <2935, 2932, 2930>, 0,
    <2935, 2930, 2933>, 0,
    <2935, 2933, 2931>, 0,
    <2935, 2931, 2934>, 0,
    <2941, 2940, 2924>, 0,
    <2941, 2924, 2934>, 0,
    <2941, 2934, 2931>, 0,
    <2941, 2931, 2938>, 0,
    <2941, 2938, 2936>, 0,
    <2941, 2936, 2939>, 0,
    <2941, 2939, 2937>, 0,
    <2941, 2937, 2940>, 0,
    <2943, 2926, 2924>, 0,
    <2943, 2924, 2940>, 0,
    <2943, 2940, 2937>, 0,
    <2943, 2937, 2942>, 0,
    <2943, 2942, 2744>, 0,
    <2943, 2744, 2746>, 0,
    <2943, 2746, 2739>, 0,
    <2943, 2739, 2926>, 0,
    <2947, 2946, 2944>, 0,
    <2947, 2944, 2945>, 0,
    <2947, 2945, 2756>, 0,
    <2947, 2756, 2757>, 0,
    <2947, 2757, 2744>, 0,
    <2947, 2744, 2942>, 0,
    <2947, 2942, 2937>, 0,
    <2947, 2937, 2946>, 0,
    <2951, 2950, 2944>, 0,
    <2951, 2944, 2946>, 0,
    <2951, 2946, 2937>, 0,
    <2951, 2937, 2939>, 0,
    <2951, 2939, 2936>, 0,
    <2951, 2936, 2949>, 0,
    <2951, 2949, 2948>, 0,
    <2951, 2948, 2950>, 0,
    <2957, 2956, 2944>, 0,
    <2957, 2944, 2950>, 0,
    <2957, 2950, 2948>, 0,
    <2957, 2948, 2954>, 0,
    <2957, 2954, 2952>, 0,
    <2957, 2952, 2955>, 0,
    <2957, 2955, 2953>, 0,
    <2957, 2953, 2956>, 0,
    <2959, 2945, 2944>, 0,
    <2959, 2944, 2956>, 0,
    <2959, 2956, 2953>, 0,
    <2959, 2953, 2958>, 0,
    <2959, 2958, 2760>, 0,
    <2959, 2760, 2762>, 0,
    <2959, 2762, 2756>, 0,
    <2959, 2756, 2945>, 0,
    <2963, 2962, 2960>, 0,
    <2963, 2960, 2961>, 0,
    <2963, 2961, 2772>, 0,
    <2963, 2772, 2773>, 0,
    <2963, 2773, 2760>, 0,
    <2963, 2760, 2958>, 0,
    <2963, 2958, 2953>, 0,
    <2963, 2953, 2962>, 0,
    <2967, 2966, 2960>, 0,
    <2967, 2960, 2962>, 0,
    <2967, 2962, 2953>, 0,
    <2967, 2953, 2955>, 0,
    <2967, 2955, 2952>, 0,
    <2967, 2952, 2965>, 0,
    <2967, 2965, 2964>, 0,
    <2967, 2964, 2966>, 0,
    <2973, 2972, 2960>, 0,
    <2973, 2960, 2966>, 0,
    <2973, 2966, 2964>, 0,
    <2973, 2964, 2970>, 0,
    <2973, 2970, 2968>, 0,
    <2973, 2968, 2971>, 0,
    <2973, 2971, 2969>, 0,
    <2973, 2969, 2972>, 0,
    <2975, 2961, 2960>, 0,
    <2975, 2960, 2972>, 0,
    <2975, 2972, 2969>, 0,
    <2975, 2969, 2974>, 0,
    <2975, 2974, 2776>, 0,
    <2975, 2776, 2778>, 0,
    <2975, 2778, 2772>, 0,
    <2975, 2772, 2961>, 0,
    <2981, 2980, 2976>, 0,
    <2981, 2976, 2978>, 0,
    <2981, 2978, 2791>, 0,
    <2981, 2791, 2793>, 0,
    <2981, 2793, 2790>, 0,
    <2981, 2790, 2979>, 0,
    <2981, 2979, 2977>, 0,
    <2981, 2977, 2980>, 0,
    <2987, 2986, 2976>, 0,
    <2987, 2976, 2980>, 0,
    <2987, 2980, 2977>, 0,
    <2987, 2977, 2984>, 0,
    <2987, 2984, 2982>, 0,
    <2987, 2982, 2985>, 0,
    <2987, 2985, 2983>, 0,
    <2987, 2983, 2986>, 0,
    <2993, 2992, 2976>, 0,
    <2993, 2976, 2986>, 0,
    <2993, 2986, 2983>, 0,
    <2993, 2983, 2990>, 0,
    <2993, 2990, 2988>, 0,
    <2993, 2988, 2991>, 0,
    <2993, 2991, 2989>, 0,
    <2993, 2989, 2992>, 0,
    <2995, 2978, 2976>, 0,
    <2995, 2976, 2992>, 0,
    <2995, 2992, 2989>, 0,
    <2995, 2989, 2994>, 0,
    <2995, 2994, 2796>, 0,
    <2995, 2796, 2798>, 0,
    <2995, 2798, 2791>, 0,
    <2995, 2791, 2978>, 0,
    <3001, 3000, 2996>, 0,
    <3001, 2996, 2998>, 0,
    <3001, 2998, 2811>, 0,
    <3001, 2811, 2813>, 0,
    <3001, 2813, 2810>, 0,
    <3001, 2810, 2999>, 0,
    <3001, 2999, 2997>, 0,
    <3001, 2997, 3000>, 0,
    <3007, 3006, 2996>, 0,
    <3007, 2996, 3000>, 0,
    <3007, 3000, 2997>, 0,
    <3007, 2997, 3004>, 0,
    <3007, 3004, 3002>, 0,
    <3007, 3002, 3005>, 0,
    <3007, 3005, 3003>, 0,
    <3007, 3003, 3006>, 0,
    <3013, 3012, 2996>, 0,
    <3013, 2996, 3006>, 0,
    <3013, 3006, 3003>, 0,
    <3013, 3003, 3010>, 0,
    <3013, 3010, 3008>, 0,
    <3013, 3008, 3011>, 0,
    <3013, 3011, 3009>, 0,
    <3013, 3009, 3012>, 0,
    <3015, 2998, 2996>, 0,
    <3015, 2996, 3012>, 0,
    <3015, 3012, 3009>, 0,
    <3015, 3009, 3014>, 0,
    <3015, 3014, 2816>, 0,
    <3015, 2816, 2818>, 0,
    <3015, 2818, 2811>, 0,
    <3015, 2811, 2998>, 0,
    <3019, 3018, 3016>, 0,
    <3019, 3016, 3017>, 0,
    <3019, 3017, 2828>, 0,
    <3019, 2828, 2829>, 0,
    <3019, 2829, 2816>, 0,
    <3019, 2816, 3014>, 0,
    <3019, 3014, 3009>, 0,
    <3019, 3009, 3018>, 0,
    <3023, 3022, 3016>, 0,
    <3023, 3016, 3018>, 0,
    <3023, 3018, 3009>, 0,
    <3023, 3009, 3011>, 0,
    <3023, 3011, 3008>, 0,
    <3023, 3008, 3021>, 0,
    <3023, 3021, 3020>, 0,
    <3023, 3020, 3022>, 0,
    <3026, 3025, 3016>, 0,
    <3026, 3016, 3022>, 0,
    <3026, 3022, 3020>, 0,
    <3026, 3020, 3024>, 0,
    <3026, 3024, 2982>, 0,
    <3026, 2982, 2984>, 0,
    <3026, 2984, 2977>, 0,
    <3026, 2977, 3025>, 0,
    <3027, 3017, 3016>, 0,
    <3027, 3016, 3025>, 0,
    <3027, 3025, 2977>, 0,
    <3027, 2977, 2979>, 0,
    <3027, 2979, 2790>, 0,
    <3027, 2790, 2832>, 0,
    <3027, 2832, 2828>, 0,
    <3027, 2828, 3017>, 0,
    <3031, 3030, 3028>, 0,
    <3031, 3028, 3029>, 0,
    <3031, 3029, 2840>, 0,
    <3031, 2840, 2841>, 0,
    <3031, 2841, 2796>, 0,
    <3031, 2796, 2994>, 0,
    <3031, 2994, 2989>, 0,
    <3031, 2989, 3030>, 0,
    <3035, 3034, 3028>, 0,
    <3035, 3028, 3030>, 0,
    <3035, 3030, 2989>, 0,
    <3035, 2989, 2991>, 0,
    <3035, 2991, 2988>, 0,
    <3035, 2988, 3033>, 0,
    <3035, 3033, 3032>, 0,
    <3035, 3032, 3034>, 0,
    <3041, 3040, 3028>, 0,
    <3041, 3028, 3034>, 0,
    <3041, 3034, 3032>, 0,
    <3041, 3032, 3038>, 0,
    <3041, 3038, 3036>, 0,
    <3041, 3036, 3039>, 0,
    <3041, 3039, 3037>, 0,
    <3041, 3037, 3040>, 0,
    <3043, 3029, 3028>, 0,
    <3043, 3028, 3040>, 0,
    <3043, 3040, 3037>, 0,
    <3043, 3037, 3042>, 0,
    <3043, 3042, 2844>, 0,
    <3043, 2844, 2846>, 0,
    <3043, 2846, 2840>, 0,
    <3043, 2840, 3029>, 0,
    <3047, 3046, 3044>, 0,
    <3047, 3044, 3045>, 0,
    <3047, 3045, 2856>, 0,
    <3047, 2856, 2857>, 0,
    <3047, 2857, 2844>, 0,
    <3047, 2844, 3042>, 0,
    <3047, 3042, 3037>, 0,
    <3047, 3037, 3046>, 0,
    <3051, 3050, 3044>, 0,
    <3051, 3044, 3046>, 0,
    <3051, 3046, 3037>, 0,
    <3051, 3037, 3039>, 0,
    <3051, 3039, 3036>, 0,
    <3051, 3036, 3049>, 0,
    <3051, 3049, 3048>, 0,
    <3051, 3048, 3050>, 0,
    <3057, 3056, 3044>, 0,
    <3057, 3044, 3050>, 0,
    <3057, 3050, 3048>, 0,
    <3057, 3048, 3054>, 0,
    <3057, 3054, 3052>, 0,
    <3057, 3052, 3055>, 0,
    <3057, 3055, 3053>, 0,
    <3057, 3053, 3056>, 0,
    <3059, 3045, 3044>, 0,
    <3059, 3044, 3056>, 0,
    <3059, 3056, 3053>, 0,
    <3059, 3053, 3058>, 0,
    <3059, 3058, 2860>, 0,
    <3059, 2860, 2862>, 0,
    <3059, 2862, 2856>, 0,
    <3059, 2856, 3045>, 0,
    <3063, 3062, 3060>, 0,
    <3063, 3060, 3061>, 0,
    <3063, 3061, 2872>, 0,
    <3063, 2872, 2873>, 0,
    <3063, 2873, 2860>, 0,
    <3063, 2860, 3058>, 0,
    <3063, 3058, 3053>, 0,
    <3063, 3053, 3062>, 0,
    <3067, 3066, 3060>, 0,
    <3067, 3060, 3062>, 0,
    <3067, 3062, 3053>, 0,
    <3067, 3053, 3055>, 0,
    <3067, 3055, 3052>, 0,
    <3067, 3052, 3065>, 0,
    <3067, 3065, 3064>, 0,
    <3067, 3064, 3066>, 0,
    <3070, 3069, 3060>, 0,
    <3070, 3060, 3066>, 0,
    <3070, 3066, 3064>, 0,
    <3070, 3064, 3068>, 0,
    <3070, 3068, 3002>, 0,
    <3070, 3002, 3004>, 0,
    <3070, 3004, 2997>, 0,
    <3070, 2997, 3069>, 0,
    <3071, 3061, 3060>, 0,
    <3071, 3060, 3069>, 0,
    <3071, 3069, 2997>, 0,
    <3071, 2997, 2999>, 0,
    <3071, 2999, 2810>, 0,
    <3071, 2810, 2876>, 0,
    <3071, 2876, 2872>, 0,
    <3071, 2872, 3061>, 0,
    <3077, 3076, 3072>, 0,
    <3077, 3072, 3074>, 0,
    <3077, 3074, 2887>, 0,
    <3077, 2887, 2889>, 0,
    <3077, 2889, 2886>, 0,
    <3077, 2886, 3075>, 0,
    <3077, 3075, 3073>, 0,
    <3077, 3073, 3076>, 0,
    <3083, 3082, 3072>, 0,
    <3083, 3072, 3076>, 0,
    <3083, 3076, 3073>, 0,
    <3083, 3073, 3080>, 0,
    <3083, 3080, 3078>, 0,
    <3083, 3078, 3081>, 0,
    <3083, 3081, 3079>, 0,
    <3083, 3079, 3082>, 0,
    <3086, 3085, 3072>, 0,
    <3086, 3072, 3082>, 0,
    <3086, 3082, 3079>, 0,
    <3086, 3079, 3084>, 0,
    <3086, 3084, 2930>, 0,
    <3086, 2930, 2932>, 0,
    <3086, 2932, 2925>, 0,
    <3086, 2925, 3085>, 0,
    <3087, 3074, 3072>, 0,
    <3087, 3072, 3085>, 0,
    <3087, 3085, 2925>, 0,
    <3087, 2925, 2927>, 0,
    <3087, 2927, 2738>, 0,
    <3087, 2738, 2892>, 0,
    <3087, 2892, 2887>, 0,
    <3087, 2887, 3074>, 0,
    <3091, 3090, 3088>, 0,
    <3091, 3088, 3089>, 0,
    <3091, 3089, 2900>, 0,
    <3091, 2900, 2901>, 0,
    <3091, 2901, 2776>, 0,
    <3091, 2776, 2974>, 0,
    <3091, 2974, 2969>, 0,
    <3091, 2969, 3090>, 0,
    <3095, 3094, 3088>, 0,
    <3095, 3088, 3090>, 0,
    <3095, 3090, 2969>, 0,
    <3095, 2969, 2971>, 0,
    <3095, 2971, 2968>, 0,
    <3095, 2968, 3093>, 0,
    <3095, 3093, 3092>, 0,
    <3095, 3092, 3094>, 0,
    <3101, 3100, 3088>, 0,
    <3101, 3088, 3094>, 0,
    <3101, 3094, 3092>, 0,
    <3101, 3092, 3098>, 0,
    <3101, 3098, 3096>, 0,
    <3101, 3096, 3099>, 0,
    <3101, 3099, 3097>, 0,
    <3101, 3097, 3100>, 0,
    <3103, 3089, 3088>, 0,
    <3103, 3088, 3100>, 0,
    <3103, 3100, 3097>, 0,
    <3103, 3097, 3102>, 0,
    <3103, 3102, 2904>, 0,
    <3103, 2904, 2906>, 0,
    <3103, 2906, 2900>, 0,
    <3103, 2900, 3089>, 0,
    <3107, 3106, 3104>, 0,
    <3107, 3104, 3105>, 0,
    <3107, 3105, 2916>, 0,
    <3107, 2916, 2917>, 0,
    <3107, 2917, 2904>, 0,
    <3107, 2904, 3102>, 0,
    <3107, 3102, 3097>, 0,
    <3107, 3097, 3106>, 0,
    <3111, 3110, 3104>, 0,
    <3111, 3104, 3106>, 0,
    <3111, 3106, 3097>, 0,
    <3111, 3097, 3099>, 0,
    <3111, 3099, 3096>, 0,
    <3111, 3096, 3109>, 0,
    <3111, 3109, 3108>, 0,
    <3111, 3108, 3110>, 0,
    <3114, 3113, 3104>, 0,
    <3114, 3104, 3110>, 0,
    <3114, 3110, 3108>, 0,
    <3114, 3108, 3112>, 0,
    <3114, 3112, 3078>, 0,
    <3114, 3078, 3080>, 0,
    <3114, 3080, 3073>, 0,
    <3114, 3073, 3113>, 0,
    <3115, 3105, 3104>, 0,
    <3115, 3104, 3113>, 0,
    <3115, 3113, 3073>, 0,
    <3115, 3073, 3075>, 0,
    <3115, 3075, 2886>, 0,
    <3115, 2886, 2920>, 0,
    <3115, 2920, 2916>, 0,
    <3115, 2916, 3105>, 0,
    <3121, 3120, 3116>, 0,
    <3121, 3116, 3118>, 0,
    <3121, 3118, 2931>, 0,
    <3121, 2931, 2933>, 0,
    <3121, 2933, 2930>, 0,
    <3121, 2930, 3119>, 0,
    <3121, 3119, 3117>, 0,
    <3121, 3117, 3120>, 0,
    <3127, 3126, 3116>, 0,
    <3127, 3116, 3120>, 0,
    <3127, 3120, 3117>, 0,
    <3127, 3117, 3124>, 0,
    <3127, 3124, 3122>, 0,
    <3127, 3122, 3125>, 0,
    <3127, 3125, 3123>, 0,
    <3127, 3123, 3126>, 0,
    <3133, 3132, 3116>, 0,
    <3133, 3116, 3126>, 0,
    <3133, 3126, 3123>, 0,
    <3133, 3123, 3130>, 0,
    <3133, 3130, 3128>, 0,
    <3133, 3128, 3131>, 0,
    <3133, 3131, 3129>, 0,
    <3133, 3129, 3132>, 0,
    <3135, 3118, 3116>, 0,
    <3135, 3116, 3132>, 0,
    <3135, 3132, 3129>, 0,
    <3135, 3129, 3134>, 0,
    <3135, 3134, 2936>, 0,
    <3135, 2936, 2938>, 0,
    <3135, 2938, 2931>, 0,
    <3135, 2931, 3118>, 0,
    <3139, 3138, 3136>, 0,
    <3139, 3136, 3137>, 0,
    <3139, 3137, 2948>, 0,
    <3139, 2948, 2949>, 0,
    <3139, 2949, 2936>, 0,
    <3139, 2936, 3134>, 0,
    <3139, 3134, 3129>, 0,
    <3139, 3129, 3138>, 0,
    <3143, 3142, 3136>, 0,
    <3143, 3136, 3138>, 0,
    <3143, 3138, 3129>, 0,
    <3143, 3129, 3131>, 0,
    <3143, 3131, 3128>, 0,
    <3143, 3128, 3141>, 0,
    <3143, 3141, 3140>, 0,
    <3143, 3140, 3142>, 0,
    <3149, 3148, 3136>, 0,
    <3149, 3136, 3142>, 0,
    <3149, 3142, 3140>, 0,
    <3149, 3140, 3146>, 0,
    <3149, 3146, 3144>, 0,
    <3149, 3144, 3147>, 0,
    <3149, 3147, 3145>, 0,
    <3149, 3145, 3148>, 0,
    <3151, 3137, 3136>, 0,
    <3151, 3136, 3148>, 0,
    <3151, 3148, 3145>, 0,
    <3151, 3145, 3150>, 0,
    <3151, 3150, 2952>, 0,
    <3151, 2952, 2954>, 0,
    <3151, 2954, 2948>, 0,
    <3151, 2948, 3137>, 0,
    <3155, 3154, 3152>, 0,
    <3155, 3152, 3153>, 0,
    <3155, 3153, 2964>, 0,
    <3155, 2964, 2965>, 0,
    <3155, 2965, 2952>, 0,
    <3155, 2952, 3150>, 0,
    <3155, 3150, 3145>, 0,
    <3155, 3145, 3154>, 0,
    <3159, 3158, 3152>, 0,
    <3159, 3152, 3154>, 0,
    <3159, 3154, 3145>, 0,
    <3159, 3145, 3147>, 0,
    <3159, 3147, 3144>, 0,
    <3159, 3144, 3157>, 0,
    <3159, 3157, 3156>, 0,
    <3159, 3156, 3158>, 0,
    <3165, 3164, 3152>, 0,
    <3165, 3152, 3158>, 0,
    <3165, 3158, 3156>, 0,
    <3165, 3156, 3162>, 0,
    <3165, 3162, 3160>, 0,
    <3165, 3160, 3163>, 0,
    <3165, 3163, 3161>, 0,
    <3165, 3161, 3164>, 0,
    <3167, 3153, 3152>, 0,
    <3167, 3152, 3164>, 0,
    <3167, 3164, 3161>, 0,
    <3167, 3161, 3166>, 0,
    <3167, 3166, 2968>, 0,
    <3167, 2968, 2970>, 0,
    <3167, 2970, 2964>, 0,
    <3167, 2964, 3153>, 0,
    <3173, 3172, 3168>, 0,
    <3173, 3168, 3170>, 0,
    <3173, 3170, 2983>, 0,
    <3173, 2983, 2985>, 0,
    <3173, 2985, 2982>, 0,
    <3173, 2982, 3171>, 0,
    <3173, 3171, 3169>, 0,
    <3173, 3169, 3172>, 0,
    <3179, 3178, 3168>, 0,
    <3179, 3168, 3172>, 0,
    <3179, 3172, 3169>, 0,
    <3179, 3169, 3176>, 0,
    <3179, 3176, 3174>, 0,
    <3179, 3174, 3177>, 0,
    <3179, 3177, 3175>, 0,
    <3179, 3175, 3178>, 0,
    <3185, 3184, 3168>, 0,
    <3185, 3168, 3178>, 0,
    <3185, 3178, 3175>, 0,
    <3185, 3175, 3182>, 0,
    <3185, 3182, 3180>, 0,
    <3185, 3180, 3183>, 0,
    <3185, 3183, 3181>, 0,
    <3185, 3181, 3184>, 0,
    <3187, 3170, 3168>, 0,
    <3187, 3168, 3184>, 0,
    <3187, 3184, 3181>, 0,
    <3187, 3181, 3186>, 0,
    <3187, 3186, 2988>, 0,
    <3187, 2988, 2990>, 0,
    <3187, 2990, 2983>, 0,
    <3187, 2983, 3170>, 0,
    <3193, 3192, 3188>, 0,
    <3193, 3188, 3190>, 0,
    <3193, 3190, 3003>, 0,
    <3193, 3003, 3005>, 0,
    <3193, 3005, 3002>, 0,
    <3193, 3002, 3191>, 0,
    <3193, 3191, 3189>, 0,
    <3193, 3189, 3192>, 0,
    <3199, 3198, 3188>, 0,
    <3199, 3188, 3192>, 0,
    <3199, 3192, 3189>, 0,
    <3199, 3189, 3196>, 0,
    <3199, 3196, 3194>, 0,
    <3199, 3194, 3197>, 0,
    <3199, 3197, 3195>, 0,
    <3199, 3195, 3198>, 0,
    <3205, 3204, 3188>, 0,
    <3205, 3188, 3198>, 0,
    <3205, 3198, 3195>, 0,
    <3205, 3195, 3202>, 0,
    <3205, 3202, 3200>, 0,
    <3205, 3200, 3203>, 0,
    <3205, 3203, 3201>, 0,
    <3205, 3201, 3204>, 0,
    <3207, 3190, 3188>, 0,
    <3207, 3188, 3204>, 0,
    <3207, 3204, 3201>, 0,
    <3207, 3201, 3206>, 0,
    <3207, 3206, 3008>, 0,
    <3207, 3008, 3010>, 0,
    <3207, 3010, 3003>, 0,
    <3207, 3003, 3190>, 0,
    <3211, 3210, 3208>, 0,
    <3211, 3208, 3209>, 0,
    <3211, 3209, 3020>, 0,
    <3211, 3020, 3021>, 0,
    <3211, 3021, 3008>, 0,
    <3211, 3008, 3206>, 0,
    <3211, 3206, 3201>, 0,
    <3211, 3201, 3210>, 0,
    <3215, 3214, 3208>, 0,
    <3215, 3208, 3210>, 0,
    <3215, 3210, 3201>, 0,
    <3215, 3201, 3203>, 0,
    <3215, 3203, 3200>, 0,
    <3215, 3200, 3213>, 0,
    <3215, 3213, 3212>, 0,
    <3215, 3212, 3214>, 0,
    <3218, 3217, 3208>, 0,
    <3218, 3208, 3214>, 0,
    <3218, 3214, 3212>, 0,
    <3218, 3212, 3216>, 0,
    <3218, 3216, 3174>, 0,
    <3218, 3174, 3176>, 0,
    <3218, 3176, 3169>, 0,
    <3218, 3169, 3217>, 0,
    <3219, 3209, 3208>, 0,
    <3219, 3208, 3217>, 0,
    <3219, 3217, 3169>, 0,
    <3219, 3169, 3171>, 0,
    <3219, 3171, 2982>, 0,
    <3219, 2982, 3024>, 0,
    <3219, 3024, 3020>, 0,
    <3219, 3020, 3209>, 0,
    <3223, 3222, 3220>, 0,
    <3223, 3220, 3221>, 0,
    <3223, 3221, 3032>, 0,
    <3223, 3032, 3033>, 0,
    <3223, 3033, 2988>, 0,
    <3223, 2988, 3186>, 0,
    <3223, 3186, 3181>, 0,
    <3223, 3181, 3222>, 0,
    <3227, 3226, 3220>, 0,
    <3227, 3220, 3222>, 0,
    <3227, 3222, 3181>, 0,
    <3227, 3181, 3183>, 0,
    <3227, 3183, 3180>, 0,
    <3227, 3180, 3225>, 0,
    <3227, 3225, 3224>, 0,
    <3227, 3224, 3226>, 0,
    <3233, 3232, 3220>, 0,
    <3233, 3220, 3226>, 0,
    <3233, 3226, 3224>, 0,
    <3233, 3224, 3230>, 0,
    <3233, 3230, 3228>, 0,
    <3233, 3228, 3231>, 0,
    <3233, 3231, 3229>, 0,
    <3233, 3229, 3232>, 0,
    <3235, 3221, 3220>, 0,
    <3235, 3220, 3232>, 0,
    <3235, 3232, 3229>, 0,
    <3235, 3229, 3234>, 0,
    <3235, 3234, 3036>, 0,
    <3235, 3036, 3038>, 0,
    <3235, 3038, 3032>, 0,
    <3235, 3032, 3221>, 0,
    <3244, 3243, 3236>, 0,
    <3244, 3236, 3240>, 0,
    <3244, 3240, 3237>, 0,
    <3244, 3237, 3241>, 0,
    <3244, 3241, 3238>, 0,
    <3244, 3238, 3242>, 0,
    <3244, 3242, 3239>, 0,
    <3244, 3239, 3243>, 0,
    <3250, 3249, 3236>, 0,
    <3250, 3236, 3243>, 0,
    <3250, 3243, 3239>, 0,
    <3250, 3239, 3247>, 0,
    <3250, 3247, 3245>, 0,
    <3250, 3245, 3248>, 0,
    <3250, 3248, 3246>, 0,
    <3250, 3246, 3249>, 0,
    <3256, 3255, 3236>, 0,
    <3256, 3236, 3249>, 0,
    <3256, 3249, 3246>, 0,
    <3256, 3246, 3253>, 0,
    <3256, 3253, 3251>, 0,
    <3256, 3251, 3254>, 0,
    <3256, 3254, 3252>, 0,
    <3256, 3252, 3255>, 0,
    <3260, 3240, 3236>, 0,
    <3260, 3236, 3255>, 0,
    <3260, 3255, 3252>, 0,
    <3260, 3252, 3258>, 0,
    <3260, 3258, 3257>, 0,
    <3260, 3257, 3259>, 0,
    <3260, 3259, 3237>, 0,
    <3260, 3237, 3240>, 0,
    <3266, 3265, 3261>, 0,
    <3266, 3261, 3263>, 0,
    <3266, 3263, 3064>, 0,
    <3266, 3064, 3065>, 0,
    <3266, 3065, 3052>, 0,
    <3266, 3052, 3264>, 0,
    <3266, 3264, 3262>, 0,
    <3266, 3262, 3265>, 0,
    <3272, 3271, 3261>, 0,
    <3272, 3261, 3265>, 0,
    <3272, 3265, 3262>, 0,
    <3272, 3262, 3269>, 0,
    <3272, 3269, 3267>, 0,
    <3272, 3267, 3270>, 0,
    <3272, 3270, 3268>, 0,
    <3272, 3268, 3271>, 0,
    <3275, 3274, 3261>, 0,
    <3275, 3261, 3271>, 0,
    <3275, 3271, 3268>, 0,
    <3275, 3268, 3273>, 0,
    <3275, 3273, 3194>, 0,
    <3275, 3194, 3196>, 0,
    <3275, 3196, 3189>, 0,
    <3275, 3189, 3274>, 0,
    <3276, 3263, 3261>, 0,
    <3276, 3261, 3274>, 0,
    <3276, 3274, 3189>, 0,
    <3276, 3189, 3191>, 0,
    <3276, 3191, 3002>, 0,
    <3276, 3002, 3068>, 0,
    <3276, 3068, 3064>, 0,
    <3276, 3064, 3263>, 0,
    <3282, 3281, 3277>, 0,
    <3282, 3277, 3279>, 0,
    <3282, 3279, 3079>, 0,
    <3282, 3079, 3081>, 0,
    <3282, 3081, 3078>, 0,
    <3282, 3078, 3280>, 0,
    <3282, 3280, 3278>, 0,
    <3282, 3278, 3281>, 0,
    <3288, 3287, 3277>, 0,
    <3288, 3277, 3281>, 0,
    <3288, 3281, 3278>, 0,
    <3288, 3278, 3285>, 0,
    <3288, 3285, 3283>, 0,
    <3288, 3283, 3286>, 0,
    <3288, 3286, 3284>, 0,
    <3288, 3284, 3287>, 0,
    <3291, 3290, 3277>, 0,
    <3291, 3277, 3287>, 0,
    <3291, 3287, 3284>, 0,
    <3291, 3284, 3289>, 0,
    <3291, 3289, 3122>, 0,
    <3291, 3122, 3124>, 0,
    <3291, 3124, 3117>, 0,
    <3291, 3117, 3290>, 0,
    <3292, 3279, 3277>, 0,
    <3292, 3277, 3290>, 0,
    <3292, 3290, 3117>, 0,
    <3292, 3117, 3119>, 0,
    <3292, 3119, 2930>, 0,
    <3292, 2930, 3084>, 0,
    <3292, 3084, 3079>, 0,
    <3292, 3079, 3279>, 0,
    <3296, 3295, 3293>, 0,
    <3296, 3293, 3294>, 0,
    <3296, 3294, 3092>, 0,
    <3296, 3092, 3093>, 0,
    <3296, 3093, 2968>, 0,
    <3296, 2968, 3166>, 0,
    <3296, 3166, 3161>, 0,
    <3296, 3161, 3295>, 0,
    <3300, 3299, 3293>, 0,
    <3300, 3293, 3295>, 0,
    <3300, 3295, 3161>, 0,
    <3300, 3161, 3163>, 0,
    <3300, 3163, 3160>, 0,
    <3300, 3160, 3298>, 0,
    <3300, 3298, 3297>, 0,
    <3300, 3297, 3299>, 0,
    <3306, 3305, 3293>, 0,
    <3306, 3293, 3299>, 0,
    <3306, 3299, 3297>, 0,
    <3306, 3297, 3303>, 0,
    <3306, 3303, 3301>, 0,
    <3306, 3301, 3304>, 0,
    <3306, 3304, 3302>, 0,
    <3306, 3302, 3305>, 0,
    <3308, 3294, 3293>, 0,
    <3308, 3293, 3305>, 0,
    <3308, 3305, 3302>, 0,
    <3308, 3302, 3307>, 0,
    <3308, 3307, 3096>, 0,
    <3308, 3096, 3098>, 0,
    <3308, 3098, 3092>, 0,
    <3308, 3092, 3294>, 0,
    <3317, 3316, 3309>, 0,
    <3317, 3309, 3313>, 0,
    <3317, 3313, 3310>, 0,
    <3317, 3310, 3314>, 0,
    <3317, 3314, 3311>, 0,
    <3317, 3311, 3315>, 0,
    <3317, 3315, 3312>, 0,
    <3317, 3312, 3316>, 0,
    <3323, 3322, 3309>, 0,
    <3323, 3309, 3316>, 0,
    <3323, 3316, 3312>, 0,
    <3323, 3312, 3320>, 0,
    <3323, 3320, 3318>, 0,
    <3323, 3318, 3321>, 0,
    <3323, 3321, 3319>, 0,
    <3323, 3319, 3322>, 0,
    <3329, 3328, 3309>, 0,
    <3329, 3309, 3322>, 0,
    <3329, 3322, 3319>, 0,
    <3329, 3319, 3326>, 0,
    <3329, 3326, 3324>, 0,
    <3329, 3324, 3327>, 0,
    <3329, 3327, 3325>, 0,
    <3329, 3325, 3328>, 0,
    <3333, 3313, 3309>, 0,
    <3333, 3309, 3328>, 0,
    <3333, 3328, 3325>, 0,
    <3333, 3325, 3331>, 0,
    <3333, 3331, 3330>, 0,
    <3333, 3330, 3332>, 0,
    <3333, 3332, 3310>, 0,
    <3333, 3310, 3313>, 0,
    <3339, 3338, 3334>, 0,
    <3339, 3334, 3336>, 0,
    <3339, 3336, 3123>, 0,
    <3339, 3123, 3125>, 0,
    <3339, 3125, 3122>, 0,
    <3339, 3122, 3337>, 0,
    <3339, 3337, 3335>, 0,
    <3339, 3335, 3338>, 0,
    <3345, 3344, 3334>, 0,
    <3345, 3334, 3338>, 0,
    <3345, 3338, 3335>, 0,
    <3345, 3335, 3342>, 0,
    <3345, 3342, 3340>, 0,
    <3345, 3340, 3343>, 0,
    <3345, 3343, 3341>, 0,
    <3345, 3341, 3344>, 0,
    <3351, 3350, 3334>, 0,
    <3351, 3334, 3344>, 0,
    <3351, 3344, 3341>, 0,
    <3351, 3341, 3348>, 0,
    <3351, 3348, 3346>, 0,
    <3351, 3346, 3349>, 0,
    <3351, 3349, 3347>, 0,
    <3351, 3347, 3350>, 0,
    <3353, 3336, 3334>, 0,
    <3353, 3334, 3350>, 0,
    <3353, 3350, 3347>, 0,
    <3353, 3347, 3352>, 0,
    <3353, 3352, 3128>, 0,
    <3353, 3128, 3130>, 0,
    <3353, 3130, 3123>, 0,
    <3353, 3123, 3336>, 0,
    <3362, 3361, 3354>, 0,
    <3362, 3354, 3358>, 0,
    <3362, 3358, 3355>, 0,
    <3362, 3355, 3359>, 0,
    <3362, 3359, 3356>, 0,
    <3362, 3356, 3360>, 0,
    <3362, 3360, 3357>, 0,
    <3362, 3357, 3361>, 0,
    <3368, 3367, 3354>, 0,
    <3368, 3354, 3361>, 0,
    <3368, 3361, 3357>, 0,
    <3368, 3357, 3365>, 0,
    <3368, 3365, 3363>, 0,
    <3368, 3363, 3366>, 0,
    <3368, 3366, 3364>, 0,
    <3368, 3364, 3367>, 0,
    <3374, 3373, 3354>, 0,
    <3374, 3354, 3367>, 0,
    <3374, 3367, 3364>, 0,
    <3374, 3364, 3371>, 0,
    <3374, 3371, 3369>, 0,
    <3374, 3369, 3372>, 0,
    <3374, 3372, 3370>, 0,
    <3374, 3370, 3373>, 0,
    <3378, 3358, 3354>, 0,
    <3378, 3354, 3373>, 0,
    <3378, 3373, 3370>, 0,
    <3378, 3370, 3376>, 0,
    <3378, 3376, 3375>, 0,
    <3378, 3375, 3377>, 0,
    <3378, 3377, 3355>, 0,
    <3378, 3355, 3358>, 0,
    <3384, 3383, 3379>, 0,
    <3384, 3379, 3381>, 0,
    <3384, 3381, 3156>, 0,
    <3384, 3156, 3157>, 0,
    <3384, 3157, 3144>, 0,
    <3384, 3144, 3382>, 0,
    <3384, 3382, 3380>, 0,
    <3384, 3380, 3383>, 0,
    <3390, 3389, 3379>, 0,
    <3390, 3379, 3383>, 0,
    <3390, 3383, 3380>, 0,
    <3390, 3380, 3387>, 0,
    <3390, 3387, 3385>, 0,
    <3390, 3385, 3388>, 0,
    <3390, 3388, 3386>, 0,
    <3390, 3386, 3389>, 0,
    <3396, 3395, 3379>, 0,
    <3396, 3379, 3389>, 0,
    <3396, 3389, 3386>, 0,
    <3396, 3386, 3393>, 0,
    <3396, 3393, 3391>, 0,
    <3396, 3391, 3394>, 0,
    <3396, 3394, 3392>, 0,
    <3396, 3392, 3395>, 0,
    <3398, 3381, 3379>, 0,
    <3398, 3379, 3395>, 0,
    <3398, 3395, 3392>, 0,
    <3398, 3392, 3397>, 0,
    <3398, 3397, 3160>, 0,
    <3398, 3160, 3162>, 0,
    <3398, 3162, 3156>, 0,
    <3398, 3156, 3381>, 0,
    <3404, 3403, 3399>, 0,
    <3404, 3399, 3401>, 0,
    <3404, 3401, 3175>, 0,
    <3404, 3175, 3177>, 0,
    <3404, 3177, 3174>, 0,
    <3404, 3174, 3402>, 0,
    <3404, 3402, 3400>, 0,
    <3404, 3400, 3403>, 0,
    <3410, 3409, 3399>, 0,
    <3410, 3399, 3403>, 0,
    <3410, 3403, 3400>, 0,
    <3410, 3400, 3407>, 0,
    <3410, 3407, 3405>, 0,
    <3410, 3405, 3408>, 0,
    <3410, 3408, 3406>, 0,
    <3410, 3406, 3409>, 0,
    <3416, 3415, 3399>, 0,
    <3416, 3399, 3409>, 0,
    <3416, 3409, 3406>, 0,
    <3416, 3406, 3413>, 0,
    <3416, 3413, 3411>, 0,
    <3416, 3411, 3414>, 0,
    <3416, 3414, 3412>, 0,
    <3416, 3412, 3415>, 0,
    <3418, 3401, 3399>, 0,
    <3418, 3399, 3415>, 0,
    <3418, 3415, 3412>, 0,
    <3418, 3412, 3417>, 0,
    <3418, 3417, 3180>, 0,
    <3418, 3180, 3182>, 0,
    <3418, 3182, 3175>, 0,
    <3418, 3175, 3401>, 0,
    <3424, 3423, 3419>, 0,
    <3424, 3419, 3421>, 0,
    <3424, 3421, 3195>, 0,
    <3424, 3195, 3197>, 0,
    <3424, 3197, 3194>, 0,
    <3424, 3194, 3422>, 0,
    <3424, 3422, 3420>, 0,
    <3424, 3420, 3423>, 0,
    <3430, 3429, 3419>, 0,
    <3430, 3419, 3423>, 0,
    <3430, 3423, 3420>, 0,
    <3430, 3420, 3427>, 0,
    <3430, 3427, 3425>, 0,
    <3430, 3425, 3428>, 0,
    <3430, 3428, 3426>, 0,
    <3430, 3426, 3429>, 0,
    <3436, 3435, 3419>, 0,
    <3436, 3419, 3429>, 0,
    <3436, 3429, 3426>, 0,
    <3436, 3426, 3433>, 0,
    <3436, 3433, 3431>, 0,
    <3436, 3431, 3434>, 0,
    <3436, 3434, 3432>, 0,
    <3436, 3432, 3435>, 0,
    <3438, 3421, 3419>, 0,
    <3438, 3419, 3435>, 0,
    <3438, 3435, 3432>, 0,
    <3438, 3432, 3437>, 0,
    <3438, 3437, 3200>, 0,
    <3438, 3200, 3202>, 0,
    <3438, 3202, 3195>, 0,
    <3438, 3195, 3421>, 0,
    <3447, 3446, 3439>, 0,
    <3447, 3439, 3443>, 0,
    <3447, 3443, 3440>, 0,
    <3447, 3440, 3444>, 0,
    <3447, 3444, 3441>, 0,
    <3447, 3441, 3445>, 0,
    <3447, 3445, 3442>, 0,
    <3447, 3442, 3446>, 0,
    <3453, 3452, 3439>, 0,
    <3453, 3439, 3446>, 0,
    <3453, 3446, 3442>, 0,
    <3453, 3442, 3450>, 0,
    <3453, 3450, 3448>, 0,
    <3453, 3448, 3451>, 0,
    <3453, 3451, 3449>, 0,
    <3453, 3449, 3452>, 0,
    <3459, 3458, 3439>, 0,
    <3459, 3439, 3452>, 0,
    <3459, 3452, 3449>, 0,
    <3459, 3449, 3456>, 0,
    <3459, 3456, 3454>, 0,
    <3459, 3454, 3457>, 0,
    <3459, 3457, 3455>, 0,
    <3459, 3455, 3458>, 0,
    <3463, 3443, 3439>, 0,
    <3463, 3439, 3458>, 0,
    <3463, 3458, 3455>, 0,
    <3463, 3455, 3461>, 0,
    <3463, 3461, 3460>, 0,
    <3463, 3460, 3462>, 0,
    <3463, 3462, 3440>, 0,
    <3463, 3440, 3443>, 0,
    <3467, 3466, 3464>, 0,
    <3467, 3464, 3465>, 0,
    <3467, 3465, 3224>, 0,
    <3467, 3224, 3225>, 0,
    <3467, 3225, 3180>, 0,
    <3467, 3180, 3417>, 0,
    <3467, 3417, 3412>, 0,
    <3467, 3412, 3466>, 0,
    <3471, 3470, 3464>, 0,
    <3471, 3464, 3466>, 0,
    <3471, 3466, 3412>, 0,
    <3471, 3412, 3414>, 0,
    <3471, 3414, 3411>, 0,
    <3471, 3411, 3469>, 0,
    <3471, 3469, 3468>, 0,
    <3471, 3468, 3470>, 0,
    <3477, 3476, 3464>, 0,
    <3477, 3464, 3470>, 0,
    <3477, 3470, 3468>, 0,
    <3477, 3468, 3474>, 0,
    <3477, 3474, 3472>, 0,
    <3477, 3472, 3475>, 0,
    <3477, 3475, 3473>, 0,
    <3477, 3473, 3476>, 0,
    <3479, 3465, 3464>, 0,
    <3479, 3464, 3476>, 0,
    <3479, 3476, 3473>, 0,
    <3479, 3473, 3478>, 0,
    <3479, 3478, 3228>, 0,
    <3479, 3228, 3230>, 0,
    <3479, 3230, 3224>, 0,
    <3479, 3224, 3465>, 0,
    <3485, 3484, 3480>, 0,
    <3485, 3480, 3482>, 0,
    <3485, 3482, 3481>, 0,
    <3485, 3481, 3483>, 0,
    <3485, 3483, 3228>, 0,
    <3485, 3228, 3478>, 0,
    <3485, 3478, 3473>, 0,
    <3485, 3473, 3484>, 0,
    <3489, 3488, 3480>, 0,
    <3489, 3480, 3484>, 0,
    <3489, 3484, 3473>, 0,
    <3489, 3473, 3475>, 0,
    <3489, 3475, 3472>, 0,
    <3489, 3472, 3487>, 0,
    <3489, 3487, 3486>, 0,
    <3489, 3486, 3488>, 0,
    <3495, 3494, 3480>, 0,
    <3495, 3480, 3488>, 0,
    <3495, 3488, 3486>, 0,
    <3495, 3486, 3492>, 0,
    <3495, 3492, 3490>, 0,
    <3495, 3490, 3493>, 0,
    <3495, 3493, 3491>, 0,
    <3495, 3491, 3494>, 0,
    <3498, 3482, 3480>, 0,
    <3498, 3480, 3494>, 0,
    <3498, 3494, 3491>, 0,
    <3498, 3491, 3496>, 0,
    <3498, 3496, 3267>, 0,
    <3498, 3267, 3497>, 0,
    <3498, 3497, 3481>, 0,
    <3498, 3481, 3482>, 0,
    <3502, 3501, 3499>, 0,
    <3502, 3499, 3500>, 0,
    <3502, 3500, 3268>, 0,
    <3502, 3268, 3270>, 0,
    <3502, 3270, 3267>, 0,
    <3502, 3267, 3496>, 0,
    <3502, 3496, 3491>, 0,
    <3502, 3491, 3501>, 0,
    <3506, 3505, 3499>, 0,
    <3506, 3499, 3501>, 0,
    <3506, 3501, 3491>, 0,
    <3506, 3491, 3493>, 0,
    <3506, 3493, 3490>, 0,
    <3506, 3490, 3504>, 0,
    <3506, 3504, 3503>, 0,
    <3506, 3503, 3505>, 0,
    <3509, 3508, 3499>, 0,
    <3509, 3499, 3505>, 0,
    <3509, 3505, 3503>, 0,
    <3509, 3503, 3507>, 0,
    <3509, 3507, 3425>, 0,
    <3509, 3425, 3427>, 0,
    <3509, 3427, 3420>, 0,
    <3509, 3420, 3508>, 0,
    <3510, 3500, 3499>, 0,
    <3510, 3499, 3508>, 0,
    <3510, 3508, 3420>, 0,
    <3510, 3420, 3422>, 0,
    <3510, 3422, 3194>, 0,
    <3510, 3194, 3273>, 0,
    <3510, 3273, 3268>, 0,
    <3510, 3268, 3500>, 0,
    <3516, 3515, 3511>, 0,
    <3516, 3511, 3513>, 0,
    <3516, 3513, 3284>, 0,
    <3516, 3284, 3286>, 0,
    <3516, 3286, 3283>, 0,
    <3516, 3283, 3514>, 0,
    <3516, 3514, 3512>, 0,
    <3516, 3512, 3515>, 0,
    <3522, 3521, 3511>, 0,
    <3522, 3511, 3515>, 0,
    <3522, 3515, 3512>, 0,
    <3522, 3512, 3519>, 0,
    <3522, 3519, 3517>, 0,
    <3522, 3517, 3520>, 0,
    <3522, 3520, 3518>, 0,
    <3522, 3518, 3521>, 0,
    <3525, 3524, 3511>, 0,
    <3525, 3511, 3521>, 0,
    <3525, 3521, 3518>, 0,
    <3525, 3518, 3523>, 0,
    <3525, 3523, 3340>, 0,
    <3525, 3340, 3342>, 0,
    <3525, 3342, 3335>, 0,
    <3525, 3335, 3524>, 0,
    <3526, 3513, 3511>, 0,
    <3526, 3511, 3524>, 0,
    <3526, 3524, 3335>, 0,
    <3526, 3335, 3337>, 0,
    <3526, 3337, 3122>, 0,
    <3526, 3122, 3289>, 0,
    <3526, 3289, 3284>, 0,
    <3526, 3284, 3513>, 0,
    <3530, 3529, 3527>, 0,
    <3530, 3527, 3528>, 0,
    <3530, 3528, 3297>, 0,
    <3530, 3297, 3298>, 0,
    <3530, 3298, 3160>, 0,
    <3530, 3160, 3397>, 0,
    <3530, 3397, 3392>, 0,
    <3530, 3392, 3529>, 0,
    <3534, 3533, 3527>, 0,
    <3534, 3527, 3529>, 0,
    <3534, 3529, 3392>, 0,
    <3534, 3392, 3394>, 0,
    <3534, 3394, 3391>, 0,
    <3534, 3391, 3532>, 0,
    <3534, 3532, 3531>, 0,
    <3534, 3531, 3533>, 0,
    <3540, 3539, 3527>, 0,
    <3540, 3527, 3533>, 0,
    <3540, 3533, 3531>, 0,
    <3540, 3531, 3537>, 0,
    <3540, 3537, 3535>, 0,
    <3540, 3535, 3538>, 0,
    <3540, 3538, 3536>, 0,
    <3540, 3536, 3539>, 0,
    <3542, 3528, 3527>, 0,
    <3542, 3527, 3539>, 0,
    <3542, 3539, 3536>, 0,
    <3542, 3536, 3541>, 0,
    <3542, 3541, 3301>, 0,
    <3542, 3301, 3303>, 0,
    <3542, 3303, 3297>, 0,
    <3542, 3297, 3528>, 0,
    <3548, 3547, 3543>, 0,
    <3548, 3543, 3545>, 0,
    <3548, 3545, 3544>, 0,
    <3548, 3544, 3546>, 0,
    <3548, 3546, 3301>, 0,
    <3548, 3301, 3541>, 0,
    <3548, 3541, 3536>, 0,
    <3548, 3536, 3547>, 0,
    <3552, 3551, 3543>, 0,
    <3552, 3543, 3547>, 0,
    <3552, 3547, 3536>, 0,
    <3552, 3536, 3538>, 0,
    <3552, 3538, 3535>, 0,
    <3552, 3535, 3550>, 0,
    <3552, 3550, 3549>, 0,
    <3552, 3549, 3551>, 0,
    <3555, 3554, 3543>, 0,
    <3555, 3543, 3551>, 0,
    <3555, 3551, 3549>, 0,
    <3555, 3549, 3553>, 0,
    <3555, 3553, 3517>, 0,
    <3555, 3517, 3519>, 0,
    <3555, 3519, 3512>, 0,
    <3555, 3512, 3554>, 0,
    <3557, 3545, 3543>, 0,
    <3557, 3543, 3554>, 0,
    <3557, 3554, 3512>, 0,
    <3557, 3512, 3514>, 0,
    <3557, 3514, 3283>, 0,
    <3557, 3283, 3556>, 0,
    <3557, 3556, 3544>, 0,
    <3557, 3544, 3545>, 0,
    <3563, 3562, 3558>, 0,
    <3563, 3558, 3560>, 0,
    <3563, 3560, 3341>, 0,
    <3563, 3341, 3343>, 0,
    <3563, 3343, 3340>, 0,
    <3563, 3340, 3561>, 0,
    <3563, 3561, 3559>, 0,
    <3563, 3559, 3562>, 0,
    <3569, 3568, 3558>, 0,
    <3569, 3558, 3562>, 0,
    <3569, 3562, 3559>, 0,
    <3569, 3559, 3566>, 0,
    <3569, 3566, 3564>, 0,
    <3569, 3564, 3567>, 0,
    <3569, 3567, 3565>, 0,
    <3569, 3565, 3568>, 0,
    <3575, 3574, 3558>, 0,
    <3575, 3558, 3568>, 0,
    <3575, 3568, 3565>, 0,
    <3575, 3565, 3572>, 0,
    <3575, 3572, 3570>, 0,
    <3575, 3570, 3573>, 0,
    <3575, 3573, 3571>, 0,
    <3575, 3571, 3574>, 0,
    <3577, 3560, 3558>, 0,
    <3577, 3558, 3574>, 0,
    <3577, 3574, 3571>, 0,
    <3577, 3571, 3576>, 0,
    <3577, 3576, 3346>, 0,
    <3577, 3346, 3348>, 0,
    <3577, 3348, 3341>, 0,
    <3577, 3341, 3560>, 0,
    <3583, 3582, 3578>, 0,
    <3583, 3578, 3580>, 0,
    <3583, 3580, 3579>, 0,
    <3583, 3579, 3581>, 0,
    <3583, 3581, 3346>, 0,
    <3583, 3346, 3576>, 0,
    <3583, 3576, 3571>, 0,
    <3583, 3571, 3582>, 0,
    <3587, 3586, 3578>, 0,
    <3587, 3578, 3582>, 0,
    <3587, 3582, 3571>, 0,
    <3587, 3571, 3573>, 0,
    <3587, 3573, 3570>, 0,
    <3587, 3570, 3585>, 0,
    <3587, 3585, 3584>, 0,
    <3587, 3584, 3586>, 0,
    <3593, 3592, 3578>, 0,
    <3593, 3578, 3586>, 0,
    <3593, 3586, 3584>, 0,
    <3593, 3584, 3590>, 0,
    <3593, 3590, 3588>, 0,
    <3593, 3588, 3591>, 0,
    <3593, 3591, 3589>, 0,
    <3593, 3589, 3592>, 0,
    <3596, 3580, 3578>, 0,
    <3596, 3578, 3592>, 0,
    <3596, 3592, 3589>, 0,
    <3596, 3589, 3594>, 0,
    <3596, 3594, 3385>, 0,
    <3596, 3385, 3595>, 0,
    <3596, 3595, 3579>, 0,
    <3596, 3579, 3580>, 0,
    <3600, 3599, 3597>, 0,
    <3600, 3597, 3598>, 0,
    <3600, 3598, 3386>, 0,
    <3600, 3386, 3388>, 0,
    <3600, 3388, 3385>, 0,
    <3600, 3385, 3594>, 0,
    <3600, 3594, 3589>, 0,
    <3600, 3589, 3599>, 0,
    <3604, 3603, 3597>, 0,
    <3604, 3597, 3599>, 0,
    <3604, 3599, 3589>, 0,
    <3604, 3589, 3591>, 0,
    <3604, 3591, 3588>, 0,
    <3604, 3588, 3602>, 0,
    <3604, 3602, 3601>, 0,
    <3604, 3601, 3603>, 0,
    <3610, 3609, 3597>, 0,
    <3610, 3597, 3603>, 0,
    <3610, 3603, 3601>, 0,
    <3610, 3601, 3607>, 0,
    <3610, 3607, 3605>, 0,
    <3610, 3605, 3608>, 0,
    <3610, 3608, 3606>, 0,
    <3610, 3606, 3609>, 0,
    <3612, 3598, 3597>, 0,
    <3612, 3597, 3609>, 0,
    <3612, 3609, 3606>, 0,
    <3612, 3606, 3611>, 0,
    <3612, 3611, 3391>, 0,
    <3612, 3391, 3393>, 0,
    <3612, 3393, 3386>, 0,
    <3612, 3386, 3598>, 0,
    <3618, 3617, 3613>, 0,
    <3618, 3613, 3615>, 0,
    <3618, 3615, 3406>, 0,
    <3618, 3406, 3408>, 0,
    <3618, 3408, 3405>, 0,
    <3618, 3405, 3616>, 0,
    <3618, 3616, 3614>, 0,
    <3618, 3614, 3617>, 0,
    <3624, 3623, 3613>, 0,
    <3624, 3613, 3617>, 0,
    <3624, 3617, 3614>, 0,
    <3624, 3614, 3621>, 0,
    <3624, 3621, 3619>, 0,
    <3624, 3619, 3622>, 0,
    <3624, 3622, 3620>, 0,
    <3624, 3620, 3623>, 0,
    <3630, 3629, 3613>, 0,
    <3630, 3613, 3623>, 0,
    <3630, 3623, 3620>, 0,
    <3630, 3620, 3627>, 0,
    <3630, 3627, 3625>, 0,
    <3630, 3625, 3628>, 0,
    <3630, 3628, 3626>, 0,
    <3630, 3626, 3629>, 0,
    <3632, 3615, 3613>, 0,
    <3632, 3613, 3629>, 0,
    <3632, 3629, 3626>, 0,
    <3632, 3626, 3631>, 0,
    <3632, 3631, 3411>, 0,
    <3632, 3411, 3413>, 0,
    <3632, 3413, 3406>, 0,
    <3632, 3406, 3615>, 0,
    <3638, 3637, 3633>, 0,
    <3638, 3633, 3635>, 0,
    <3638, 3635, 3426>, 0,
    <3638, 3426, 3428>, 0,
    <3638, 3428, 3425>, 0,
    <3638, 3425, 3636>, 0,
    <3638, 3636, 3634>, 0,
    <3638, 3634, 3637>, 0,
    <3644, 3643, 3633>, 0,
    <3644, 3633, 3637>, 0,
    <3644, 3637, 3634>, 0,
    <3644, 3634, 3641>, 0,
    <3644, 3641, 3639>, 0,
    <3644, 3639, 3642>, 0,
    <3644, 3642, 3640>, 0,
    <3644, 3640, 3643>, 0,
    <3650, 3649, 3633>, 0,
    <3650, 3633, 3643>, 0,
    <3650, 3643, 3640>, 0,
    <3650, 3640, 3647>, 0,
    <3650, 3647, 3645>, 0,
    <3650, 3645, 3648>, 0,
    <3650, 3648, 3646>, 0,
    <3650, 3646, 3649>, 0,
    <3652, 3635, 3633>, 0,
    <3652, 3633, 3649>, 0,
    <3652, 3649, 3646>, 0,
    <3652, 3646, 3651>, 0,
    <3652, 3651, 3431>, 0,
    <3652, 3431, 3433>, 0,
    <3652, 3433, 3426>, 0,
    <3652, 3426, 3635>, 0,
    <3658, 3657, 3653>, 0,
    <3658, 3653, 3655>, 0,
    <3658, 3655, 3654>, 0,
    <3658, 3654, 3656>, 0,
    <3658, 3656, 3431>, 0,
    <3658, 3431, 3651>, 0,
    <3658, 3651, 3646>, 0,
    <3658, 3646, 3657>, 0,
    <3662, 3661, 3653>, 0,
    <3662, 3653, 3657>, 0,
    <3662, 3657, 3646>, 0,
    <3662, 3646, 3648>, 0,
    <3662, 3648, 3645>, 0,
    <3662, 3645, 3660>, 0,
    <3662, 3660, 3659>, 0,
    <3662, 3659, 3661>, 0,
    <3665, 3664, 3653>, 0,
    <3665, 3653, 3661>, 0,
    <3665, 3661, 3659>, 0,
    <3665, 3659, 3663>, 0,
    <3665, 3663, 3619>, 0,
    <3665, 3619, 3621>, 0,
    <3665, 3621, 3614>, 0,
    <3665, 3614, 3664>, 0,
    <3667, 3655, 3653>, 0,
    <3667, 3653, 3664>, 0,
    <3667, 3664, 3614>, 0,
    <3667, 3614, 3616>, 0,
    <3667, 3616, 3405>, 0,
    <3667, 3405, 3666>, 0,
    <3667, 3666, 3654>, 0,
    <3667, 3654, 3655>, 0,
    <3671, 3670, 3668>, 0,
    <3671, 3668, 3669>, 0,
    <3671, 3669, 3468>, 0,
    <3671, 3468, 3469>, 0,
    <3671, 3469, 3411>, 0,
    <3671, 3411, 3631>, 0,
    <3671, 3631, 3626>, 0,
    <3671, 3626, 3670>, 0,
    <3675, 3674, 3668>, 0,
    <3675, 3668, 3670>, 0,
    <3675, 3670, 3626>, 0,
    <3675, 3626, 3628>, 0,
    <3675, 3628, 3625>, 0,
    <3675, 3625, 3673>, 0,
    <3675, 3673, 3672>, 0,
    <3675, 3672, 3674>, 0,
    <3681, 3680, 3668>, 0,
    <3681, 3668, 3674>, 0,
    <3681, 3674, 3672>, 0,
    <3681, 3672, 3678>, 0,
    <3681, 3678, 3676>, 0,
    <3681, 3676, 3679>, 0,
    <3681, 3679, 3677>, 0,
    <3681, 3677, 3680>, 0,
    <3683, 3669, 3668>, 0,
    <3683, 3668, 3680>, 0,
    <3683, 3680, 3677>, 0,
    <3683, 3677, 3682>, 0,
    <3683, 3682, 3472>, 0,
    <3683, 3472, 3474>, 0,
    <3683, 3474, 3468>, 0,
    <3683, 3468, 3669>, 0,
    <3687, 3686, 3684>, 0,
    <3687, 3684, 3685>, 0,
    <3687, 3685, 3486>, 0,
    <3687, 3486, 3487>, 0,
    <3687, 3487, 3472>, 0,
    <3687, 3472, 3682>, 0,
    <3687, 3682, 3677>, 0,
    <3687, 3677, 3686>, 0,
    <3691, 3690, 3684>, 0,
    <3691, 3684, 3686>, 0,
    <3691, 3686, 3677>, 0,
    <3691, 3677, 3679>, 0,
    <3691, 3679, 3676>, 0,
    <3691, 3676, 3689>, 0,
    <3691, 3689, 3688>, 0,
    <3691, 3688, 3690>, 0,
    <3697, 3696, 3684>, 0,
    <3697, 3684, 3690>, 0,
    <3697, 3690, 3688>, 0,
    <3697, 3688, 3694>, 0,
    <3697, 3694, 3692>, 0,
    <3697, 3692, 3695>, 0,
    <3697, 3695, 3693>, 0,
    <3697, 3693, 3696>, 0,
    <3699, 3685, 3684>, 0,
    <3699, 3684, 3696>, 0,
    <3699, 3696, 3693>, 0,
    <3699, 3693, 3698>, 0,
    <3699, 3698, 3490>, 0,
    <3699, 3490, 3492>, 0,
    <3699, 3492, 3486>, 0,
    <3699, 3486, 3685>, 0,
    <3703, 3702, 3700>, 0,
    <3703, 3700, 3701>, 0,
    <3703, 3701, 3503>, 0,
    <3703, 3503, 3504>, 0,
    <3703, 3504, 3490>, 0,
    <3703, 3490, 3698>, 0,
    <3703, 3698, 3693>, 0,
    <3703, 3693, 3702>, 0,
    <3707, 3706, 3700>, 0,
    <3707, 3700, 3702>, 0,
    <3707, 3702, 3693>, 0,
    <3707, 3693, 3695>, 0,
    <3707, 3695, 3692>, 0,
    <3707, 3692, 3705>, 0,
    <3707, 3705, 3704>, 0,
    <3707, 3704, 3706>, 0,
    <3710, 3709, 3700>, 0,
    <3710, 3700, 3706>, 0,
    <3710, 3706, 3704>, 0,
    <3710, 3704, 3708>, 0,
    <3710, 3708, 3639>, 0,
    <3710, 3639, 3641>, 0,
    <3710, 3641, 3634>, 0,
    <3710, 3634, 3709>, 0,
    <3711, 3701, 3700>, 0,
    <3711, 3700, 3709>, 0,
    <3711, 3709, 3634>, 0,
    <3711, 3634, 3636>, 0,
    <3711, 3636, 3425>, 0,
    <3711, 3425, 3507>, 0,
    <3711, 3507, 3503>, 0,
    <3711, 3503, 3701>, 0,
    <3717, 3716, 3712>, 0,
    <3717, 3712, 3714>, 0,
    <3717, 3714, 3518>, 0,
    <3717, 3518, 3520>, 0,
    <3717, 3520, 3517>, 0,
    <3717, 3517, 3715>, 0,
    <3717, 3715, 3713>, 0,
    <3717, 3713, 3716>, 0,
    <3723, 3722, 3712>, 0,
    <3723, 3712, 3716>, 0,
    <3723, 3716, 3713>, 0,
    <3723, 3713, 3720>, 0,
    <3723, 3720, 3718>, 0,
    <3723, 3718, 3721>, 0,
    <3723, 3721, 3719>, 0,
    <3723, 3719, 3722>, 0,
    <3726, 3725, 3712>, 0,
    <3726, 3712, 3722>, 0,
    <3726, 3722, 3719>, 0,
    <3726, 3719, 3724>, 0,
    <3726, 3724, 3564>, 0,
    <3726, 3564, 3566>, 0,
    <3726, 3566, 3559>, 0,
    <3726, 3559, 3725>, 0,
    <3727, 3714, 3712>, 0,
    <3727, 3712, 3725>, 0,
    <3727, 3725, 3559>, 0,
    <3727, 3559, 3561>, 0,
    <3727, 3561, 3340>, 0,
    <3727, 3340, 3523>, 0,
    <3727, 3523, 3518>, 0,
    <3727, 3518, 3714>, 0,
    <3731, 3730, 3728>, 0,
    <3731, 3728, 3729>, 0,
    <3731, 3729, 3531>, 0,
    <3731, 3531, 3532>, 0,
    <3731, 3532, 3391>, 0,
    <3731, 3391, 3611>, 0,
    <3731, 3611, 3606>, 0,
    <3731, 3606, 3730>, 0,
    <3735, 3734, 3728>, 0,
    <3735, 3728, 3730>, 0,
    <3735, 3730, 3606>, 0,
    <3735, 3606, 3608>, 0,
    <3735, 3608, 3605>, 0,
    <3735, 3605, 3733>, 0,
    <3735, 3733, 3732>, 0,
    <3735, 3732, 3734>, 0,
    <3741, 3740, 3728>, 0,
    <3741, 3728, 3734>, 0,
    <3741, 3734, 3732>, 0,
    <3741, 3732, 3738>, 0,
    <3741, 3738, 3736>, 0,
    <3741, 3736, 3739>, 0,
    <3741, 3739, 3737>, 0,
    <3741, 3737, 3740>, 0,
    <3743, 3729, 3728>, 0,
    <3743, 3728, 3740>, 0,
    <3743, 3740, 3737>, 0,
    <3743, 3737, 3742>, 0,
    <3743, 3742, 3535>, 0,
    <3743, 3535, 3537>, 0,
    <3743, 3537, 3531>, 0,
    <3743, 3531, 3729>, 0,
    <3747, 3746, 3744>, 0,
    <3747, 3744, 3745>, 0,
    <3747, 3745, 3549>, 0,
    <3747, 3549, 3550>, 0,
    <3747, 3550, 3535>, 0,
    <3747, 3535, 3742>, 0,
    <3747, 3742, 3737>, 0,
    <3747, 3737, 3746>, 0,
    <3751, 3750, 3744>, 0,
    <3751, 3744, 3746>, 0,
    <3751, 3746, 3737>, 0,
    <3751, 3737, 3739>, 0,
    <3751, 3739, 3736>, 0,
    <3751, 3736, 3749>, 0,
    <3751, 3749, 3748>, 0,
    <3751, 3748, 3750>, 0,
    <3754, 3753, 3744>, 0,
    <3754, 3744, 3750>, 0,
    <3754, 3750, 3748>, 0,
    <3754, 3748, 3752>, 0,
    <3754, 3752, 3718>, 0,
    <3754, 3718, 3720>, 0,
    <3754, 3720, 3713>, 0,
    <3754, 3713, 3753>, 0,
    <3755, 3745, 3744>, 0,
    <3755, 3744, 3753>, 0,
    <3755, 3753, 3713>, 0,
    <3755, 3713, 3715>, 0,
    <3755, 3715, 3517>, 0,
    <3755, 3517, 3553>, 0,
    <3755, 3553, 3549>, 0,
    <3755, 3549, 3745>, 0,
    <3761, 3760, 3756>, 0,
    <3761, 3756, 3758>, 0,
    <3761, 3758, 3565>, 0,
    <3761, 3565, 3567>, 0,
    <3761, 3567, 3564>, 0,
    <3761, 3564, 3759>, 0,
    <3761, 3759, 3757>, 0,
    <3761, 3757, 3760>, 0,
    <3767, 3766, 3756>, 0,
    <3767, 3756, 3760>, 0,
    <3767, 3760, 3757>, 0,
    <3767, 3757, 3764>, 0,
    <3767, 3764, 3762>, 0,
    <3767, 3762, 3765>, 0,
    <3767, 3765, 3763>, 0,
    <3767, 3763, 3766>, 0,
    <3773, 3772, 3756>, 0,
    <3773, 3756, 3766>, 0,
    <3773, 3766, 3763>, 0,
    <3773, 3763, 3770>, 0,
    <3773, 3770, 3768>, 0,
    <3773, 3768, 3771>, 0,
    <3773, 3771, 3769>, 0,
    <3773, 3769, 3772>, 0,
    <3775, 3758, 3756>, 0,
    <3775, 3756, 3772>, 0,
    <3775, 3772, 3769>, 0,
    <3775, 3769, 3774>, 0,
    <3775, 3774, 3570>, 0,
    <3775, 3570, 3572>, 0,
    <3775, 3572, 3565>, 0,
    <3775, 3565, 3758>, 0,
    <3779, 3778, 3776>, 0,
    <3779, 3776, 3777>, 0,
    <3779, 3777, 3584>, 0,
    <3779, 3584, 3585>, 0,
    <3779, 3585, 3570>, 0,
    <3779, 3570, 3774>, 0,
    <3779, 3774, 3769>, 0,
    <3779, 3769, 3778>, 0,
    <3783, 3782, 3776>, 0,
    <3783, 3776, 3778>, 0,
    <3783, 3778, 3769>, 0,
    <3783, 3769, 3771>, 0,
    <3783, 3771, 3768>, 0,
    <3783, 3768, 3781>, 0,
    <3783, 3781, 3780>, 0,
    <3783, 3780, 3782>, 0,
    <3789, 3788, 3776>, 0,
    <3789, 3776, 3782>, 0,
    <3789, 3782, 3780>, 0,
    <3789, 3780, 3786>, 0,
    <3789, 3786, 3784>, 0,
    <3789, 3784, 3787>, 0,
    <3789, 3787, 3785>, 0,
    <3789, 3785, 3788>, 0,
    <3791, 3777, 3776>, 0,
    <3791, 3776, 3788>, 0,
    <3791, 3788, 3785>, 0,
    <3791, 3785, 3790>, 0,
    <3791, 3790, 3588>, 0,
    <3791, 3588, 3590>, 0,
    <3791, 3590, 3584>, 0,
    <3791, 3584, 3777>, 0,
    <3795, 3794, 3792>, 0,
    <3795, 3792, 3793>, 0,
    <3795, 3793, 3601>, 0,
    <3795, 3601, 3602>, 0,
    <3795, 3602, 3588>, 0,
    <3795, 3588, 3790>, 0,
    <3795, 3790, 3785>, 0,
    <3795, 3785, 3794>, 0,
    <3799, 3798, 3792>, 0,
    <3799, 3792, 3794>, 0,
    <3799, 3794, 3785>, 0,
    <3799, 3785, 3787>, 0,
    <3799, 3787, 3784>, 0,
    <3799, 3784, 3797>, 0,
    <3799, 3797, 3796>, 0,
    <3799, 3796, 3798>, 0,
    <3805, 3804, 3792>, 0,
    <3805, 3792, 3798>, 0,
    <3805, 3798, 3796>, 0,
    <3805, 3796, 3802>, 0,
    <3805, 3802, 3800>, 0,
    <3805, 3800, 3803>, 0,
    <3805, 3803, 3801>, 0,
    <3805, 3801, 3804>, 0,
    <3807, 3793, 3792>, 0,
    <3807, 3792, 3804>, 0,
    <3807, 3804, 3801>, 0,
    <3807, 3801, 3806>, 0,
    <3807, 3806, 3605>, 0,
    <3807, 3605, 3607>, 0,
    <3807, 3607, 3601>, 0,
    <3807, 3601, 3793>, 0,
    <3813, 3812, 3808>, 0,
    <3813, 3808, 3810>, 0,
    <3813, 3810, 3620>, 0,
    <3813, 3620, 3622>, 0,
    <3813, 3622, 3619>, 0,
    <3813, 3619, 3811>, 0,
    <3813, 3811, 3809>, 0,
    <3813, 3809, 3812>, 0,
    <3819, 3818, 3808>, 0,
    <3819, 3808, 3812>, 0,
    <3819, 3812, 3809>, 0,
    <3819, 3809, 3816>, 0,
    <3819, 3816, 3814>, 0,
    <3819, 3814, 3817>, 0,
    <3819, 3817, 3815>, 0,
    <3819, 3815, 3818>, 0,
    <3825, 3824, 3808>, 0,
    <3825, 3808, 3818>, 0,
    <3825, 3818, 3815>, 0,
    <3825, 3815, 3822>, 0,
    <3825, 3822, 3820>, 0,
    <3825, 3820, 3823>, 0,
    <3825, 3823, 3821>, 0,
    <3825, 3821, 3824>, 0,
    <3827, 3810, 3808>, 0,
    <3827, 3808, 3824>, 0,
    <3827, 3824, 3821>, 0,
    <3827, 3821, 3826>, 0,
    <3827, 3826, 3625>, 0,
    <3827, 3625, 3627>, 0,
    <3827, 3627, 3620>, 0,
    <3827, 3620, 3810>, 0,
    <3833, 3832, 3828>, 0,
    <3833, 3828, 3830>, 0,
    <3833, 3830, 3640>, 0,
    <3833, 3640, 3642>, 0,
    <3833, 3642, 3639>, 0,
    <3833, 3639, 3831>, 0,
    <3833, 3831, 3829>, 0,
    <3833, 3829, 3832>, 0,
    <3839, 3838, 3828>, 0,
    <3839, 3828, 3832>, 0,
    <3839, 3832, 3829>, 0,
    <3839, 3829, 3836>, 0,
    <3839, 3836, 3834>, 0,
    <3839, 3834, 3837>, 0,
    <3839, 3837, 3835>, 0,
    <3839, 3835, 3838>, 0,
    <3845, 3844, 3828>, 0,
    <3845, 3828, 3838>, 0,
    <3845, 3838, 3835>, 0,
    <3845, 3835, 3842>, 0,
    <3845, 3842, 3840>, 0,
    <3845, 3840, 3843>, 0,
    <3845, 3843, 3841>, 0,
    <3845, 3841, 3844>, 0,
    <3847, 3830, 3828>, 0,
    <3847, 3828, 3844>, 0,
    <3847, 3844, 3841>, 0,
    <3847, 3841, 3846>, 0,
    <3847, 3846, 3645>, 0,
    <3847, 3645, 3647>, 0,
    <3847, 3647, 3640>, 0,
    <3847, 3640, 3830>, 0,
    <3851, 3850, 3848>, 0,
    <3851, 3848, 3849>, 0,
    <3851, 3849, 3659>, 0,
    <3851, 3659, 3660>, 0,
    <3851, 3660, 3645>, 0,
    <3851, 3645, 3846>, 0,
    <3851, 3846, 3841>, 0,
    <3851, 3841, 3850>, 0,
    <3855, 3854, 3848>, 0,
    <3855, 3848, 3850>, 0,
    <3855, 3850, 3841>, 0,
    <3855, 3841, 3843>, 0,
    <3855, 3843, 3840>, 0,
    <3855, 3840, 3853>, 0,
    <3855, 3853, 3852>, 0,
    <3855, 3852, 3854>, 0,
    <3858, 3857, 3848>, 0,
    <3858, 3848, 3854>, 0,
    <3858, 3854, 3852>, 0,
    <3858, 3852, 3856>, 0,
    <3858, 3856, 3814>, 0,
    <3858, 3814, 3816>, 0,
    <3858, 3816, 3809>, 0,
    <3858, 3809, 3857>, 0,
    <3859, 3849, 3848>, 0,
    <3859, 3848, 3857>, 0,
    <3859, 3857, 3809>, 0,
    <3859, 3809, 3811>, 0,
    <3859, 3811, 3619>, 0,
    <3859, 3619, 3663>, 0,
    <3859, 3663, 3659>, 0,
    <3859, 3659, 3849>, 0,
    <3863, 3862, 3860>, 0,
    <3863, 3860, 3861>, 0,
    <3863, 3861, 3672>, 0,
    <3863, 3672, 3673>, 0,
    <3863, 3673, 3625>, 0,
    <3863, 3625, 3826>, 0,
    <3863, 3826, 3821>, 0,
    <3863, 3821, 3862>, 0,
    <3867, 3866, 3860>, 0,
    <3867, 3860, 3862>, 0,
    <3867, 3862, 3821>, 0,
    <3867, 3821, 3823>, 0,
    <3867, 3823, 3820>, 0,
    <3867, 3820, 3865>, 0,
    <3867, 3865, 3864>, 0,
    <3867, 3864, 3866>, 0,
    <3873, 3872, 3860>, 0,
    <3873, 3860, 3866>, 0,
    <3873, 3866, 3864>, 0,
    <3873, 3864, 3870>, 0,
    <3873, 3870, 3868>, 0,
    <3873, 3868, 3871>, 0,
    <3873, 3871, 3869>, 0,
    <3873, 3869, 3872>, 0,
    <3875, 3861, 3860>, 0,
    <3875, 3860, 3872>, 0,
    <3875, 3872, 3869>, 0,
    <3875, 3869, 3874>, 0,
    <3875, 3874, 3676>, 0,
    <3875, 3676, 3678>, 0,
    <3875, 3678, 3672>, 0,
    <3875, 3672, 3861>, 0,
    <3879, 3878, 3876>, 0,
    <3879, 3876, 3877>, 0,
    <3879, 3877, 3688>, 0,
    <3879, 3688, 3689>, 0,
    <3879, 3689, 3676>, 0,
    <3879, 3676, 3874>, 0,
    <3879, 3874, 3869>, 0,
    <3879, 3869, 3878>, 0,
    <3883, 3882, 3876>, 0,
    <3883, 3876, 3878>, 0,
    <3883, 3878, 3869>, 0,
    <3883, 3869, 3871>, 0,
    <3883, 3871, 3868>, 0,
    <3883, 3868, 3881>, 0,
    <3883, 3881, 3880>, 0,
    <3883, 3880, 3882>, 0,
    <3889, 3888, 3876>, 0,
    <3889, 3876, 3882>, 0,
    <3889, 3882, 3880>, 0,
    <3889, 3880, 3886>, 0,
    <3889, 3886, 3884>, 0,
    <3889, 3884, 3887>, 0,
    <3889, 3887, 3885>, 0,
    <3889, 3885, 3888>, 0,
    <3891, 3877, 3876>, 0,
    <3891, 3876, 3888>, 0,
    <3891, 3888, 3885>, 0,
    <3891, 3885, 3890>, 0,
    <3891, 3890, 3692>, 0,
    <3891, 3692, 3694>, 0,
    <3891, 3694, 3688>, 0,
    <3891, 3688, 3877>, 0,
    <3895, 3894, 3892>, 0,
    <3895, 3892, 3893>, 0,
    <3895, 3893, 3704>, 0,
    <3895, 3704, 3705>, 0,
    <3895, 3705, 3692>, 0,
    <3895, 3692, 3890>, 0,
    <3895, 3890, 3885>, 0,
    <3895, 3885, 3894>, 0,
    <3899, 3898, 3892>, 0,
    <3899, 3892, 3894>, 0,
    <3899, 3894, 3885>, 0,
    <3899, 3885, 3887>, 0,
    <3899, 3887, 3884>, 0,
    <3899, 3884, 3897>, 0,
    <3899, 3897, 3896>, 0,
    <3899, 3896, 3898>, 0,
    <3902, 3901, 3892>, 0,
    <3902, 3892, 3898>, 0,
    <3902, 3898, 3896>, 0,
    <3902, 3896, 3900>, 0,
    <3902, 3900, 3834>, 0,
    <3902, 3834, 3836>, 0,
    <3902, 3836, 3829>, 0,
    <3902, 3829, 3901>, 0,
    <3903, 3893, 3892>, 0,
    <3903, 3892, 3901>, 0,
    <3903, 3901, 3829>, 0,
    <3903, 3829, 3831>, 0,
    <3903, 3831, 3639>, 0,
    <3903, 3639, 3708>, 0,
    <3903, 3708, 3704>, 0,
    <3903, 3704, 3893>, 0,
    <3909, 3908, 3904>, 0,
    <3909, 3904, 3906>, 0,
    <3909, 3906, 3719>, 0,
    <3909, 3719, 3721>, 0,
    <3909, 3721, 3718>, 0,
    <3909, 3718, 3907>, 0,
    <3909, 3907, 3905>, 0,
    <3909, 3905, 3908>, 0,
    <3915, 3914, 3904>, 0,
    <3915, 3904, 3908>, 0,
    <3915, 3908, 3905>, 0,
    <3915, 3905, 3912>, 0,
    <3915, 3912, 3910>, 0,
    <3915, 3910, 3913>, 0,
    <3915, 3913, 3911>, 0,
    <3915, 3911, 3914>, 0,
    <3918, 3917, 3904>, 0,
    <3918, 3904, 3914>, 0,
    <3918, 3914, 3911>, 0,
    <3918, 3911, 3916>, 0,
    <3918, 3916, 3762>, 0,
    <3918, 3762, 3764>, 0,
    <3918, 3764, 3757>, 0,
    <3918, 3757, 3917>, 0,
    <3919, 3906, 3904>, 0,
    <3919, 3904, 3917>, 0,
    <3919, 3917, 3757>, 0,
    <3919, 3757, 3759>, 0,
    <3919, 3759, 3564>, 0,
    <3919, 3564, 3724>, 0,
    <3919, 3724, 3719>, 0,
    <3919, 3719, 3906>, 0,
    <3923, 3922, 3920>, 0,
    <3923, 3920, 3921>, 0,
    <3923, 3921, 3732>, 0,
    <3923, 3732, 3733>, 0,
    <3923, 3733, 3605>, 0,
    <3923, 3605, 3806>, 0,
    <3923, 3806, 3801>, 0,
    <3923, 3801, 3922>, 0,
    <3927, 3926, 3920>, 0,
    <3927, 3920, 3922>, 0,
    <3927, 3922, 3801>, 0,
    <3927, 3801, 3803>, 0,
    <3927, 3803, 3800>, 0,
    <3927, 3800, 3925>, 0,
    <3927, 3925, 3924>, 0,
    <3927, 3924, 3926>, 0,
    <3933, 3932, 3920>, 0,
    <3933, 3920, 3926>, 0,
    <3933, 3926, 3924>, 0,
    <3933, 3924, 3930>, 0,
    <3933, 3930, 3928>, 0,
    <3933, 3928, 3931>, 0,
    <3933, 3931, 3929>, 0,
    <3933, 3929, 3932>, 0,
    <3935, 3921, 3920>, 0,
    <3935, 3920, 3932>, 0,
    <3935, 3932, 3929>, 0,
    <3935, 3929, 3934>, 0,
    <3935, 3934, 3736>, 0,
    <3935, 3736, 3738>, 0,
    <3935, 3738, 3732>, 0,
    <3935, 3732, 3921>, 0,
    <3939, 3938, 3936>, 0,
    <3939, 3936, 3937>, 0,
    <3939, 3937, 3748>, 0,
    <3939, 3748, 3749>, 0,
    <3939, 3749, 3736>, 0,
    <3939, 3736, 3934>, 0,
    <3939, 3934, 3929>, 0,
    <3939, 3929, 3938>, 0,
    <3943, 3942, 3936>, 0,
    <3943, 3936, 3938>, 0,
    <3943, 3938, 3929>, 0,
    <3943, 3929, 3931>, 0,
    <3943, 3931, 3928>, 0,
    <3943, 3928, 3941>, 0,
    <3943, 3941, 3940>, 0,
    <3943, 3940, 3942>, 0,
    <3946, 3945, 3936>, 0,
    <3946, 3936, 3942>, 0,
    <3946, 3942, 3940>, 0,
    <3946, 3940, 3944>, 0,
    <3946, 3944, 3910>, 0,
    <3946, 3910, 3912>, 0,
    <3946, 3912, 3905>, 0,
    <3946, 3905, 3945>, 0,
    <3947, 3937, 3936>, 0,
    <3947, 3936, 3945>, 0,
    <3947, 3945, 3905>, 0,
    <3947, 3905, 3907>, 0,
    <3947, 3907, 3718>, 0,
    <3947, 3718, 3752>, 0,
    <3947, 3752, 3748>, 0,
    <3947, 3748, 3937>, 0,
    <3953, 3952, 3948>, 0,
    <3953, 3948, 3950>, 0,
    <3953, 3950, 3815>, 0,
    <3953, 3815, 3817>, 0,
    <3953, 3817, 3814>, 0,
    <3953, 3814, 3951>, 0,
    <3953, 3951, 3949>, 0,
    <3953, 3949, 3952>, 0,
    <3959, 3958, 3948>, 0,
    <3959, 3948, 3952>, 0,
    <3959, 3952, 3949>, 0,
    <3959, 3949, 3956>, 0,
    <3959, 3956, 3954>, 0,
    <3959, 3954, 3957>, 0,
    <3959, 3957, 3955>, 0,
    <3959, 3955, 3958>, 0,
    <3965, 3964, 3948>, 0,
    <3965, 3948, 3958>, 0,
    <3965, 3958, 3955>, 0,
    <3965, 3955, 3962>, 0,
    <3965, 3962, 3960>, 0,
    <3965, 3960, 3963>, 0,
    <3965, 3963, 3961>, 0,
    <3965, 3961, 3964>, 0,
    <3967, 3950, 3948>, 0,
    <3967, 3948, 3964>, 0,
    <3967, 3964, 3961>, 0,
    <3967, 3961, 3966>, 0,
    <3967, 3966, 3820>, 0,
    <3967, 3820, 3822>, 0,
    <3967, 3822, 3815>, 0,
    <3967, 3815, 3950>, 0,
    <3973, 3972, 3968>, 0,
    <3973, 3968, 3970>, 0,
    <3973, 3970, 3835>, 0,
    <3973, 3835, 3837>, 0,
    <3973, 3837, 3834>, 0,
    <3973, 3834, 3971>, 0,
    <3973, 3971, 3969>, 0,
    <3973, 3969, 3972>, 0,
    <3979, 3978, 3968>, 0,
    <3979, 3968, 3972>, 0,
    <3979, 3972, 3969>, 0,
    <3979, 3969, 3976>, 0,
    <3979, 3976, 3974>, 0,
    <3979, 3974, 3977>, 0,
    <3979, 3977, 3975>, 0,
    <3979, 3975, 3978>, 0,
    <3985, 3984, 3968>, 0,
    <3985, 3968, 3978>, 0,
    <3985, 3978, 3975>, 0,
    <3985, 3975, 3982>, 0,
    <3985, 3982, 3980>, 0,
    <3985, 3980, 3983>, 0,
    <3985, 3983, 3981>, 0,
    <3985, 3981, 3984>, 0,
    <3987, 3970, 3968>, 0,
    <3987, 3968, 3984>, 0,
    <3987, 3984, 3981>, 0,
    <3987, 3981, 3986>, 0,
    <3987, 3986, 3840>, 0,
    <3987, 3840, 3842>, 0,
    <3987, 3842, 3835>, 0,
    <3987, 3835, 3970>, 0,
    <3996, 3995, 3988>, 0,
    <3996, 3988, 3992>, 0,
    <3996, 3992, 3989>, 0,
    <3996, 3989, 3993>, 0,
    <3996, 3993, 3990>, 0,
    <3996, 3990, 3994>, 0,
    <3996, 3994, 3991>, 0,
    <3996, 3991, 3995>, 0,
    <4002, 4001, 3988>, 0,
    <4002, 3988, 3995>, 0,
    <4002, 3995, 3991>, 0,
    <4002, 3991, 3999>, 0,
    <4002, 3999, 3997>, 0,
    <4002, 3997, 4000>, 0,
    <4002, 4000, 3998>, 0,
    <4002, 3998, 4001>, 0,
    <4008, 4007, 3988>, 0,
    <4008, 3988, 4001>, 0,
    <4008, 4001, 3998>, 0,
    <4008, 3998, 4005>, 0,
    <4008, 4005, 4003>, 0,
    <4008, 4003, 4006>, 0,
    <4008, 4006, 4004>, 0,
    <4008, 4004, 4007>, 0,
    <4012, 3992, 3988>, 0,
    <4012, 3988, 4007>, 0,
    <4012, 4007, 4004>, 0,
    <4012, 4004, 4010>, 0,
    <4012, 4010, 4009>, 0,
    <4012, 4009, 4011>, 0,
    <4012, 4011, 3989>, 0,
    <4012, 3989, 3992>, 0,
    <4016, 4015, 4013>, 0,
    <4016, 4013, 4014>, 0,
    <4016, 4014, 3864>, 0,
    <4016, 3864, 3865>, 0,
    <4016, 3865, 3820>, 0,
    <4016, 3820, 3966>, 0,
    <4016, 3966, 3961>, 0,
    <4016, 3961, 4015>, 0,
    <4020, 4019, 4013>, 0,
    <4020, 4013, 4015>, 0,
    <4020, 4015, 3961>, 0,
    <4020, 3961, 3963>, 0,
    <4020, 3963, 3960>, 0,
    <4020, 3960, 4018>, 0,
    <4020, 4018, 4017>, 0,
    <4020, 4017, 4019>, 0,
    <4026, 4025, 4013>, 0,
    <4026, 4013, 4019>, 0,
    <4026, 4019, 4017>, 0,
    <4026, 4017, 4023>, 0,
    <4026, 4023, 4021>, 0,
    <4026, 4021, 4024>, 0,
    <4026, 4024, 4022>, 0,
    <4026, 4022, 4025>, 0,
    <4028, 4014, 4013>, 0,
    <4028, 4013, 4025>, 0,
    <4028, 4025, 4022>, 0,
    <4028, 4022, 4027>, 0,
    <4028, 4027, 3868>, 0,
    <4028, 3868, 3870>, 0,
    <4028, 3870, 3864>, 0,
    <4028, 3864, 4014>, 0,
    <4032, 4031, 4029>, 0,
    <4032, 4029, 4030>, 0,
    <4032, 4030, 3880>, 0,
    <4032, 3880, 3881>, 0,
    <4032, 3881, 3868>, 0,
    <4032, 3868, 4027>, 0,
    <4032, 4027, 4022>, 0,
    <4032, 4022, 4031>, 0,
    <4036, 4035, 4029>, 0,
    <4036, 4029, 4031>, 0,
    <4036, 4031, 4022>, 0,
    <4036, 4022, 4024>, 0,
    <4036, 4024, 4021>, 0,
    <4036, 4021, 4034>, 0,
    <4036, 4034, 4033>, 0,
    <4036, 4033, 4035>, 0,
    <4042, 4041, 4029>, 0,
    <4042, 4029, 4035>, 0,
    <4042, 4035, 4033>, 0,
    <4042, 4033, 4039>, 0,
    <4042, 4039, 4037>, 0,
    <4042, 4037, 4040>, 0,
    <4042, 4040, 4038>, 0,
    <4042, 4038, 4041>, 0,
    <4044, 4030, 4029>, 0,
    <4044, 4029, 4041>, 0,
    <4044, 4041, 4038>, 0,
    <4044, 4038, 4043>, 0,
    <4044, 4043, 3884>, 0,
    <4044, 3884, 3886>, 0,
    <4044, 3886, 3880>, 0,
    <4044, 3880, 4030>, 0,
    <4048, 4047, 4045>, 0,
    <4048, 4045, 4046>, 0,
    <4048, 4046, 3896>, 0,
    <4048, 3896, 3897>, 0,
    <4048, 3897, 3884>, 0,
    <4048, 3884, 4043>, 0,
    <4048, 4043, 4038>, 0,
    <4048, 4038, 4047>, 0,
    <4052, 4051, 4045>, 0,
    <4052, 4045, 4047>, 0,
    <4052, 4047, 4038>, 0,
    <4052, 4038, 4040>, 0,
    <4052, 4040, 4037>, 0,
    <4052, 4037, 4050>, 0,
    <4052, 4050, 4049>, 0,
    <4052, 4049, 4051>, 0,
    <4055, 4054, 4045>, 0,
    <4055, 4045, 4051>, 0,
    <4055, 4051, 4049>, 0,
    <4055, 4049, 4053>, 0,
    <4055, 4053, 3974>, 0,
    <4055, 3974, 3976>, 0,
    <4055, 3976, 3969>, 0,
    <4055, 3969, 4054>, 0,
    <4056, 4046, 4045>, 0,
    <4056, 4045, 4054>, 0,
    <4056, 4054, 3969>, 0,
    <4056, 3969, 3971>, 0,
    <4056, 3971, 3834>, 0,
    <4056, 3834, 3900>, 0,
    <4056, 3900, 3896>, 0,
    <4056, 3896, 4046>, 0,
    <4062, 4061, 4057>, 0,
    <4062, 4057, 4059>, 0,
    <4062, 4059, 3955>, 0,
    <4062, 3955, 3957>, 0,
    <4062, 3957, 3954>, 0,
    <4062, 3954, 4060>, 0,
    <4062, 4060, 4058>, 0,
    <4062, 4058, 4061>, 0,
    <4068, 4067, 4057>, 0,
    <4068, 4057, 4061>, 0,
    <4068, 4061, 4058>, 0,
    <4068, 4058, 4065>, 0,
    <4068, 4065, 4063>, 0,
    <4068, 4063, 4066>, 0,
    <4068, 4066, 4064>, 0,
    <4068, 4064, 4067>, 0,
    <4074, 4073, 4057>, 0,
    <4074, 4057, 4067>, 0,
    <4074, 4067, 4064>, 0,
    <4074, 4064, 4071>, 0,
    <4074, 4071, 4069>, 0,
    <4074, 4069, 4072>, 0,
    <4074, 4072, 4070>, 0,
    <4074, 4070, 4073>, 0,
    <4076, 4059, 4057>, 0,
    <4076, 4057, 4073>, 0,
    <4076, 4073, 4070>, 0,
    <4076, 4070, 4075>, 0,
    <4076, 4075, 3960>, 0,
    <4076, 3960, 3962>, 0,
    <4076, 3962, 3955>, 0,
    <4076, 3955, 4059>, 0,
    <4082, 4081, 4077>, 0,
    <4082, 4077, 4079>, 0,
    <4082, 4079, 3975>, 0,
    <4082, 3975, 3977>, 0,
    <4082, 3977, 3974>, 0,
    <4082, 3974, 4080>, 0,
    <4082, 4080, 4078>, 0,
    <4082, 4078, 4081>, 0,
    <4088, 4087, 4077>, 0,
    <4088, 4077, 4081>, 0,
    <4088, 4081, 4078>, 0,
    <4088, 4078, 4085>, 0,
    <4088, 4085, 4083>, 0,
    <4088, 4083, 4086>, 0,
    <4088, 4086, 4084>, 0,
    <4088, 4084, 4087>, 0,
    <4094, 4093, 4077>, 0,
    <4094, 4077, 4087>, 0,
    <4094, 4087, 4084>, 0,
    <4094, 4084, 4091>, 0,
    <4094, 4091, 4089>, 0,
    <4094, 4089, 4092>, 0,
    <4094, 4092, 4090>, 0,
    <4094, 4090, 4093>, 0,
    <4096, 4079, 4077>, 0,
    <4096, 4077, 4093>, 0,
    <4096, 4093, 4090>, 0,
    <4096, 4090, 4095>, 0,
    <4096, 4095, 3980>, 0,
    <4096, 3980, 3982>, 0,
    <4096, 3982, 3975>, 0,
    <4096, 3975, 4079>, 0,
    <4102, 4101, 4097>, 0,
    <4102, 4097, 4099>, 0,
    <4102, 4099, 4098>, 0,
    <4102, 4098, 4100>, 0,
    <4102, 4100, 3980>, 0,
    <4102, 3980, 4095>, 0,
    <4102, 4095, 4090>, 0,
    <4102, 4090, 4101>, 0,
    <4106, 4105, 4097>, 0,
    <4106, 4097, 4101>, 0,
    <4106, 4101, 4090>, 0,
    <4106, 4090, 4092>, 0,
    <4106, 4092, 4089>, 0,
    <4106, 4089, 4104>, 0,
    <4106, 4104, 4103>, 0,
    <4106, 4103, 4105>, 0,
    <4109, 4108, 4097>, 0,
    <4109, 4097, 4105>, 0,
    <4109, 4105, 4103>, 0,
    <4109, 4103, 4107>, 0,
    <4109, 4107, 4063>, 0,
    <4109, 4063, 4065>, 0,
    <4109, 4065, 4058>, 0,
    <4109, 4058, 4108>, 0,
    <4111, 4099, 4097>, 0,
    <4111, 4097, 4108>, 0,
    <4111, 4108, 4058>, 0,
    <4111, 4058, 4060>, 0,
    <4111, 4060, 3954>, 0,
    <4111, 3954, 4110>, 0,
    <4111, 4110, 4098>, 0,
    <4111, 4098, 4099>, 0,
    <4115, 4114, 4112>, 0,
    <4115, 4112, 4113>, 0,
    <4115, 4113, 4017>, 0,
    <4115, 4017, 4018>, 0,
    <4115, 4018, 3960>, 0,
    <4115, 3960, 4075>, 0,
    <4115, 4075, 4070>, 0,
    <4115, 4070, 4114>, 0,
    <4119, 4118, 4112>, 0,
    <4119, 4112, 4114>, 0,
    <4119, 4114, 4070>, 0,
    <4119, 4070, 4072>, 0,
    <4119, 4072, 4069>, 0,
    <4119, 4069, 4117>, 0,
    <4119, 4117, 4116>, 0,
    <4119, 4116, 4118>, 0,
    <4125, 4124, 4112>, 0,
    <4125, 4112, 4118>, 0,
    <4125, 4118, 4116>, 0,
    <4125, 4116, 4122>, 0,
    <4125, 4122, 4120>, 0,
    <4125, 4120, 4123>, 0,
    <4125, 4123, 4121>, 0,
    <4125, 4121, 4124>, 0,
    <4127, 4113, 4112>, 0,
    <4127, 4112, 4124>, 0,
    <4127, 4124, 4121>, 0,
    <4127, 4121, 4126>, 0,
    <4127, 4126, 4021>, 0,
    <4127, 4021, 4023>, 0,
    <4127, 4023, 4017>, 0,
    <4127, 4017, 4113>, 0,
    <4136, 4135, 4128>, 0,
    <4136, 4128, 4132>, 0,
    <4136, 4132, 4129>, 0,
    <4136, 4129, 4133>, 0,
    <4136, 4133, 4130>, 0,
    <4136, 4130, 4134>, 0,
    <4136, 4134, 4131>, 0,
    <4136, 4131, 4135>, 0,
    <4142, 4141, 4128>, 0,
    <4142, 4128, 4135>, 0,
    <4142, 4135, 4131>, 0,
    <4142, 4131, 4139>, 0,
    <4142, 4139, 4137>, 0,
    <4142, 4137, 4140>, 0,
    <4142, 4140, 4138>, 0,
    <4142, 4138, 4141>, 0,
    <4148, 4147, 4128>, 0,
    <4148, 4128, 4141>, 0,
    <4148, 4141, 4138>, 0,
    <4148, 4138, 4145>, 0,
    <4148, 4145, 4143>, 0,
    <4148, 4143, 4146>, 0,
    <4148, 4146, 4144>, 0,
    <4148, 4144, 4147>, 0,
    <4152, 4132, 4128>, 0,
    <4152, 4128, 4147>, 0,
    <4152, 4147, 4144>, 0,
    <4152, 4144, 4150>, 0,
    <4152, 4150, 4149>, 0,
    <4152, 4149, 4151>, 0,
    <4152, 4151, 4129>, 0,
    <4152, 4129, 4132>, 0,
    <4158, 4157, 4153>, 0,
    <4158, 4153, 4155>, 0,
    <4158, 4155, 4049>, 0,
    <4158, 4049, 4050>, 0,
    <4158, 4050, 4037>, 0,
    <4158, 4037, 4156>, 0,
    <4158, 4156, 4154>, 0,
    <4158, 4154, 4157>, 0,
    <4164, 4163, 4153>, 0,
    <4164, 4153, 4157>, 0,
    <4164, 4157, 4154>, 0,
    <4164, 4154, 4161>, 0,
    <4164, 4161, 4159>, 0,
    <4164, 4159, 4162>, 0,
    <4164, 4162, 4160>, 0,
    <4164, 4160, 4163>, 0,
    <4167, 4166, 4153>, 0,
    <4167, 4153, 4163>, 0,
    <4167, 4163, 4160>, 0,
    <4167, 4160, 4165>, 0,
    <4167, 4165, 4083>, 0,
    <4167, 4083, 4085>, 0,
    <4167, 4085, 4078>, 0,
    <4167, 4078, 4166>, 0,
    <4168, 4155, 4153>, 0,
    <4168, 4153, 4166>, 0,
    <4168, 4166, 4078>, 0,
    <4168, 4078, 4080>, 0,
    <4168, 4080, 3974>, 0,
    <4168, 3974, 4053>, 0,
    <4168, 4053, 4049>, 0,
    <4168, 4049, 4155>, 0,
    <4174, 4173, 4169>, 0,
    <4174, 4169, 4171>, 0,
    <4174, 4171, 4064>, 0,
    <4174, 4064, 4066>, 0,
    <4174, 4066, 4063>, 0,
    <4174, 4063, 4172>, 0,
    <4174, 4172, 4170>, 0,
    <4174, 4170, 4173>, 0,
    <4180, 4179, 4169>, 0,
    <4180, 4169, 4173>, 0,
    <4180, 4173, 4170>, 0,
    <4180, 4170, 4177>, 0,
    <4180, 4177, 4175>, 0,
    <4180, 4175, 4178>, 0,
    <4180, 4178, 4176>, 0,
    <4180, 4176, 4179>, 0,
    <4186, 4185, 4169>, 0,
    <4186, 4169, 4179>, 0,
    <4186, 4179, 4176>, 0,
    <4186, 4176, 4183>, 0,
    <4186, 4183, 4181>, 0,
    <4186, 4181, 4184>, 0,
    <4186, 4184, 4182>, 0,
    <4186, 4182, 4185>, 0,
    <4188, 4171, 4169>, 0,
    <4188, 4169, 4185>, 0,
    <4188, 4185, 4182>, 0,
    <4188, 4182, 4187>, 0,
    <4188, 4187, 4069>, 0,
    <4188, 4069, 4071>, 0,
    <4188, 4071, 4064>, 0,
    <4188, 4064, 4171>, 0,
    <4194, 4193, 4189>, 0,
    <4194, 4189, 4191>, 0,
    <4194, 4191, 4084>, 0,
    <4194, 4084, 4086>, 0,
    <4194, 4086, 4083>, 0,
    <4194, 4083, 4192>, 0,
    <4194, 4192, 4190>, 0,
    <4194, 4190, 4193>, 0,
    <4200, 4199, 4189>, 0,
    <4200, 4189, 4193>, 0,
    <4200, 4193, 4190>, 0,
    <4200, 4190, 4197>, 0,
    <4200, 4197, 4195>, 0,
    <4200, 4195, 4198>, 0,
    <4200, 4198, 4196>, 0,
    <4200, 4196, 4199>, 0,
    <4206, 4205, 4189>, 0,
    <4206, 4189, 4199>, 0,
    <4206, 4199, 4196>, 0,
    <4206, 4196, 4203>, 0,
    <4206, 4203, 4201>, 0,
    <4206, 4201, 4204>, 0,
    <4206, 4204, 4202>, 0,
    <4206, 4202, 4205>, 0,
    <4208, 4191, 4189>, 0,
    <4208, 4189, 4205>, 0,
    <4208, 4205, 4202>, 0,
    <4208, 4202, 4207>, 0,
    <4208, 4207, 4089>, 0,
    <4208, 4089, 4091>, 0,
    <4208, 4091, 4084>, 0,
    <4208, 4084, 4191>, 0,
    <4217, 4216, 4209>, 0,
    <4217, 4209, 4213>, 0,
    <4217, 4213, 4210>, 0,
    <4217, 4210, 4214>, 0,
    <4217, 4214, 4211>, 0,
    <4217, 4211, 4215>, 0,
    <4217, 4215, 4212>, 0,
    <4217, 4212, 4216>, 0,
    <4223, 4222, 4209>, 0,
    <4223, 4209, 4216>, 0,
    <4223, 4216, 4212>, 0,
    <4223, 4212, 4220>, 0,
    <4223, 4220, 4218>, 0,
    <4223, 4218, 4221>, 0,
    <4223, 4221, 4219>, 0,
    <4223, 4219, 4222>, 0,
    <4229, 4228, 4209>, 0,
    <4229, 4209, 4222>, 0,
    <4229, 4222, 4219>, 0,
    <4229, 4219, 4226>, 0,
    <4229, 4226, 4224>, 0,
    <4229, 4224, 4227>, 0,
    <4229, 4227, 4225>, 0,
    <4229, 4225, 4228>, 0,
    <4233, 4213, 4209>, 0,
    <4233, 4209, 4228>, 0,
    <4233, 4228, 4225>, 0,
    <4233, 4225, 4231>, 0,
    <4233, 4231, 4230>, 0,
    <4233, 4230, 4232>, 0,
    <4233, 4232, 4210>, 0,
    <4233, 4210, 4213>, 0,
    <4237, 4236, 4234>, 0,
    <4237, 4234, 4235>, 0,
    <4237, 4235, 4116>, 0,
    <4237, 4116, 4117>, 0,
    <4237, 4117, 4069>, 0,
    <4237, 4069, 4187>, 0,
    <4237, 4187, 4182>, 0,
    <4237, 4182, 4236>, 0,
    <4241, 4240, 4234>, 0,
    <4241, 4234, 4236>, 0,
    <4241, 4236, 4182>, 0,
    <4241, 4182, 4184>, 0,
    <4241, 4184, 4181>, 0,
    <4241, 4181, 4239>, 0,
    <4241, 4239, 4238>, 0,
    <4241, 4238, 4240>, 0,
    <4247, 4246, 4234>, 0,
    <4247, 4234, 4240>, 0,
    <4247, 4240, 4238>, 0,
    <4247, 4238, 4244>, 0,
    <4247, 4244, 4242>, 0,
    <4247, 4242, 4245>, 0,
    <4247, 4245, 4243>, 0,
    <4247, 4243, 4246>, 0,
    <4249, 4235, 4234>, 0,
    <4249, 4234, 4246>, 0,
    <4249, 4246, 4243>, 0,
    <4249, 4243, 4248>, 0,
    <4249, 4248, 4120>, 0,
    <4249, 4120, 4122>, 0,
    <4249, 4122, 4116>, 0,
    <4249, 4116, 4235>, 0,
    <4255, 4254, 4250>, 0,
    <4255, 4250, 4252>, 0,
    <4255, 4252, 4251>, 0,
    <4255, 4251, 4253>, 0,
    <4255, 4253, 4120>, 0,
    <4255, 4120, 4248>, 0,
    <4255, 4248, 4243>, 0,
    <4255, 4243, 4254>, 0,
    <4259, 4258, 4250>, 0,
    <4259, 4250, 4254>, 0,
    <4259, 4254, 4243>, 0,
    <4259, 4243, 4245>, 0,
    <4259, 4245, 4242>, 0,
    <4259, 4242, 4257>, 0,
    <4259, 4257, 4256>, 0,
    <4259, 4256, 4258>, 0,
    <4265, 4264, 4250>, 0,
    <4265, 4250, 4258>, 0,
    <4265, 4258, 4256>, 0,
    <4265, 4256, 4262>, 0,
    <4265, 4262, 4260>, 0,
    <4265, 4260, 4263>, 0,
    <4265, 4263, 4261>, 0,
    <4265, 4261, 4264>, 0,
    <4268, 4252, 4250>, 0,
    <4268, 4250, 4264>, 0,
    <4268, 4264, 4261>, 0,
    <4268, 4261, 4266>, 0,
    <4268, 4266, 4159>, 0,
    <4268, 4159, 4267>, 0,
    <4268, 4267, 4251>, 0,
    <4268, 4251, 4252>, 0,
    <4272, 4271, 4269>, 0,
    <4272, 4269, 4270>, 0,
    <4272, 4270, 4160>, 0,
    <4272, 4160, 4162>, 0,
    <4272, 4162, 4159>, 0,
    <4272, 4159, 4266>, 0,
    <4272, 4266, 4261>, 0,
    <4272, 4261, 4271>, 0,
    <4276, 4275, 4269>, 0,
    <4276, 4269, 4271>, 0,
    <4276, 4271, 4261>, 0,
    <4276, 4261, 4263>, 0,
    <4276, 4263, 4260>, 0,
    <4276, 4260, 4274>, 0,
    <4276, 4274, 4273>, 0,
    <4276, 4273, 4275>, 0,
    <4279, 4278, 4269>, 0,
    <4279, 4269, 4275>, 0,
    <4279, 4275, 4273>, 0,
    <4279, 4273, 4277>, 0,
    <4279, 4277, 4195>, 0,
    <4279, 4195, 4197>, 0,
    <4279, 4197, 4190>, 0,
    <4279, 4190, 4278>, 0,
    <4280, 4270, 4269>, 0,
    <4280, 4269, 4278>, 0,
    <4280, 4278, 4190>, 0,
    <4280, 4190, 4192>, 0,
    <4280, 4192, 4083>, 0,
    <4280, 4083, 4165>, 0,
    <4280, 4165, 4160>, 0,
    <4280, 4160, 4270>, 0,
    <4286, 4285, 4281>, 0,
    <4286, 4281, 4283>, 0,
    <4286, 4283, 4176>, 0,
    <4286, 4176, 4178>, 0,
    <4286, 4178, 4175>, 0,
    <4286, 4175, 4284>, 0,
    <4286, 4284, 4282>, 0,
    <4286, 4282, 4285>, 0,
    <4292, 4291, 4281>, 0,
    <4292, 4281, 4285>, 0,
    <4292, 4285, 4282>, 0,
    <4292, 4282, 4289>, 0,
    <4292, 4289, 4287>, 0,
    <4292, 4287, 4290>, 0,
    <4292, 4290, 4288>, 0,
    <4292, 4288, 4291>, 0,
    <4297, 4296, 4281>, 0,
    <4297, 4281, 4291>, 0,
    <4297, 4291, 4288>, 0,
    <4297, 4288, 4294>, 0,
    <4297, 4294, 2444>, 0,
    <4297, 2444, 4295>, 0,
    <4297, 4295, 4293>, 0,
    <4297, 4293, 4296>, 0,
    <4299, 4283, 4281>, 0,
    <4299, 4281, 4296>, 0,
    <4299, 4296, 4293>, 0,
    <4299, 4293, 4298>, 0,
    <4299, 4298, 4181>, 0,
    <4299, 4181, 4183>, 0,
    <4299, 4183, 4176>, 0,
    <4299, 4176, 4283>, 0,
    <4305, 4304, 4300>, 0,
    <4305, 4300, 4302>, 0,
    <4305, 4302, 4196>, 0,
    <4305, 4196, 4198>, 0,
    <4305, 4198, 4195>, 0,
    <4305, 4195, 4303>, 0,
    <4305, 4303, 4301>, 0,
    <4305, 4301, 4304>, 0,
    <4310, 4309, 4300>, 0,
    <4310, 4300, 4304>, 0,
    <4310, 4304, 4301>, 0,
    <4310, 4301, 4307>, 0,
    <4310, 4307, 2451>, 0,
    <4310, 2451, 4308>, 0,
    <4310, 4308, 4306>, 0,
    <4310, 4306, 4309>, 0,
    <4316, 4315, 4300>, 0,
    <4316, 4300, 4309>, 0,
    <4316, 4309, 4306>, 0,
    <4316, 4306, 4313>, 0,
    <4316, 4313, 4311>, 0,
    <4316, 4311, 4314>, 0,
    <4316, 4314, 4312>, 0,
    <4316, 4312, 4315>, 0,
    <4318, 4302, 4300>, 0,
    <4318, 4300, 4315>, 0,
    <4318, 4315, 4312>, 0,
    <4318, 4312, 4317>, 0,
    <4318, 4317, 4201>, 0,
    <4318, 4201, 4203>, 0,
    <4318, 4203, 4196>, 0,
    <4318, 4196, 4302>, 0,
    <4324, 4323, 4319>, 0,
    <4324, 4319, 4321>, 0,
    <4324, 4321, 4320>, 0,
    <4324, 4320, 4322>, 0,
    <4324, 4322, 4201>, 0,
    <4324, 4201, 4317>, 0,
    <4324, 4317, 4312>, 0,
    <4324, 4312, 4323>, 0,
    <4328, 4327, 4319>, 0,
    <4328, 4319, 4323>, 0,
    <4328, 4323, 4312>, 0,
    <4328, 4312, 4314>, 0,
    <4328, 4314, 4311>, 0,
    <4328, 4311, 4326>, 0,
    <4328, 4326, 4325>, 0,
    <4328, 4325, 4327>, 0,
    <4331, 4330, 4319>, 0,
    <4331, 4319, 4327>, 0,
    <4331, 4327, 4325>, 0,
    <4331, 4325, 4329>, 0,
    <4331, 4329, 4287>, 0,
    <4331, 4287, 4289>, 0,
    <4331, 4289, 4282>, 0,
    <4331, 4282, 4330>, 0,
    <4333, 4321, 4319>, 0,
    <4333, 4319, 4330>, 0,
    <4333, 4330, 4282>, 0,
    <4333, 4282, 4284>, 0,
    <4333, 4284, 4175>, 0,
    <4333, 4175, 4332>, 0,
    <4333, 4332, 4320>, 0,
    <4333, 4320, 4321>, 0,
    <4337, 4336, 4334>, 0,
    <4337, 4334, 4335>, 0,
    <4337, 4335, 4238>, 0,
    <4337, 4238, 4239>, 0,
    <4337, 4239, 4181>, 0,
    <4337, 4181, 4298>, 0,
    <4337, 4298, 4293>, 0,
    <4337, 4293, 4336>, 0,
    <4339, 4338, 4334>, 0,
    <4339, 4334, 4336>, 0,
    <4339, 4336, 4293>, 0,
    <4339, 4293, 4295>, 0,
    <4339, 4295, 2444>, 0,
    <4339, 2444, 2447>, 0,
    <4339, 2447, 2443>, 0,
    <4339, 2443, 4338>, 0,
    <4343, 4342, 4334>, 0,
    <4343, 4334, 4338>, 0,
    <4343, 4338, 2443>, 0,
    <4343, 2443, 2465>, 0,
    <4343, 2465, 2463>, 0,
    <4343, 2463, 4341>, 0,
    <4343, 4341, 4340>, 0,
    <4343, 4340, 4342>, 0,
    <4345, 4335, 4334>, 0,
    <4345, 4334, 4342>, 0,
    <4345, 4342, 4340>, 0,
    <4345, 4340, 4344>, 0,
    <4345, 4344, 4242>, 0,
    <4345, 4242, 4244>, 0,
    <4345, 4244, 4238>, 0,
    <4345, 4238, 4335>, 0,
    <4354, 4353, 4346>, 0,
    <4354, 4346, 4350>, 0,
    <4354, 4350, 4347>, 0,
    <4354, 4347, 4351>, 0,
    <4354, 4351, 4348>, 0,
    <4354, 4348, 4352>, 0,
    <4354, 4352, 4349>, 0,
    <4354, 4349, 4353>, 0,
    <4360, 4359, 4346>, 0,
    <4360, 4346, 4353>, 0,
    <4360, 4353, 4349>, 0,
    <4360, 4349, 4357>, 0,
    <4360, 4357, 4355>, 0,
    <4360, 4355, 4358>, 0,
    <4360, 4358, 4356>, 0,
    <4360, 4356, 4359>, 0,
    <4366, 4365, 4346>, 0,
    <4366, 4346, 4359>, 0,
    <4366, 4359, 4356>, 0,
    <4366, 4356, 4363>, 0,
    <4366, 4363, 4361>, 0,
    <4366, 4361, 4364>, 0,
    <4366, 4364, 4362>, 0,
    <4366, 4362, 4365>, 0,
    <4370, 4350, 4346>, 0,
    <4370, 4346, 4365>, 0,
    <4370, 4365, 4362>, 0,
    <4370, 4362, 4368>, 0,
    <4370, 4368, 4367>, 0,
    <4370, 4367, 4369>, 0,
    <4370, 4369, 4347>, 0,
    <4370, 4347, 4350>, 0,
    <4376, 4375, 4371>, 0,
    <4376, 4371, 4373>, 0,
    <4376, 4373, 4273>, 0,
    <4376, 4273, 4274>, 0,
    <4376, 4274, 4260>, 0,
    <4376, 4260, 4374>, 0,
    <4376, 4374, 4372>, 0,
    <4376, 4372, 4375>, 0,
    <4379, 4378, 4371>, 0,
    <4379, 4371, 4375>, 0,
    <4379, 4375, 4372>, 0,
    <4379, 4372, 4377>, 0,
    <4379, 4377, 2457>, 0,
    <4379, 2457, 2459>, 0,
    <4379, 2459, 2452>, 0,
    <4379, 2452, 4378>, 0,
    <4381, 4380, 4371>, 0,
    <4381, 4371, 4378>, 0,
    <4381, 4378, 2452>, 0,
    <4381, 2452, 2454>, 0,
    <4381, 2454, 2451>, 0,
    <4381, 2451, 4307>, 0,
    <4381, 4307, 4301>, 0,
    <4381, 4301, 4380>, 0,
    <4382, 4373, 4371>, 0,
    <4382, 4371, 4380>, 0,
    <4382, 4380, 4301>, 0,
    <4382, 4301, 4303>, 0,
    <4382, 4303, 4195>, 0,
    <4382, 4195, 4277>, 0,
    <4382, 4277, 4273>, 0,
    <4382, 4273, 4373>, 0,
    <4388, 4387, 4383>, 0,
    <4388, 4383, 4385>, 0,
    <4388, 4385, 3763>, 0,
    <4388, 3763, 3765>, 0,
    <4388, 3765, 3762>, 0,
    <4388, 3762, 4386>, 0,
    <4388, 4386, 4384>, 0,
    <4388, 4384, 4387>, 0,
    <4394, 4393, 4383>, 0,
    <4394, 4383, 4387>, 0,
    <4394, 4387, 4384>, 0,
    <4394, 4384, 4391>, 0,
    <4394, 4391, 4389>, 0,
    <4394, 4389, 4392>, 0,
    <4394, 4392, 4390>, 0,
    <4394, 4390, 4393>, 0,
    <4400, 4399, 4383>, 0,
    <4400, 4383, 4393>, 0,
    <4400, 4393, 4390>, 0,
    <4400, 4390, 4397>, 0,
    <4400, 4397, 4395>, 0,
    <4400, 4395, 4398>, 0,
    <4400, 4398, 4396>, 0,
    <4400, 4396, 4399>, 0,
    <4402, 4385, 4383>, 0,
    <4402, 4383, 4399>, 0,
    <4402, 4399, 4396>, 0,
    <4402, 4396, 4401>, 0,
    <4402, 4401, 3768>, 0,
    <4402, 3768, 3770>, 0,
    <4402, 3770, 3763>, 0,
    <4402, 3763, 4385>, 0,
    <4406, 4405, 4403>, 0,
    <4406, 4403, 4404>, 0,
    <4406, 4404, 3780>, 0,
    <4406, 3780, 3781>, 0,
    <4406, 3781, 3768>, 0,
    <4406, 3768, 4401>, 0,
    <4406, 4401, 4396>, 0,
    <4406, 4396, 4405>, 0,
    <4410, 4409, 4403>, 0,
    <4410, 4403, 4405>, 0,
    <4410, 4405, 4396>, 0,
    <4410, 4396, 4398>, 0,
    <4410, 4398, 4395>, 0,
    <4410, 4395, 4408>, 0,
    <4410, 4408, 4407>, 0,
    <4410, 4407, 4409>, 0,
    <4416, 4415, 4403>, 0,
    <4416, 4403, 4409>, 0,
    <4416, 4409, 4407>, 0,
    <4416, 4407, 4413>, 0,
    <4416, 4413, 4411>, 0,
    <4416, 4411, 4414>, 0,
    <4416, 4414, 4412>, 0,
    <4416, 4412, 4415>, 0,
    <4418, 4404, 4403>, 0,
    <4418, 4403, 4415>, 0,
    <4418, 4415, 4412>, 0,
    <4418, 4412, 4417>, 0,
    <4418, 4417, 3784>, 0,
    <4418, 3784, 3786>, 0,
    <4418, 3786, 3780>, 0,
    <4418, 3780, 4404>, 0,
    <4422, 4421, 4419>, 0,
    <4422, 4419, 4420>, 0,
    <4422, 4420, 3796>, 0,
    <4422, 3796, 3797>, 0,
    <4422, 3797, 3784>, 0,
    <4422, 3784, 4417>, 0,
    <4422, 4417, 4412>, 0,
    <4422, 4412, 4421>, 0,
    <4426, 4425, 4419>, 0,
    <4426, 4419, 4421>, 0,
    <4426, 4421, 4412>, 0,
    <4426, 4412, 4414>, 0,
    <4426, 4414, 4411>, 0,
    <4426, 4411, 4424>, 0,
    <4426, 4424, 4423>, 0,
    <4426, 4423, 4425>, 0,
    <4432, 4431, 4419>, 0,
    <4432, 4419, 4425>, 0,
    <4432, 4425, 4423>, 0,
    <4432, 4423, 4429>, 0,
    <4432, 4429, 4427>, 0,
    <4432, 4427, 4430>, 0,
    <4432, 4430, 4428>, 0,
    <4432, 4428, 4431>, 0,
    <4434, 4420, 4419>, 0,
    <4434, 4419, 4431>, 0,
    <4434, 4431, 4428>, 0,
    <4434, 4428, 4433>, 0,
    <4434, 4433, 3800>, 0,
    <4434, 3800, 3802>, 0,
    <4434, 3802, 3796>, 0,
    <4434, 3796, 4420>, 0,
    <4440, 4439, 4435>, 0,
    <4440, 4435, 4437>, 0,
    <4440, 4437, 3911>, 0,
    <4440, 3911, 3913>, 0,
    <4440, 3913, 3910>, 0,
    <4440, 3910, 4438>, 0,
    <4440, 4438, 4436>, 0,
    <4440, 4436, 4439>, 0,
    <4446, 4445, 4435>, 0,
    <4446, 4435, 4439>, 0,
    <4446, 4439, 4436>, 0,
    <4446, 4436, 4443>, 0,
    <4446, 4443, 4441>, 0,
    <4446, 4441, 4444>, 0,
    <4446, 4444, 4442>, 0,
    <4446, 4442, 4445>, 0,
    <4449, 4448, 4435>, 0,
    <4449, 4435, 4445>, 0,
    <4449, 4445, 4442>, 0,
    <4449, 4442, 4447>, 0,
    <4449, 4447, 4389>, 0,
    <4449, 4389, 4391>, 0,
    <4449, 4391, 4384>, 0,
    <4449, 4384, 4448>, 0,
    <4450, 4437, 4435>, 0,
    <4450, 4435, 4448>, 0,
    <4450, 4448, 4384>, 0,
    <4450, 4384, 4386>, 0,
    <4450, 4386, 3762>, 0,
    <4450, 3762, 3916>, 0,
    <4450, 3916, 3911>, 0,
    <4450, 3911, 4437>, 0,
    <4454, 4453, 4451>, 0,
    <4454, 4451, 4452>, 0,
    <4454, 4452, 3924>, 0,
    <4454, 3924, 3925>, 0,
    <4454, 3925, 3800>, 0,
    <4454, 3800, 4433>, 0,
    <4454, 4433, 4428>, 0,
    <4454, 4428, 4453>, 0,
    <4458, 4457, 4451>, 0,
    <4458, 4451, 4453>, 0,
    <4458, 4453, 4428>, 0,
    <4458, 4428, 4430>, 0,
    <4458, 4430, 4427>, 0,
    <4458, 4427, 4456>, 0,
    <4458, 4456, 4455>, 0,
    <4458, 4455, 4457>, 0,
    <4464, 4463, 4451>, 0,
    <4464, 4451, 4457>, 0,
    <4464, 4457, 4455>, 0,
    <4464, 4455, 4461>, 0,
    <4464, 4461, 4459>, 0,
    <4464, 4459, 4462>, 0,
    <4464, 4462, 4460>, 0,
    <4464, 4460, 4463>, 0,
    <4466, 4452, 4451>, 0,
    <4466, 4451, 4463>, 0,
    <4466, 4463, 4460>, 0,
    <4466, 4460, 4465>, 0,
    <4466, 4465, 3928>, 0,
    <4466, 3928, 3930>, 0,
    <4466, 3930, 3924>, 0,
    <4466, 3924, 4452>, 0,
    <4470, 4469, 4467>, 0,
    <4470, 4467, 4468>, 0,
    <4470, 4468, 3940>, 0,
    <4470, 3940, 3941>, 0,
    <4470, 3941, 3928>, 0,
    <4470, 3928, 4465>, 0,
    <4470, 4465, 4460>, 0,
    <4470, 4460, 4469>, 0,
    <4474, 4473, 4467>, 0,
    <4474, 4467, 4469>, 0,
    <4474, 4469, 4460>, 0,
    <4474, 4460, 4462>, 0,
    <4474, 4462, 4459>, 0,
    <4474, 4459, 4472>, 0,
    <4474, 4472, 4471>, 0,
    <4474, 4471, 4473>, 0,
    <4477, 4476, 4467>, 0,
    <4477, 4467, 4473>, 0,
    <4477, 4473, 4471>, 0,
    <4477, 4471, 4475>, 0,
    <4477, 4475, 4441>, 0,
    <4477, 4441, 4443>, 0,
    <4477, 4443, 4436>, 0,
    <4477, 4436, 4476>, 0,
    <4478, 4468, 4467>, 0,
    <4478, 4467, 4476>, 0,
    <4478, 4476, 4436>, 0,
    <4478, 4436, 4438>, 0,
    <4478, 4438, 3910>, 0,
    <4478, 3910, 3944>, 0,
    <4478, 3944, 3940>, 0,
    <4478, 3940, 4468>, 0,
    <4484, 4483, 4479>, 0,
    <4484, 4479, 4481>, 0,
    <4484, 4481, 4390>, 0,
    <4484, 4390, 4392>, 0,
    <4484, 4392, 4389>, 0,
    <4484, 4389, 4482>, 0,
    <4484, 4482, 4480>, 0,
    <4484, 4480, 4483>, 0,
    <4490, 4489, 4479>, 0,
    <4490, 4479, 4483>, 0,
    <4490, 4483, 4480>, 0,
    <4490, 4480, 4487>, 0,
    <4490, 4487, 4485>, 0,
    <4490, 4485, 4488>, 0,
    <4490, 4488, 4486>, 0,
    <4490, 4486, 4489>, 0,
    <4496, 4495, 4479>, 0,
    <4496, 4479, 4489>, 0,
    <4496, 4489, 4486>, 0,
    <4496, 4486, 4493>, 0,
    <4496, 4493, 4491>, 0,
    <4496, 4491, 4494>, 0,
    <4496, 4494, 4492>, 0,
    <4496, 4492, 4495>, 0,
    <4498, 4481, 4479>, 0,
    <4498, 4479, 4495>, 0,
    <4498, 4495, 4492>, 0,
    <4498, 4492, 4497>, 0,
    <4498, 4497, 4395>, 0,
    <4498, 4395, 4397>, 0,
    <4498, 4397, 4390>, 0,
    <4498, 4390, 4481>, 0,
    <4502, 4501, 4499>, 0,
    <4502, 4499, 4500>, 0,
    <4502, 4500, 4407>, 0,
    <4502, 4407, 4408>, 0,
    <4502, 4408, 4395>, 0,
    <4502, 4395, 4497>, 0,
    <4502, 4497, 4492>, 0,
    <4502, 4492, 4501>, 0,
    <4506, 4505, 4499>, 0,
    <4506, 4499, 4501>, 0,
    <4506, 4501, 4492>, 0,
    <4506, 4492, 4494>, 0,
    <4506, 4494, 4491>, 0,
    <4506, 4491, 4504>, 0,
    <4506, 4504, 4503>, 0,
    <4506, 4503, 4505>, 0,
    <4512, 4511, 4499>, 0,
    <4512, 4499, 4505>, 0,
    <4512, 4505, 4503>, 0,
    <4512, 4503, 4509>, 0,
    <4512, 4509, 4507>, 0,
    <4512, 4507, 4510>, 0,
    <4512, 4510, 4508>, 0,
    <4512, 4508, 4511>, 0,
    <4514, 4500, 4499>, 0,
    <4514, 4499, 4511>, 0,
    <4514, 4511, 4508>, 0,
    <4514, 4508, 4513>, 0,
    <4514, 4513, 4411>, 0,
    <4514, 4411, 4413>, 0,
    <4514, 4413, 4407>, 0,
    <4514, 4407, 4500>, 0,
    <4518, 4517, 4515>, 0,
    <4518, 4515, 4516>, 0,
    <4518, 4516, 4423>, 0,
    <4518, 4423, 4424>, 0,
    <4518, 4424, 4411>, 0,
    <4518, 4411, 4513>, 0,
    <4518, 4513, 4508>, 0,
    <4518, 4508, 4517>, 0,
    <4522, 4521, 4515>, 0,
    <4522, 4515, 4517>, 0,
    <4522, 4517, 4508>, 0,
    <4522, 4508, 4510>, 0,
    <4522, 4510, 4507>, 0,
    <4522, 4507, 4520>, 0,
    <4522, 4520, 4519>, 0,
    <4522, 4519, 4521>, 0,
    <4528, 4527, 4515>, 0,
    <4528, 4515, 4521>, 0,
    <4528, 4521, 4519>, 0,
    <4528, 4519, 4525>, 0,
    <4528, 4525, 4523>, 0,
    <4528, 4523, 4526>, 0,
    <4528, 4526, 4524>, 0,
    <4528, 4524, 4527>, 0,
    <4530, 4516, 4515>, 0,
    <4530, 4515, 4527>, 0,
    <4530, 4527, 4524>, 0,
    <4530, 4524, 4529>, 0,
    <4530, 4529, 4427>, 0,
    <4530, 4427, 4429>, 0,
    <4530, 4429, 4423>, 0,
    <4530, 4423, 4516>, 0,
    <4536, 4535, 4531>, 0,
    <4536, 4531, 4533>, 0,
    <4536, 4533, 4442>, 0,
    <4536, 4442, 4444>, 0,
    <4536, 4444, 4441>, 0,
    <4536, 4441, 4534>, 0,
    <4536, 4534, 4532>, 0,
    <4536, 4532, 4535>, 0,
    <4542, 4541, 4531>, 0,
    <4542, 4531, 4535>, 0,
    <4542, 4535, 4532>, 0,
    <4542, 4532, 4539>, 0,
    <4542, 4539, 4537>, 0,
    <4542, 4537, 4540>, 0,
    <4542, 4540, 4538>, 0,
    <4542, 4538, 4541>, 0,
    <4545, 4544, 4531>, 0,
    <4545, 4531, 4541>, 0,
    <4545, 4541, 4538>, 0,
    <4545, 4538, 4543>, 0,
    <4545, 4543, 4485>, 0,
    <4545, 4485, 4487>, 0,
    <4545, 4487, 4480>, 0,
    <4545, 4480, 4544>, 0,
    <4546, 4533, 4531>, 0,
    <4546, 4531, 4544>, 0,
    <4546, 4544, 4480>, 0,
    <4546, 4480, 4482>, 0,
    <4546, 4482, 4389>, 0,
    <4546, 4389, 4447>, 0,
    <4546, 4447, 4442>, 0,
    <4546, 4442, 4533>, 0,
    <4550, 4549, 4547>, 0,
    <4550, 4547, 4548>, 0,
    <4550, 4548, 4455>, 0,
    <4550, 4455, 4456>, 0,
    <4550, 4456, 4427>, 0,
    <4550, 4427, 4529>, 0,
    <4550, 4529, 4524>, 0,
    <4550, 4524, 4549>, 0,
    <4554, 4553, 4547>, 0,
    <4554, 4547, 4549>, 0,
    <4554, 4549, 4524>, 0,
    <4554, 4524, 4526>, 0,
    <4554, 4526, 4523>, 0,
    <4554, 4523, 4552>, 0,
    <4554, 4552, 4551>, 0,
    <4554, 4551, 4553>, 0,
    <4560, 4559, 4547>, 0,
    <4560, 4547, 4553>, 0,
    <4560, 4553, 4551>, 0,
    <4560, 4551, 4557>, 0,
    <4560, 4557, 4555>, 0,
    <4560, 4555, 4558>, 0,
    <4560, 4558, 4556>, 0,
    <4560, 4556, 4559>, 0,
    <4562, 4548, 4547>, 0,
    <4562, 4547, 4559>, 0,
    <4562, 4559, 4556>, 0,
    <4562, 4556, 4561>, 0,
    <4562, 4561, 4459>, 0,
    <4562, 4459, 4461>, 0,
    <4562, 4461, 4455>, 0,
    <4562, 4455, 4548>, 0,
    <4571, 4570, 4563>, 0,
    <4571, 4563, 4567>, 0,
    <4571, 4567, 4564>, 0,
    <4571, 4564, 4568>, 0,
    <4571, 4568, 4565>, 0,
    <4571, 4565, 4569>, 0,
    <4571, 4569, 4566>, 0,
    <4571, 4566, 4570>, 0,
    <4577, 4576, 4563>, 0,
    <4577, 4563, 4570>, 0,
    <4577, 4570, 4566>, 0,
    <4577, 4566, 4574>, 0,
    <4577, 4574, 4572>, 0,
    <4577, 4572, 4575>, 0,
    <4577, 4575, 4573>, 0,
    <4577, 4573, 4576>, 0,
    <4583, 4582, 4563>, 0,
    <4583, 4563, 4576>, 0,
    <4583, 4576, 4573>, 0,
    <4583, 4573, 4580>, 0,
    <4583, 4580, 4578>, 0,
    <4583, 4578, 4581>, 0,
    <4583, 4581, 4579>, 0,
    <4583, 4579, 4582>, 0,
    <4587, 4567, 4563>, 0,
    <4587, 4563, 4582>, 0,
    <4587, 4582, 4579>, 0,
    <4587, 4579, 4585>, 0,
    <4587, 4585, 4584>, 0,
    <4587, 4584, 4586>, 0,
    <4587, 4586, 4564>, 0,
    <4587, 4564, 4567>, 0,
    <4593, 4592, 4588>, 0,
    <4593, 4588, 4590>, 0,
    <4593, 4590, 4486>, 0,
    <4593, 4486, 4488>, 0,
    <4593, 4488, 4485>, 0,
    <4593, 4485, 4591>, 0,
    <4593, 4591, 4589>, 0,
    <4593, 4589, 4592>, 0,
    <4599, 4598, 4588>, 0,
    <4599, 4588, 4592>, 0,
    <4599, 4592, 4589>, 0,
    <4599, 4589, 4596>, 0,
    <4599, 4596, 4594>, 0,
    <4599, 4594, 4597>, 0,
    <4599, 4597, 4595>, 0,
    <4599, 4595, 4598>, 0,
    <4605, 4604, 4588>, 0,
    <4605, 4588, 4598>, 0,
    <4605, 4598, 4595>, 0,
    <4605, 4595, 4602>, 0,
    <4605, 4602, 4600>, 0,
    <4605, 4600, 4603>, 0,
    <4605, 4603, 4601>, 0,
    <4605, 4601, 4604>, 0,
    <4607, 4590, 4588>, 0,
    <4607, 4588, 4604>, 0,
    <4607, 4604, 4601>, 0,
    <4607, 4601, 4606>, 0,
    <4607, 4606, 4491>, 0,
    <4607, 4491, 4493>, 0,
    <4607, 4493, 4486>, 0,
    <4607, 4486, 4590>, 0,
    <4616, 4615, 4608>, 0,
    <4616, 4608, 4612>, 0,
    <4616, 4612, 4609>, 0,
    <4616, 4609, 4613>, 0,
    <4616, 4613, 4610>, 0,
    <4616, 4610, 4614>, 0,
    <4616, 4614, 4611>, 0,
    <4616, 4611, 4615>, 0,
    <4622, 4621, 4608>, 0,
    <4622, 4608, 4615>, 0,
    <4622, 4615, 4611>, 0,
    <4622, 4611, 4619>, 0,
    <4622, 4619, 4617>, 0,
    <4622, 4617, 4620>, 0,
    <4622, 4620, 4618>, 0,
    <4622, 4618, 4621>, 0,
    <4628, 4627, 4608>, 0,
    <4628, 4608, 4621>, 0,
    <4628, 4621, 4618>, 0,
    <4628, 4618, 4625>, 0,
    <4628, 4625, 4623>, 0,
    <4628, 4623, 4626>, 0,
    <4628, 4626, 4624>, 0,
    <4628, 4624, 4627>, 0,
    <4632, 4612, 4608>, 0,
    <4632, 4608, 4627>, 0,
    <4632, 4627, 4624>, 0,
    <4632, 4624, 4630>, 0,
    <4632, 4630, 4629>, 0,
    <4632, 4629, 4631>, 0,
    <4632, 4631, 4609>, 0,
    <4632, 4609, 4612>, 0,
    <4638, 4637, 4633>, 0,
    <4638, 4633, 4635>, 0,
    <4638, 4635, 4519>, 0,
    <4638, 4519, 4520>, 0,
    <4638, 4520, 4507>, 0,
    <4638, 4507, 4636>, 0,
    <4638, 4636, 4634>, 0,
    <4638, 4634, 4637>, 0,
    <4644, 4643, 4633>, 0,
    <4644, 4633, 4637>, 0,
    <4644, 4637, 4634>, 0,
    <4644, 4634, 4641>, 0,
    <4644, 4641, 4639>, 0,
    <4644, 4639, 4642>, 0,
    <4644, 4642, 4640>, 0,
    <4644, 4640, 4643>, 0,
    <4650, 4649, 4633>, 0,
    <4650, 4633, 4643>, 0,
    <4650, 4643, 4640>, 0,
    <4650, 4640, 4647>, 0,
    <4650, 4647, 4645>, 0,
    <4650, 4645, 4648>, 0,
    <4650, 4648, 4646>, 0,
    <4650, 4646, 4649>, 0,
    <4652, 4635, 4633>, 0,
    <4652, 4633, 4649>, 0,
    <4652, 4649, 4646>, 0,
    <4652, 4646, 4651>, 0,
    <4652, 4651, 4523>, 0,
    <4652, 4523, 4525>, 0,
    <4652, 4525, 4519>, 0,
    <4652, 4519, 4635>, 0,
    <4658, 4657, 4653>, 0,
    <4658, 4653, 4655>, 0,
    <4658, 4655, 4538>, 0,
    <4658, 4538, 4540>, 0,
    <4658, 4540, 4537>, 0,
    <4658, 4537, 4656>, 0,
    <4658, 4656, 4654>, 0,
    <4658, 4654, 4657>, 0,
    <4664, 4663, 4653>, 0,
    <4664, 4653, 4657>, 0,
    <4664, 4657, 4654>, 0,
    <4664, 4654, 4661>, 0,
    <4664, 4661, 4659>, 0,
    <4664, 4659, 4662>, 0,
    <4664, 4662, 4660>, 0,
    <4664, 4660, 4663>, 0,
    <4667, 4666, 4653>, 0,
    <4667, 4653, 4663>, 0,
    <4667, 4663, 4660>, 0,
    <4667, 4660, 4665>, 0,
    <4667, 4665, 4594>, 0,
    <4667, 4594, 4596>, 0,
    <4667, 4596, 4589>, 0,
    <4667, 4589, 4666>, 0,
    <4668, 4655, 4653>, 0,
    <4668, 4653, 4666>, 0,
    <4668, 4666, 4589>, 0,
    <4668, 4589, 4591>, 0,
    <4668, 4591, 4485>, 0,
    <4668, 4485, 4543>, 0,
    <4668, 4543, 4538>, 0,
    <4668, 4538, 4655>, 0,
    <4672, 4671, 4669>, 0,
    <4672, 4669, 4670>, 0,
    <4672, 4670, 4551>, 0,
    <4672, 4551, 4552>, 0,
    <4672, 4552, 4523>, 0,
    <4672, 4523, 4651>, 0,
    <4672, 4651, 4646>, 0,
    <4672, 4646, 4671>, 0,
    <4676, 4675, 4669>, 0,
    <4676, 4669, 4671>, 0,
    <4676, 4671, 4646>, 0,
    <4676, 4646, 4648>, 0,
    <4676, 4648, 4645>, 0,
    <4676, 4645, 4674>, 0,
    <4676, 4674, 4673>, 0,
    <4676, 4673, 4675>, 0,
    <4682, 4681, 4669>, 0,
    <4682, 4669, 4675>, 0,
    <4682, 4675, 4673>, 0,
    <4682, 4673, 4679>, 0,
    <4682, 4679, 4677>, 0,
    <4682, 4677, 4680>, 0,
    <4682, 4680, 4678>, 0,
    <4682, 4678, 4681>, 0,
    <4684, 4670, 4669>, 0,
    <4684, 4669, 4681>, 0,
    <4684, 4681, 4678>, 0,
    <4684, 4678, 4683>, 0,
    <4684, 4683, 4555>, 0,
    <4684, 4555, 4557>, 0,
    <4684, 4557, 4551>, 0,
    <4684, 4551, 4670>, 0,
    <4690, 4689, 4685>, 0,
    <4690, 4685, 4687>, 0,
    <4690, 4687, 4686>, 0,
    <4690, 4686, 4688>, 0,
    <4690, 4688, 4555>, 0,
    <4690, 4555, 4683>, 0,
    <4690, 4683, 4678>, 0,
    <4690, 4678, 4689>, 0,
    <4694, 4693, 4685>, 0,
    <4694, 4685, 4689>, 0,
    <4694, 4689, 4678>, 0,
    <4694, 4678, 4680>, 0,
    <4694, 4680, 4677>, 0,
    <4694, 4677, 4692>, 0,
    <4694, 4692, 4691>, 0,
    <4694, 4691, 4693>, 0,
    <4697, 4696, 4685>, 0,
    <4697, 4685, 4693>, 0,
    <4697, 4693, 4691>, 0,
    <4697, 4691, 4695>, 0,
    <4697, 4695, 4659>, 0,
    <4697, 4659, 4661>, 0,
    <4697, 4661, 4654>, 0,
    <4697, 4654, 4696>, 0,
    <4699, 4687, 4685>, 0,
    <4699, 4685, 4696>, 0,
    <4699, 4696, 4654>, 0,
    <4699, 4654, 4656>, 0,
    <4699, 4656, 4537>, 0,
    <4699, 4537, 4698>, 0,
    <4699, 4698, 4686>, 0,
    <4699, 4686, 4687>, 0,
    <4705, 4704, 4700>, 0,
    <4705, 4700, 4702>, 0,
    <4705, 4702, 4595>, 0,
    <4705, 4595, 4597>, 0,
    <4705, 4597, 4594>, 0,
    <4705, 4594, 4703>, 0,
    <4705, 4703, 4701>, 0,
    <4705, 4701, 4704>, 0,
    <4711, 4710, 4700>, 0,
    <4711, 4700, 4704>, 0,
    <4711, 4704, 4701>, 0,
    <4711, 4701, 4708>, 0,
    <4711, 4708, 4706>, 0,
    <4711, 4706, 4709>, 0,
    <4711, 4709, 4707>, 0,
    <4711, 4707, 4710>, 0,
    <4717, 4716, 4700>, 0,
    <4717, 4700, 4710>, 0,
    <4717, 4710, 4707>, 0,
    <4717, 4707, 4714>, 0,
    <4717, 4714, 4712>, 0,
    <4717, 4712, 4715>, 0,
    <4717, 4715, 4713>, 0,
    <4717, 4713, 4716>, 0,
    <4719, 4702, 4700>, 0,
    <4719, 4700, 4716>, 0,
    <4719, 4716, 4713>, 0,
    <4719, 4713, 4718>, 0,
    <4719, 4718, 4600>, 0,
    <4719, 4600, 4602>, 0,
    <4719, 4602, 4595>, 0,
    <4719, 4595, 4702>, 0,
    <4725, 4724, 4720>, 0,
    <4725, 4720, 4722>, 0,
    <4725, 4722, 4721>, 0,
    <4725, 4721, 4723>, 0,
    <4725, 4723, 4600>, 0,
    <4725, 4600, 4718>, 0,
    <4725, 4718, 4713>, 0,
    <4725, 4713, 4724>, 0,
    <4729, 4728, 4720>, 0,
    <4729, 4720, 4724>, 0,
    <4729, 4724, 4713>, 0,
    <4729, 4713, 4715>, 0,
    <4729, 4715, 4712>, 0,
    <4729, 4712, 4727>, 0,
    <4729, 4727, 4726>, 0,
    <4729, 4726, 4728>, 0,
    <4735, 4734, 4720>, 0,
    <4735, 4720, 4728>, 0,
    <4735, 4728, 4726>, 0,
    <4735, 4726, 4732>, 0,
    <4735, 4732, 4730>, 0,
    <4735, 4730, 4733>, 0,
    <4735, 4733, 4731>, 0,
    <4735, 4731, 4734>, 0,
    <4738, 4722, 4720>, 0,
    <4738, 4720, 4734>, 0,
    <4738, 4734, 4731>, 0,
    <4738, 4731, 4736>, 0,
    <4738, 4736, 4639>, 0,
    <4738, 4639, 4737>, 0,
    <4738, 4737, 4721>, 0,
    <4738, 4721, 4722>, 0,
    <4742, 4741, 4739>, 0,
    <4742, 4739, 4740>, 0,
    <4742, 4740, 4640>, 0,
    <4742, 4640, 4642>, 0,
    <4742, 4642, 4639>, 0,
    <4742, 4639, 4736>, 0,
    <4742, 4736, 4731>, 0,
    <4742, 4731, 4741>, 0,
    <4746, 4745, 4739>, 0,
    <4746, 4739, 4741>, 0,
    <4746, 4741, 4731>, 0,
    <4746, 4731, 4733>, 0,
    <4746, 4733, 4730>, 0,
    <4746, 4730, 4744>, 0,
    <4746, 4744, 4743>, 0,
    <4746, 4743, 4745>, 0,
    <4752, 4751, 4739>, 0,
    <4752, 4739, 4745>, 0,
    <4752, 4745, 4743>, 0,
    <4752, 4743, 4749>, 0,
    <4752, 4749, 4747>, 0,
    <4752, 4747, 4750>, 0,
    <4752, 4750, 4748>, 0,
    <4752, 4748, 4751>, 0,
    <4754, 4740, 4739>, 0,
    <4754, 4739, 4751>, 0,
    <4754, 4751, 4748>, 0,
    <4754, 4748, 4753>, 0,
    <4754, 4753, 4645>, 0,
    <4754, 4645, 4647>, 0,
    <4754, 4647, 4640>, 0,
    <4754, 4640, 4740>, 0,
    <4760, 4759, 4755>, 0,
    <4760, 4755, 4757>, 0,
    <4760, 4757, 4660>, 0,
    <4760, 4660, 4662>, 0,
    <4760, 4662, 4659>, 0,
    <4760, 4659, 4758>, 0,
    <4760, 4758, 4756>, 0,
    <4760, 4756, 4759>, 0,
    <4766, 4765, 4755>, 0,
    <4766, 4755, 4759>, 0,
    <4766, 4759, 4756>, 0,
    <4766, 4756, 4763>, 0,
    <4766, 4763, 4761>, 0,
    <4766, 4761, 4764>, 0,
    <4766, 4764, 4762>, 0,
    <4766, 4762, 4765>, 0,
    <4769, 4768, 4755>, 0,
    <4769, 4755, 4765>, 0,
    <4769, 4765, 4762>, 0,
    <4769, 4762, 4767>, 0,
    <4769, 4767, 4706>, 0,
    <4769, 4706, 4708>, 0,
    <4769, 4708, 4701>, 0,
    <4769, 4701, 4768>, 0,
    <4770, 4757, 4755>, 0,
    <4770, 4755, 4768>, 0,
    <4770, 4768, 4701>, 0,
    <4770, 4701, 4703>, 0,
    <4770, 4703, 4594>, 0,
    <4770, 4594, 4665>, 0,
    <4770, 4665, 4660>, 0,
    <4770, 4660, 4757>, 0,
    <4774, 4773, 4771>, 0,
    <4774, 4771, 4772>, 0,
    <4774, 4772, 4673>, 0,
    <4774, 4673, 4674>, 0,
    <4774, 4674, 4645>, 0,
    <4774, 4645, 4753>, 0,
    <4774, 4753, 4748>, 0,
    <4774, 4748, 4773>, 0,
    <4778, 4777, 4771>, 0,
    <4778, 4771, 4773>, 0,
    <4778, 4773, 4748>, 0,
    <4778, 4748, 4750>, 0,
    <4778, 4750, 4747>, 0,
    <4778, 4747, 4776>, 0,
    <4778, 4776, 4775>, 0,
    <4778, 4775, 4777>, 0,
    <4784, 4783, 4771>, 0,
    <4784, 4771, 4777>, 0,
    <4784, 4777, 4775>, 0,
    <4784, 4775, 4781>, 0,
    <4784, 4781, 4779>, 0,
    <4784, 4779, 4782>, 0,
    <4784, 4782, 4780>, 0,
    <4784, 4780, 4783>, 0,
    <4786, 4772, 4771>, 0,
    <4786, 4771, 4783>, 0,
    <4786, 4783, 4780>, 0,
    <4786, 4780, 4785>, 0,
    <4786, 4785, 4677>, 0,
    <4786, 4677, 4679>, 0,
    <4786, 4679, 4673>, 0,
    <4786, 4673, 4772>, 0,
    <4795, 4794, 4787>, 0,
    <4795, 4787, 4791>, 0,
    <4795, 4791, 4788>, 0,
    <4795, 4788, 4792>, 0,
    <4795, 4792, 4789>, 0,
    <4795, 4789, 4793>, 0,
    <4795, 4793, 4790>, 0,
    <4795, 4790, 4794>, 0,
    <4801, 4800, 4787>, 0,
    <4801, 4787, 4794>, 0,
    <4801, 4794, 4790>, 0,
    <4801, 4790, 4798>, 0,
    <4801, 4798, 4796>, 0,
    <4801, 4796, 4799>, 0,
    <4801, 4799, 4797>, 0,
    <4801, 4797, 4800>, 0,
    <4807, 4806, 4787>, 0,
    <4807, 4787, 4800>, 0,
    <4807, 4800, 4797>, 0,
    <4807, 4797, 4804>, 0,
    <4807, 4804, 4802>, 0,
    <4807, 4802, 4805>, 0,
    <4807, 4805, 4803>, 0,
    <4807, 4803, 4806>, 0,
    <4811, 4791, 4787>, 0,
    <4811, 4787, 4806>, 0,
    <4811, 4806, 4803>, 0,
    <4811, 4803, 4809>, 0,
    <4811, 4809, 4808>, 0,
    <4811, 4808, 4810>, 0,
    <4811, 4810, 4788>, 0,
    <4811, 4788, 4791>, 0,
    <4817, 4816, 4812>, 0,
    <4817, 4812, 4814>, 0,
    <4817, 4814, 4707>, 0,
    <4817, 4707, 4709>, 0,
    <4817, 4709, 4706>, 0,
    <4817, 4706, 4815>, 0,
    <4817, 4815, 4813>, 0,
    <4817, 4813, 4816>, 0,
    <4823, 4822, 4812>, 0,
    <4823, 4812, 4816>, 0,
    <4823, 4816, 4813>, 0,
    <4823, 4813, 4820>, 0,
    <4823, 4820, 4818>, 0,
    <4823, 4818, 4821>, 0,
    <4823, 4821, 4819>, 0,
    <4823, 4819, 4822>, 0,
    <4829, 4828, 4812>, 0,
    <4829, 4812, 4822>, 0,
    <4829, 4822, 4819>, 0,
    <4829, 4819, 4826>, 0,
    <4829, 4826, 4824>, 0,
    <4829, 4824, 4827>, 0,
    <4829, 4827, 4825>, 0,
    <4829, 4825, 4828>, 0,
    <4831, 4814, 4812>, 0,
    <4831, 4812, 4828>, 0,
    <4831, 4828, 4825>, 0,
    <4831, 4825, 4830>, 0,
    <4831, 4830, 4712>, 0,
    <4831, 4712, 4714>, 0,
    <4831, 4714, 4707>, 0,
    <4831, 4707, 4814>, 0,
    <4840, 4839, 4832>, 0,
    <4840, 4832, 4836>, 0,
    <4840, 4836, 4833>, 0,
    <4840, 4833, 4837>, 0,
    <4840, 4837, 4834>, 0,
    <4840, 4834, 4838>, 0,
    <4840, 4838, 4835>, 0,
    <4840, 4835, 4839>, 0,
    <4846, 4845, 4832>, 0,
    <4846, 4832, 4839>, 0,
    <4846, 4839, 4835>, 0,
    <4846, 4835, 4843>, 0,
    <4846, 4843, 4841>, 0,
    <4846, 4841, 4844>, 0,
    <4846, 4844, 4842>, 0,
    <4846, 4842, 4845>, 0,
    <4852, 4851, 4832>, 0,
    <4852, 4832, 4845>, 0,
    <4852, 4845, 4842>, 0,
    <4852, 4842, 4849>, 0,
    <4852, 4849, 4847>, 0,
    <4852, 4847, 4850>, 0,
    <4852, 4850, 4848>, 0,
    <4852, 4848, 4851>, 0,
    <4856, 4836, 4832>, 0,
    <4856, 4832, 4851>, 0,
    <4856, 4851, 4848>, 0,
    <4856, 4848, 4854>, 0,
    <4856, 4854, 4853>, 0,
    <4856, 4853, 4855>, 0,
    <4856, 4855, 4833>, 0,
    <4856, 4833, 4836>, 0,
    <4862, 4861, 4857>, 0,
    <4862, 4857, 4859>, 0,
    <4862, 4859, 4743>, 0,
    <4862, 4743, 4744>, 0,
    <4862, 4744, 4730>, 0,
    <4862, 4730, 4860>, 0,
    <4862, 4860, 4858>, 0,
    <4862, 4858, 4861>, 0,
    <4868, 4867, 4857>, 0,
    <4868, 4857, 4861>, 0,
    <4868, 4861, 4858>, 0,
    <4868, 4858, 4865>, 0,
    <4868, 4865, 4863>, 0,
    <4868, 4863, 4866>, 0,
    <4868, 4866, 4864>, 0,
    <4868, 4864, 4867>, 0,
    <4874, 4873, 4857>, 0,
    <4874, 4857, 4867>, 0,
    <4874, 4867, 4864>, 0,
    <4874, 4864, 4871>, 0,
    <4874, 4871, 4869>, 0,
    <4874, 4869, 4872>, 0,
    <4874, 4872, 4870>, 0,
    <4874, 4870, 4873>, 0,
    <4876, 4859, 4857>, 0,
    <4876, 4857, 4873>, 0,
    <4876, 4873, 4870>, 0,
    <4876, 4870, 4875>, 0,
    <4876, 4875, 4747>, 0,
    <4876, 4747, 4749>, 0,
    <4876, 4749, 4743>, 0,
    <4876, 4743, 4859>, 0,
    <4882, 4881, 4877>, 0,
    <4882, 4877, 4879>, 0,
    <4882, 4879, 4762>, 0,
    <4882, 4762, 4764>, 0,
    <4882, 4764, 4761>, 0,
    <4882, 4761, 4880>, 0,
    <4882, 4880, 4878>, 0,
    <4882, 4878, 4881>, 0,
    <4888, 4887, 4877>, 0,
    <4888, 4877, 4881>, 0,
    <4888, 4881, 4878>, 0,
    <4888, 4878, 4885>, 0,
    <4888, 4885, 4883>, 0,
    <4888, 4883, 4886>, 0,
    <4888, 4886, 4884>, 0,
    <4888, 4884, 4887>, 0,
    <4891, 4890, 4877>, 0,
    <4891, 4877, 4887>, 0,
    <4891, 4887, 4884>, 0,
    <4891, 4884, 4889>, 0,
    <4891, 4889, 4818>, 0,
    <4891, 4818, 4820>, 0,
    <4891, 4820, 4813>, 0,
    <4891, 4813, 4890>, 0,
    <4892, 4879, 4877>, 0,
    <4892, 4877, 4890>, 0,
    <4892, 4890, 4813>, 0,
    <4892, 4813, 4815>, 0,
    <4892, 4815, 4706>, 0,
    <4892, 4706, 4767>, 0,
    <4892, 4767, 4762>, 0,
    <4892, 4762, 4879>, 0,
    <4896, 4895, 4893>, 0,
    <4896, 4893, 4894>, 0,
    <4896, 4894, 4775>, 0,
    <4896, 4775, 4776>, 0,
    <4896, 4776, 4747>, 0,
    <4896, 4747, 4875>, 0,
    <4896, 4875, 4870>, 0,
    <4896, 4870, 4895>, 0,
    <4900, 4899, 4893>, 0,
    <4900, 4893, 4895>, 0,
    <4900, 4895, 4870>, 0,
    <4900, 4870, 4872>, 0,
    <4900, 4872, 4869>, 0,
    <4900, 4869, 4898>, 0,
    <4900, 4898, 4897>, 0,
    <4900, 4897, 4899>, 0,
    <4906, 4905, 4893>, 0,
    <4906, 4893, 4899>, 0,
    <4906, 4899, 4897>, 0,
    <4906, 4897, 4903>, 0,
    <4906, 4903, 4901>, 0,
    <4906, 4901, 4904>, 0,
    <4906, 4904, 4902>, 0,
    <4906, 4902, 4905>, 0,
    <4908, 4894, 4893>, 0,
    <4908, 4893, 4905>, 0,
    <4908, 4905, 4902>, 0,
    <4908, 4902, 4907>, 0,
    <4908, 4907, 4779>, 0,
    <4908, 4779, 4781>, 0,
    <4908, 4781, 4775>, 0,
    <4908, 4775, 4894>, 0,
    <4914, 4913, 4909>, 0,
    <4914, 4909, 4911>, 0,
    <4914, 4911, 4910>, 0,
    <4914, 4910, 4912>, 0,
    <4914, 4912, 4779>, 0,
    <4914, 4779, 4907>, 0,
    <4914, 4907, 4902>, 0,
    <4914, 4902, 4913>, 0,
    <4918, 4917, 4909>, 0,
    <4918, 4909, 4913>, 0,
    <4918, 4913, 4902>, 0,
    <4918, 4902, 4904>, 0,
    <4918, 4904, 4901>, 0,
    <4918, 4901, 4916>, 0,
    <4918, 4916, 4915>, 0,
    <4918, 4915, 4917>, 0,
    <4921, 4920, 4909>, 0,
    <4921, 4909, 4917>, 0,
    <4921, 4917, 4915>, 0,
    <4921, 4915, 4919>, 0,
    <4921, 4919, 4883>, 0,
    <4921, 4883, 4885>, 0,
    <4921, 4885, 4878>, 0,
    <4921, 4878, 4920>, 0,
    <4923, 4911, 4909>, 0,
    <4923, 4909, 4920>, 0,
    <4923, 4920, 4878>, 0,
    <4923, 4878, 4880>, 0,
    <4923, 4880, 4761>, 0,
    <4923, 4761, 4922>, 0,
    <4923, 4922, 4910>, 0,
    <4923, 4910, 4911>, 0,
    <4929, 4928, 4924>, 0,
    <4929, 4924, 4926>, 0,
    <4929, 4926, 4819>, 0,
    <4929, 4819, 4821>, 0,
    <4929, 4821, 4818>, 0,
    <4929, 4818, 4927>, 0,
    <4929, 4927, 4925>, 0,
    <4929, 4925, 4928>, 0,
    <4932, 4931, 4924>, 0,
    <4932, 4924, 4928>, 0,
    <4932, 4928, 4925>, 0,
    <4932, 4925, 4930>, 0,
    <4932, 4930, 2334>, 0,
    <4932, 2334, 2337>, 0,
    <4932, 2337, 2333>, 0,
    <4932, 2333, 4931>, 0,
    <4936, 4935, 4924>, 0,
    <4936, 4924, 4931>, 0,
    <4936, 4931, 2333>, 0,
    <4936, 2333, 2355>, 0,
    <4936, 2355, 2353>, 0,
    <4936, 2353, 4934>, 0,
    <4936, 4934, 4933>, 0,
    <4936, 4933, 4935>, 0,
    <4938, 4926, 4924>, 0,
    <4938, 4924, 4935>, 0,
    <4938, 4935, 4933>, 0,
    <4938, 4933, 4937>, 0,
    <4938, 4937, 4824>, 0,
    <4938, 4824, 4826>, 0,
    <4938, 4826, 4819>, 0,
    <4938, 4819, 4926>, 0,
    <4944, 4943, 4939>, 0,
    <4944, 4939, 4941>, 0,
    <4944, 4941, 4940>, 0,
    <4944, 4940, 4942>, 0,
    <4944, 4942, 4824>, 0,
    <4944, 4824, 4937>, 0,
    <4944, 4937, 4933>, 0,
    <4944, 4933, 4943>, 0,
    <4946, 4945, 4939>, 0,
    <4946, 4939, 4943>, 0,
    <4946, 4943, 4933>, 0,
    <4946, 4933, 4934>, 0,
    <4946, 4934, 2353>, 0,
    <4946, 2353, 2354>, 0,
    <4946, 2354, 2348>, 0,
    <4946, 2348, 4945>, 0,
    <4950, 4949, 4939>, 0,
    <4950, 4939, 4945>, 0,
    <4950, 4945, 2348>, 0,
    <4950, 2348, 2350>, 0,
    <4950, 2350, 2347>, 0,
    <4950, 2347, 4948>, 0,
    <4950, 4948, 4947>, 0,
    <4950, 4947, 4949>, 0,
    <4953, 4941, 4939>, 0,
    <4953, 4939, 4949>, 0,
    <4953, 4949, 4947>, 0,
    <4953, 4947, 4951>, 0,
    <4953, 4951, 4863>, 0,
    <4953, 4863, 4952>, 0,
    <4953, 4952, 4940>, 0,
    <4953, 4940, 4941>, 0,
    <4957, 4956, 4954>, 0,
    <4957, 4954, 4955>, 0,
    <4957, 4955, 4864>, 0,
    <4957, 4864, 4866>, 0,
    <4957, 4866, 4863>, 0,
    <4957, 4863, 4951>, 0,
    <4957, 4951, 4947>, 0,
    <4957, 4947, 4956>, 0,
    <4959, 4958, 4954>, 0,
    <4959, 4954, 4956>, 0,
    <4959, 4956, 4947>, 0,
    <4959, 4947, 4948>, 0,
    <4959, 4948, 2347>, 0,
    <4959, 2347, 2349>, 0,
    <4959, 2349, 2342>, 0,
    <4959, 2342, 4958>, 0,
    <4963, 4962, 4954>, 0,
    <4963, 4954, 4958>, 0,
    <4963, 4958, 2342>, 0,
    <4963, 2342, 2344>, 0,
    <4963, 2344, 2341>, 0,
    <4963, 2341, 4961>, 0,
    <4963, 4961, 4960>, 0,
    <4963, 4960, 4962>, 0,
    <4965, 4955, 4954>, 0,
    <4965, 4954, 4962>, 0,
    <4965, 4962, 4960>, 0,
    <4965, 4960, 4964>, 0,
    <4965, 4964, 4869>, 0,
    <4965, 4869, 4871>, 0,
    <4965, 4871, 4864>, 0,
    <4965, 4864, 4955>, 0,
    <4971, 4970, 4966>, 0,
    <4971, 4966, 4968>, 0,
    <4971, 4968, 4884>, 0,
    <4971, 4884, 4886>, 0,
    <4971, 4886, 4883>, 0,
    <4971, 4883, 4969>, 0,
    <4971, 4969, 4967>, 0,
    <4971, 4967, 4970>, 0,
    <4977, 4976, 4966>, 0,
    <4977, 4966, 4970>, 0,
    <4977, 4970, 4967>, 0,
    <4977, 4967, 4974>, 0,
    <4977, 4974, 4972>, 0,
    <4977, 4972, 4975>, 0,
    <4977, 4975, 4973>, 0,
    <4977, 4973, 4976>, 0,
    <4980, 4979, 4966>, 0,
    <4980, 4966, 4976>, 0,
    <4980, 4976, 4973>, 0,
    <4980, 4973, 4978>, 0,
    <4980, 4978, 2334>, 0,
    <4980, 2334, 4930>, 0,
    <4980, 4930, 4925>, 0,
    <4980, 4925, 4979>, 0,
    <4981, 4968, 4966>, 0,
    <4981, 4966, 4979>, 0,
    <4981, 4979, 4925>, 0,
    <4981, 4925, 4927>, 0,
    <4981, 4927, 4818>, 0,
    <4981, 4818, 4889>, 0,
    <4981, 4889, 4884>, 0,
    <4981, 4884, 4968>, 0,
    <4985, 4984, 4982>, 0,
    <4985, 4982, 4983>, 0,
    <4985, 4983, 4897>, 0,
    <4985, 4897, 4898>, 0,
    <4985, 4898, 4869>, 0,
    <4985, 4869, 4964>, 0,
    <4985, 4964, 4960>, 0,
    <4985, 4960, 4984>, 0,
    <4989, 4988, 4982>, 0,
    <4989, 4982, 4984>, 0,
    <4989, 4984, 4960>, 0,
    <4989, 4960, 4961>, 0,
    <4989, 4961, 2341>, 0,
    <4989, 2341, 4987>, 0,
    <4989, 4987, 4986>, 0,
    <4989, 4986, 4988>, 0,
    <4995, 4994, 4982>, 0,
    <4995, 4982, 4988>, 0,
    <4995, 4988, 4986>, 0,
    <4995, 4986, 4992>, 0,
    <4995, 4992, 4990>, 0,
    <4995, 4990, 4993>, 0,
    <4995, 4993, 4991>, 0,
    <4995, 4991, 4994>, 0,
    <4997, 4983, 4982>, 0,
    <4997, 4982, 4994>, 0,
    <4997, 4994, 4991>, 0,
    <4997, 4991, 4996>, 0,
    <4997, 4996, 4901>, 0,
    <4997, 4901, 4903>, 0,
    <4997, 4903, 4897>, 0,
    <4997, 4897, 4983>, 0,
    <5001, 5000, 4998>, 0,
    <5001, 4998, 4999>, 0,
    <5001, 4999, 4915>, 0,
    <5001, 4915, 4916>, 0,
    <5001, 4916, 4901>, 0,
    <5001, 4901, 4996>, 0,
    <5001, 4996, 4991>, 0,
    <5001, 4991, 5000>, 0,
    <5005, 5004, 4998>, 0,
    <5005, 4998, 5000>, 0,
    <5005, 5000, 4991>, 0,
    <5005, 4991, 4993>, 0,
    <5005, 4993, 4990>, 0,
    <5005, 4990, 5003>, 0,
    <5005, 5003, 5002>, 0,
    <5005, 5002, 5004>, 0,
    <5008, 5007, 4998>, 0,
    <5008, 4998, 5004>, 0,
    <5008, 5004, 5002>, 0,
    <5008, 5002, 5006>, 0,
    <5008, 5006, 4972>, 0,
    <5008, 4972, 4974>, 0,
    <5008, 4974, 4967>, 0,
    <5008, 4967, 5007>, 0,
    <5009, 4999, 4998>, 0,
    <5009, 4998, 5007>, 0,
    <5009, 5007, 4967>, 0,
    <5009, 4967, 4969>, 0,
    <5009, 4969, 4883>, 0,
    <5009, 4883, 4919>, 0,
    <5009, 4919, 4915>, 0,
    <5009, 4915, 4999>, 0,
    <5015, 5014, 5010>, 0,
    <5015, 5010, 5012>, 0,
    <5015, 5012, 4288>, 0,
    <5015, 4288, 4290>, 0,
    <5015, 4290, 4287>, 0,
    <5015, 4287, 5013>, 0,
    <5015, 5013, 5011>, 0,
    <5015, 5011, 5014>, 0,
    <5021, 5020, 5010>, 0,
    <5021, 5010, 5014>, 0,
    <5021, 5014, 5011>, 0,
    <5021, 5011, 5018>, 0,
    <5021, 5018, 5016>, 0,
    <5021, 5016, 5019>, 0,
    <5021, 5019, 5017>, 0,
    <5021, 5017, 5020>, 0,
    <5027, 5026, 5010>, 0,
    <5027, 5010, 5020>, 0,
    <5027, 5020, 5017>, 0,
    <5027, 5017, 5024>, 0,
    <5027, 5024, 5022>, 0,
    <5027, 5022, 5025>, 0,
    <5027, 5025, 5023>, 0,
    <5027, 5023, 5026>, 0,
    <5029, 5012, 5010>, 0,
    <5029, 5010, 5026>, 0,
    <5029, 5026, 5023>, 0,
    <5029, 5023, 5028>, 0,
    <5029, 5028, 2444>, 0,
    <5029, 2444, 4294>, 0,
    <5029, 4294, 4288>, 0,
    <5029, 4288, 5012>, 0,
    <5033, 5032, 5030>, 0,
    <5033, 5030, 5031>, 0,
    <5033, 5031, 2445>, 0,
    <5033, 2445, 2448>, 0,
    <5033, 2448, 2444>, 0,
    <5033, 2444, 5028>, 0,
    <5033, 5028, 5023>, 0,
    <5033, 5023, 5032>, 0,
    <5037, 5036, 5030>, 0,
    <5037, 5030, 5032>, 0,
    <5037, 5032, 5023>, 0,
    <5037, 5023, 5025>, 0,
    <5037, 5025, 5022>, 0,
    <5037, 5022, 5035>, 0,
    <5037, 5035, 5034>, 0,
    <5037, 5034, 5036>, 0,
    <5043, 5042, 5030>, 0,
    <5043, 5030, 5036>, 0,
    <5043, 5036, 5034>, 0,
    <5043, 5034, 5040>, 0,
    <5043, 5040, 5038>, 0,
    <5043, 5038, 5041>, 0,
    <5043, 5041, 5039>, 0,
    <5043, 5039, 5042>, 0,
    <5045, 5031, 5030>, 0,
    <5045, 5030, 5042>, 0,
    <5045, 5042, 5039>, 0,
    <5045, 5039, 5044>, 0,
    <5045, 5044, 2451>, 0,
    <5045, 2451, 2453>, 0,
    <5045, 2453, 2445>, 0,
    <5045, 2445, 5031>, 0,
    <5049, 5048, 5046>, 0,
    <5049, 5046, 5047>, 0,
    <5049, 5047, 4306>, 0,
    <5049, 4306, 4308>, 0,
    <5049, 4308, 2451>, 0,
    <5049, 2451, 5044>, 0,
    <5049, 5044, 5039>, 0,
    <5049, 5039, 5048>, 0,
    <5053, 5052, 5046>, 0,
    <5053, 5046, 5048>, 0,
    <5053, 5048, 5039>, 0,
    <5053, 5039, 5041>, 0,
    <5053, 5041, 5038>, 0,
    <5053, 5038, 5051>, 0,
    <5053, 5051, 5050>, 0,
    <5053, 5050, 5052>, 0,
    <5059, 5058, 5046>, 0,
    <5059, 5046, 5052>, 0,
    <5059, 5052, 5050>, 0,
    <5059, 5050, 5056>, 0,
    <5059, 5056, 5054>, 0,
    <5059, 5054, 5057>, 0,
    <5059, 5057, 5055>, 0,
    <5059, 5055, 5058>, 0,
    <5061, 5047, 5046>, 0,
    <5061, 5046, 5058>, 0,
    <5061, 5058, 5055>, 0,
    <5061, 5055, 5060>, 0,
    <5061, 5060, 4311>, 0,
    <5061, 4311, 4313>, 0,
    <5061, 4313, 4306>, 0,
    <5061, 4306, 5047>, 0,
    <5065, 5064, 5062>, 0,
    <5065, 5062, 5063>, 0,
    <5065, 5063, 4325>, 0,
    <5065, 4325, 4326>, 0,
    <5065, 4326, 4311>, 0,
    <5065, 4311, 5060>, 0,
    <5065, 5060, 5055>, 0,
    <5065, 5055, 5064>, 0,
    <5069, 5068, 5062>, 0,
    <5069, 5062, 5064>, 0,
    <5069, 5064, 5055>, 0,
    <5069, 5055, 5057>, 0,
    <5069, 5057, 5054>, 0,
    <5069, 5054, 5067>, 0,
    <5069, 5067, 5066>, 0,
    <5069, 5066, 5068>, 0,
    <5072, 5071, 5062>, 0,
    <5072, 5062, 5068>, 0,
    <5072, 5068, 5066>, 0,
    <5072, 5066, 5070>, 0,
    <5072, 5070, 5016>, 0,
    <5072, 5016, 5018>, 0,
    <5072, 5018, 5011>, 0,
    <5072, 5011, 5071>, 0,
    <5073, 5063, 5062>, 0,
    <5073, 5062, 5071>, 0,
    <5073, 5071, 5011>, 0,
    <5073, 5011, 5013>, 0,
    <5073, 5013, 4287>, 0,
    <5073, 4287, 4329>, 0,
    <5073, 4329, 4325>, 0,
    <5073, 4325, 5063>, 0,
    <5079, 5078, 5074>, 0,
    <5079, 5074, 5076>, 0,
    <5079, 5076, 4973>, 0,
    <5079, 4973, 4975>, 0,
    <5079, 4975, 4972>, 0,
    <5079, 4972, 5077>, 0,
    <5079, 5077, 5075>, 0,
    <5079, 5075, 5078>, 0,
    <5085, 5084, 5074>, 0,
    <5085, 5074, 5078>, 0,
    <5085, 5078, 5075>, 0,
    <5085, 5075, 5082>, 0,
    <5085, 5082, 5080>, 0,
    <5085, 5080, 5083>, 0,
    <5085, 5083, 5081>, 0,
    <5085, 5081, 5084>, 0,
    <5091, 5090, 5074>, 0,
    <5091, 5074, 5084>, 0,
    <5091, 5084, 5081>, 0,
    <5091, 5081, 5088>, 0,
    <5091, 5088, 5086>, 0,
    <5091, 5086, 5089>, 0,
    <5091, 5089, 5087>, 0,
    <5091, 5087, 5090>, 0,
    <5093, 5076, 5074>, 0,
    <5093, 5074, 5090>, 0,
    <5093, 5090, 5087>, 0,
    <5093, 5087, 5092>, 0,
    <5093, 5092, 2334>, 0,
    <5093, 2334, 4978>, 0,
    <5093, 4978, 4973>, 0,
    <5093, 4973, 5076>, 0,
    <5097, 5096, 5094>, 0,
    <5097, 5094, 5095>, 0,
    <5097, 5095, 2335>, 0,
    <5097, 2335, 2338>, 0,
    <5097, 2338, 2334>, 0,
    <5097, 2334, 5092>, 0,
    <5097, 5092, 5087>, 0,
    <5097, 5087, 5096>, 0,
    <5101, 5100, 5094>, 0,
    <5101, 5094, 5096>, 0,
    <5101, 5096, 5087>, 0,
    <5101, 5087, 5089>, 0,
    <5101, 5089, 5086>, 0,
    <5101, 5086, 5099>, 0,
    <5101, 5099, 5098>, 0,
    <5101, 5098, 5100>, 0,
    <5107, 5106, 5094>, 0,
    <5107, 5094, 5100>, 0,
    <5107, 5100, 5098>, 0,
    <5107, 5098, 5104>, 0,
    <5107, 5104, 5102>, 0,
    <5107, 5102, 5105>, 0,
    <5107, 5105, 5103>, 0,
    <5107, 5103, 5106>, 0,
    <5109, 5095, 5094>, 0,
    <5109, 5094, 5106>, 0,
    <5109, 5106, 5103>, 0,
    <5109, 5103, 5108>, 0,
    <5109, 5108, 2341>, 0,
    <5109, 2341, 2343>, 0,
    <5109, 2343, 2335>, 0,
    <5109, 2335, 5095>, 0,
    <5113, 5112, 5110>, 0,
    <5113, 5110, 5111>, 0,
    <5113, 5111, 4986>, 0,
    <5113, 4986, 4987>, 0,
    <5113, 4987, 2341>, 0,
    <5113, 2341, 5108>, 0,
    <5113, 5108, 5103>, 0,
    <5113, 5103, 5112>, 0,
    <5117, 5116, 5110>, 0,
    <5117, 5110, 5112>, 0,
    <5117, 5112, 5103>, 0,
    <5117, 5103, 5105>, 0,
    <5117, 5105, 5102>, 0,
    <5117, 5102, 5115>, 0,
    <5117, 5115, 5114>, 0,
    <5117, 5114, 5116>, 0,
    <5123, 5122, 5110>, 0,
    <5123, 5110, 5116>, 0,
    <5123, 5116, 5114>, 0,
    <5123, 5114, 5120>, 0,
    <5123, 5120, 5118>, 0,
    <5123, 5118, 5121>, 0,
    <5123, 5121, 5119>, 0,
    <5123, 5119, 5122>, 0,
    <5125, 5111, 5110>, 0,
    <5125, 5110, 5122>, 0,
    <5125, 5122, 5119>, 0,
    <5125, 5119, 5124>, 0,
    <5125, 5124, 4990>, 0,
    <5125, 4990, 4992>, 0,
    <5125, 4992, 4986>, 0,
    <5125, 4986, 5111>, 0,
    <5129, 5128, 5126>, 0,
    <5129, 5126, 5127>, 0,
    <5129, 5127, 5002>, 0,
    <5129, 5002, 5003>, 0,
    <5129, 5003, 4990>, 0,
    <5129, 4990, 5124>, 0,
    <5129, 5124, 5119>, 0,
    <5129, 5119, 5128>, 0,
    <5133, 5132, 5126>, 0,
    <5133, 5126, 5128>, 0,
    <5133, 5128, 5119>, 0,
    <5133, 5119, 5121>, 0,
    <5133, 5121, 5118>, 0,
    <5133, 5118, 5131>, 0,
    <5133, 5131, 5130>, 0,
    <5133, 5130, 5132>, 0,
    <5136, 5135, 5126>, 0,
    <5136, 5126, 5132>, 0,
    <5136, 5132, 5130>, 0,
    <5136, 5130, 5134>, 0,
    <5136, 5134, 5080>, 0,
    <5136, 5080, 5082>, 0,
    <5136, 5082, 5075>, 0,
    <5136, 5075, 5135>, 0,
    <5137, 5127, 5126>, 0,
    <5137, 5126, 5135>, 0,
    <5137, 5135, 5075>, 0,
    <5137, 5075, 5077>, 0,
    <5137, 5077, 4972>, 0,
    <5137, 4972, 5006>, 0,
    <5137, 5006, 5002>, 0,
    <5137, 5002, 5127>, 0,
    <5143, 5142, 5138>, 0,
    <5143, 5138, 5140>, 0,
    <5143, 5140, 4033>, 0,
    <5143, 4033, 4034>, 0,
    <5143, 4034, 4021>, 0,
    <5143, 4021, 5141>, 0,
    <5143, 5141, 5139>, 0,
    <5143, 5139, 5142>, 0,
    <5149, 5148, 5138>, 0,
    <5149, 5138, 5142>, 0,
    <5149, 5142, 5139>, 0,
    <5149, 5139, 5146>, 0,
    <5149, 5146, 5144>, 0,
    <5149, 5144, 5147>, 0,
    <5149, 5147, 5145>, 0,
    <5149, 5145, 5148>, 0,
    <5155, 5154, 5138>, 0,
    <5155, 5138, 5148>, 0,
    <5155, 5148, 5145>, 0,
    <5155, 5145, 5152>, 0,
    <5155, 5152, 5150>, 0,
    <5155, 5150, 5153>, 0,
    <5155, 5153, 5151>, 0,
    <5155, 5151, 5154>, 0,
    <5157, 5140, 5138>, 0,
    <5157, 5138, 5154>, 0,
    <5157, 5154, 5151>, 0,
    <5157, 5151, 5156>, 0,
    <5157, 5156, 4037>, 0,
    <5157, 4037, 4039>, 0,
    <5157, 4039, 4033>, 0,
    <5157, 4033, 5140>, 0,
    <5161, 5160, 5158>, 0,
    <5161, 5158, 5159>, 0,
    <5161, 5159, 4154>, 0,
    <5161, 4154, 4156>, 0,
    <5161, 4156, 4037>, 0,
    <5161, 4037, 5156>, 0,
    <5161, 5156, 5151>, 0,
    <5161, 5151, 5160>, 0,
    <5165, 5164, 5158>, 0,
    <5165, 5158, 5160>, 0,
    <5165, 5160, 5151>, 0,
    <5165, 5151, 5153>, 0,
    <5165, 5153, 5150>, 0,
    <5165, 5150, 5163>, 0,
    <5165, 5163, 5162>, 0,
    <5165, 5162, 5164>, 0,
    <5171, 5170, 5158>, 0,
    <5171, 5158, 5164>, 0,
    <5171, 5164, 5162>, 0,
    <5171, 5162, 5168>, 0,
    <5171, 5168, 5166>, 0,
    <5171, 5166, 5169>, 0,
    <5171, 5169, 5167>, 0,
    <5171, 5167, 5170>, 0,
    <5173, 5159, 5158>, 0,
    <5173, 5158, 5170>, 0,
    <5173, 5170, 5167>, 0,
    <5173, 5167, 5172>, 0,
    <5173, 5172, 4159>, 0,
    <5173, 4159, 4161>, 0,
    <5173, 4161, 4154>, 0,
    <5173, 4154, 5159>, 0,
    <5177, 5176, 5174>, 0,
    <5177, 5174, 5175>, 0,
    <5177, 5175, 4251>, 0,
    <5177, 4251, 4267>, 0,
    <5177, 4267, 4159>, 0,
    <5177, 4159, 5172>, 0,
    <5177, 5172, 5167>, 0,
    <5177, 5167, 5176>, 0,
    <5181, 5180, 5174>, 0,
    <5181, 5174, 5176>, 0,
    <5181, 5176, 5167>, 0,
    <5181, 5167, 5169>, 0,
    <5181, 5169, 5166>, 0,
    <5181, 5166, 5179>, 0,
    <5181, 5179, 5178>, 0,
    <5181, 5178, 5180>, 0,
    <5187, 5186, 5174>, 0,
    <5187, 5174, 5180>, 0,
    <5187, 5180, 5178>, 0,
    <5187, 5178, 5184>, 0,
    <5187, 5184, 5182>, 0,
    <5187, 5182, 5185>, 0,
    <5187, 5185, 5183>, 0,
    <5187, 5183, 5186>, 0,
    <5189, 5175, 5174>, 0,
    <5189, 5174, 5186>, 0,
    <5189, 5186, 5183>, 0,
    <5189, 5183, 5188>, 0,
    <5189, 5188, 4120>, 0,
    <5189, 4120, 4253>, 0,
    <5189, 4253, 4251>, 0,
    <5189, 4251, 5175>, 0,
    <5193, 5192, 5190>, 0,
    <5193, 5190, 5191>, 0,
    <5193, 5191, 4121>, 0,
    <5193, 4121, 4123>, 0,
    <5193, 4123, 4120>, 0,
    <5193, 4120, 5188>, 0,
    <5193, 5188, 5183>, 0,
    <5193, 5183, 5192>, 0,
    <5197, 5196, 5190>, 0,
    <5197, 5190, 5192>, 0,
    <5197, 5192, 5183>, 0,
    <5197, 5183, 5185>, 0,
    <5197, 5185, 5182>, 0,
    <5197, 5182, 5195>, 0,
    <5197, 5195, 5194>, 0,
    <5197, 5194, 5196>, 0,
    <5200, 5199, 5190>, 0,
    <5200, 5190, 5196>, 0,
    <5200, 5196, 5194>, 0,
    <5200, 5194, 5198>, 0,
    <5200, 5198, 5144>, 0,
    <5200, 5144, 5146>, 0,
    <5200, 5146, 5139>, 0,
    <5200, 5139, 5199>, 0,
    <5201, 5191, 5190>, 0,
    <5201, 5190, 5199>, 0,
    <5201, 5199, 5139>, 0,
    <5201, 5139, 5141>, 0,
    <5201, 5141, 4021>, 0,
    <5201, 4021, 4126>, 0,
    <5201, 4126, 4121>, 0,
    <5201, 4121, 5191>, 0,
    <5207, 5206, 5202>, 0,
    <5207, 5202, 5204>, 0,
    <5207, 5204, 4103>, 0,
    <5207, 4103, 4104>, 0,
    <5207, 4104, 4089>, 0,
    <5207, 4089, 5205>, 0,
    <5207, 5205, 5203>, 0,
    <5207, 5203, 5206>, 0,
    <5213, 5212, 5202>, 0,
    <5213, 5202, 5206>, 0,
    <5213, 5206, 5203>, 0,
    <5213, 5203, 5210>, 0,
    <5213, 5210, 5208>, 0,
    <5213, 5208, 5211>, 0,
    <5213, 5211, 5209>, 0,
    <5213, 5209, 5212>, 0,
    <5219, 5218, 5202>, 0,
    <5219, 5202, 5212>, 0,
    <5219, 5212, 5209>, 0,
    <5219, 5209, 5216>, 0,
    <5219, 5216, 5214>, 0,
    <5219, 5214, 5217>, 0,
    <5219, 5217, 5215>, 0,
    <5219, 5215, 5218>, 0,
    <5221, 5204, 5202>, 0,
    <5221, 5202, 5218>, 0,
    <5221, 5218, 5215>, 0,
    <5221, 5215, 5220>, 0,
    <5221, 5220, 4063>, 0,
    <5221, 4063, 4107>, 0,
    <5221, 4107, 4103>, 0,
    <5221, 4103, 5204>, 0,
    <5225, 5224, 5222>, 0,
    <5225, 5222, 5223>, 0,
    <5225, 5223, 4170>, 0,
    <5225, 4170, 4172>, 0,
    <5225, 4172, 4063>, 0,
    <5225, 4063, 5220>, 0,
    <5225, 5220, 5215>, 0,
    <5225, 5215, 5224>, 0,
    <5229, 5228, 5222>, 0,
    <5229, 5222, 5224>, 0,
    <5229, 5224, 5215>, 0,
    <5229, 5215, 5217>, 0,
    <5229, 5217, 5214>, 0,
    <5229, 5214, 5227>, 0,
    <5229, 5227, 5226>, 0,
    <5229, 5226, 5228>, 0,
    <5235, 5234, 5222>, 0,
    <5235, 5222, 5228>, 0,
    <5235, 5228, 5226>, 0,
    <5235, 5226, 5232>, 0,
    <5235, 5232, 5230>, 0,
    <5235, 5230, 5233>, 0,
    <5235, 5233, 5231>, 0,
    <5235, 5231, 5234>, 0,
    <5237, 5223, 5222>, 0,
    <5237, 5222, 5234>, 0,
    <5237, 5234, 5231>, 0,
    <5237, 5231, 5236>, 0,
    <5237, 5236, 4175>, 0,
    <5237, 4175, 4177>, 0,
    <5237, 4177, 4170>, 0,
    <5237, 4170, 5223>, 0,
    <5241, 5240, 5238>, 0,
    <5241, 5238, 5239>, 0,
    <5241, 5239, 4320>, 0,
    <5241, 4320, 4332>, 0,
    <5241, 4332, 4175>, 0,
    <5241, 4175, 5236>, 0,
    <5241, 5236, 5231>, 0,
    <5241, 5231, 5240>, 0,
    <5245, 5244, 5238>, 0,
    <5245, 5238, 5240>, 0,
    <5245, 5240, 5231>, 0,
    <5245, 5231, 5233>, 0,
    <5245, 5233, 5230>, 0,
    <5245, 5230, 5243>, 0,
    <5245, 5243, 5242>, 0,
    <5245, 5242, 5244>, 0,
    <5251, 5250, 5238>, 0,
    <5251, 5238, 5244>, 0,
    <5251, 5244, 5242>, 0,
    <5251, 5242, 5248>, 0,
    <5251, 5248, 5246>, 0,
    <5251, 5246, 5249>, 0,
    <5251, 5249, 5247>, 0,
    <5251, 5247, 5250>, 0,
    <5253, 5239, 5238>, 0,
    <5253, 5238, 5250>, 0,
    <5253, 5250, 5247>, 0,
    <5253, 5247, 5252>, 0,
    <5253, 5252, 4201>, 0,
    <5253, 4201, 4322>, 0,
    <5253, 4322, 4320>, 0,
    <5253, 4320, 5239>, 0,
    <5257, 5256, 5254>, 0,
    <5257, 5254, 5255>, 0,
    <5257, 5255, 4202>, 0,
    <5257, 4202, 4204>, 0,
    <5257, 4204, 4201>, 0,
    <5257, 4201, 5252>, 0,
    <5257, 5252, 5247>, 0,
    <5257, 5247, 5256>, 0,
    <5261, 5260, 5254>, 0,
    <5261, 5254, 5256>, 0,
    <5261, 5256, 5247>, 0,
    <5261, 5247, 5249>, 0,
    <5261, 5249, 5246>, 0,
    <5261, 5246, 5259>, 0,
    <5261, 5259, 5258>, 0,
    <5261, 5258, 5260>, 0,
    <5264, 5263, 5254>, 0,
    <5264, 5254, 5260>, 0,
    <5264, 5260, 5258>, 0,
    <5264, 5258, 5262>, 0,
    <5264, 5262, 5208>, 0,
    <5264, 5208, 5210>, 0,
    <5264, 5210, 5203>, 0,
    <5264, 5203, 5263>, 0,
    <5265, 5255, 5254>, 0,
    <5265, 5254, 5263>, 0,
    <5265, 5263, 5203>, 0,
    <5265, 5203, 5205>, 0,
    <5265, 5205, 4089>, 0,
    <5265, 4089, 4207>, 0,
    <5265, 4207, 4202>, 0,
    <5265, 4202, 5255>, 0,
    <5271, 5270, 5266>, 0,
    <5271, 5266, 5268>, 0,
    <5271, 5268, 4256>, 0,
    <5271, 4256, 4257>, 0,
    <5271, 4257, 4242>, 0,
    <5271, 4242, 5269>, 0,
    <5271, 5269, 5267>, 0,
    <5271, 5267, 5270>, 0,
    <5277, 5276, 5266>, 0,
    <5277, 5266, 5270>, 0,
    <5277, 5270, 5267>, 0,
    <5277, 5267, 5274>, 0,
    <5277, 5274, 5272>, 0,
    <5277, 5272, 5275>, 0,
    <5277, 5275, 5273>, 0,
    <5277, 5273, 5276>, 0,
    <5283, 5282, 5266>, 0,
    <5283, 5266, 5276>, 0,
    <5283, 5276, 5273>, 0,
    <5283, 5273, 5280>, 0,
    <5283, 5280, 5278>, 0,
    <5283, 5278, 5281>, 0,
    <5283, 5281, 5279>, 0,
    <5283, 5279, 5282>, 0,
    <5285, 5268, 5266>, 0,
    <5285, 5266, 5282>, 0,
    <5285, 5282, 5279>, 0,
    <5285, 5279, 5284>, 0,
    <5285, 5284, 4260>, 0,
    <5285, 4260, 4262>, 0,
    <5285, 4262, 4256>, 0,
    <5285, 4256, 5268>, 0,
    <5289, 5288, 5286>, 0,
    <5289, 5286, 5287>, 0,
    <5289, 5287, 4372>, 0,
    <5289, 4372, 4374>, 0,
    <5289, 4374, 4260>, 0,
    <5289, 4260, 5284>, 0,
    <5289, 5284, 5279>, 0,
    <5289, 5279, 5288>, 0,
    <5293, 5292, 5286>, 0,
    <5293, 5286, 5288>, 0,
    <5293, 5288, 5279>, 0,
    <5293, 5279, 5281>, 0,
    <5293, 5281, 5278>, 0,
    <5293, 5278, 5291>, 0,
    <5293, 5291, 5290>, 0,
    <5293, 5290, 5292>, 0,
    <5299, 5298, 5286>, 0,
    <5299, 5286, 5292>, 0,
    <5299, 5292, 5290>, 0,
    <5299, 5290, 5296>, 0,
    <5299, 5296, 5294>, 0,
    <5299, 5294, 5297>, 0,
    <5299, 5297, 5295>, 0,
    <5299, 5295, 5298>, 0,
    <5301, 5287, 5286>, 0,
    <5301, 5286, 5298>, 0,
    <5301, 5298, 5295>, 0,
    <5301, 5295, 5300>, 0,
    <5301, 5300, 2457>, 0,
    <5301, 2457, 4377>, 0,
    <5301, 4377, 4372>, 0,
    <5301, 4372, 5287>, 0,
    <5305, 5304, 5302>, 0,
    <5305, 5302, 5303>, 0,
    <5305, 5303, 2458>, 0,
    <5305, 2458, 2460>, 0,
    <5305, 2460, 2457>, 0,
    <5305, 2457, 5300>, 0,
    <5305, 5300, 5295>, 0,
    <5305, 5295, 5304>, 0,
    <5309, 5308, 5302>, 0,
    <5309, 5302, 5304>, 0,
    <5309, 5304, 5295>, 0,
    <5309, 5295, 5297>, 0,
    <5309, 5297, 5294>, 0,
    <5309, 5294, 5307>, 0,
    <5309, 5307, 5306>, 0,
    <5309, 5306, 5308>, 0,
    <5315, 5314, 5302>, 0,
    <5315, 5302, 5308>, 0,
    <5315, 5308, 5306>, 0,
    <5315, 5306, 5312>, 0,
    <5315, 5312, 5310>, 0,
    <5315, 5310, 5313>, 0,
    <5315, 5313, 5311>, 0,
    <5315, 5311, 5314>, 0,
    <5317, 5303, 5302>, 0,
    <5317, 5302, 5314>, 0,
    <5317, 5314, 5311>, 0,
    <5317, 5311, 5316>, 0,
    <5317, 5316, 2463>, 0,
    <5317, 2463, 2464>, 0,
    <5317, 2464, 2458>, 0,
    <5317, 2458, 5303>, 0,
    <5321, 5320, 5318>, 0,
    <5321, 5318, 5319>, 0,
    <5321, 5319, 4340>, 0,
    <5321, 4340, 4341>, 0,
    <5321, 4341, 2463>, 0,
    <5321, 2463, 5316>, 0,
    <5321, 5316, 5311>, 0,
    <5321, 5311, 5320>, 0,
    <5325, 5324, 5318>, 0,
    <5325, 5318, 5320>, 0,
    <5325, 5320, 5311>, 0,
    <5325, 5311, 5313>, 0,
    <5325, 5313, 5310>, 0,
    <5325, 5310, 5323>, 0,
    <5325, 5323, 5322>, 0,
    <5325, 5322, 5324>, 0,
    <5328, 5327, 5318>, 0,
    <5328, 5318, 5324>, 0,
    <5328, 5324, 5322>, 0,
    <5328, 5322, 5326>, 0,
    <5328, 5326, 5272>, 0,
    <5328, 5272, 5274>, 0,
    <5328, 5274, 5267>, 0,
    <5328, 5267, 5327>, 0,
    <5329, 5319, 5318>, 0,
    <5329, 5318, 5327>, 0,
    <5329, 5327, 5267>, 0,
    <5329, 5267, 5269>, 0,
    <5329, 5269, 4242>, 0,
    <5329, 4242, 4344>, 0,
    <5329, 4344, 4340>, 0,
    <5329, 4340, 5319>, 0,
    <5335, 5334, 5330>, 0,
    <5335, 5330, 5332>, 0,
    <5335, 5332, 4471>, 0,
    <5335, 4471, 4472>, 0,
    <5335, 4472, 4459>, 0,
    <5335, 4459, 5333>, 0,
    <5335, 5333, 5331>, 0,
    <5335, 5331, 5334>, 0,
    <5341, 5340, 5330>, 0,
    <5341, 5330, 5334>, 0,
    <5341, 5334, 5331>, 0,
    <5341, 5331, 5338>, 0,
    <5341, 5338, 5336>, 0,
    <5341, 5336, 5339>, 0,
    <5341, 5339, 5337>, 0,
    <5341, 5337, 5340>, 0,
    <5347, 5346, 5330>, 0,
    <5347, 5330, 5340>, 0,
    <5347, 5340, 5337>, 0,
    <5347, 5337, 5344>, 0,
    <5347, 5344, 5342>, 0,
    <5347, 5342, 5345>, 0,
    <5347, 5345, 5343>, 0,
    <5347, 5343, 5346>, 0,
    <5349, 5332, 5330>, 0,
    <5349, 5330, 5346>, 0,
    <5349, 5346, 5343>, 0,
    <5349, 5343, 5348>, 0,
    <5349, 5348, 4441>, 0,
    <5349, 4441, 4475>, 0,
    <5349, 4475, 4471>, 0,
    <5349, 4471, 5332>, 0,
    <5353, 5352, 5350>, 0,
    <5353, 5350, 5351>, 0,
    <5353, 5351, 4532>, 0,
    <5353, 4532, 4534>, 0,
    <5353, 4534, 4441>, 0,
    <5353, 4441, 5348>, 0,
    <5353, 5348, 5343>, 0,
    <5353, 5343, 5352>, 0,
    <5357, 5356, 5350>, 0,
    <5357, 5350, 5352>, 0,
    <5357, 5352, 5343>, 0,
    <5357, 5343, 5345>, 0,
    <5357, 5345, 5342>, 0,
    <5357, 5342, 5355>, 0,
    <5357, 5355, 5354>, 0,
    <5357, 5354, 5356>, 0,
    <5363, 5362, 5350>, 0,
    <5363, 5350, 5356>, 0,
    <5363, 5356, 5354>, 0,
    <5363, 5354, 5360>, 0,
    <5363, 5360, 5358>, 0,
    <5363, 5358, 5361>, 0,
    <5363, 5361, 5359>, 0,
    <5363, 5359, 5362>, 0,
    <5365, 5351, 5350>, 0,
    <5365, 5350, 5362>, 0,
    <5365, 5362, 5359>, 0,
    <5365, 5359, 5364>, 0,
    <5365, 5364, 4537>, 0,
    <5365, 4537, 4539>, 0,
    <5365, 4539, 4532>, 0,
    <5365, 4532, 5351>, 0,
    <5369, 5368, 5366>, 0,
    <5369, 5366, 5367>, 0,
    <5369, 5367, 4686>, 0,
    <5369, 4686, 4698>, 0,
    <5369, 4698, 4537>, 0,
    <5369, 4537, 5364>, 0,
    <5369, 5364, 5359>, 0,
    <5369, 5359, 5368>, 0,
    <5373, 5372, 5366>, 0,
    <5373, 5366, 5368>, 0,
    <5373, 5368, 5359>, 0,
    <5373, 5359, 5361>, 0,
    <5373, 5361, 5358>, 0,
    <5373, 5358, 5371>, 0,
    <5373, 5371, 5370>, 0,
    <5373, 5370, 5372>, 0,
    <5379, 5378, 5366>, 0,
    <5379, 5366, 5372>, 0,
    <5379, 5372, 5370>, 0,
    <5379, 5370, 5376>, 0,
    <5379, 5376, 5374>, 0,
    <5379, 5374, 5377>, 0,
    <5379, 5377, 5375>, 0,
    <5379, 5375, 5378>, 0,
    <5381, 5367, 5366>, 0,
    <5381, 5366, 5378>, 0,
    <5381, 5378, 5375>, 0,
    <5381, 5375, 5380>, 0,
    <5381, 5380, 4555>, 0,
    <5381, 4555, 4688>, 0,
    <5381, 4688, 4686>, 0,
    <5381, 4686, 5367>, 0,
    <5385, 5384, 5382>, 0,
    <5385, 5382, 5383>, 0,
    <5385, 5383, 4556>, 0,
    <5385, 4556, 4558>, 0,
    <5385, 4558, 4555>, 0,
    <5385, 4555, 5380>, 0,
    <5385, 5380, 5375>, 0,
    <5385, 5375, 5384>, 0,
    <5389, 5388, 5382>, 0,
    <5389, 5382, 5384>, 0,
    <5389, 5384, 5375>, 0,
    <5389, 5375, 5377>, 0,
    <5389, 5377, 5374>, 0,
    <5389, 5374, 5387>, 0,
    <5389, 5387, 5386>, 0,
    <5389, 5386, 5388>, 0,
    <5392, 5391, 5382>, 0,
    <5392, 5382, 5388>, 0,
    <5392, 5388, 5386>, 0,
    <5392, 5386, 5390>, 0,
    <5392, 5390, 5336>, 0,
    <5392, 5336, 5338>, 0,
    <5392, 5338, 5331>, 0,
    <5392, 5331, 5391>, 0,
    <5393, 5383, 5382>, 0,
    <5393, 5382, 5391>, 0,
    <5393, 5391, 5331>, 0,
    <5393, 5331, 5333>, 0,
    <5393, 5333, 4459>, 0,
    <5393, 4459, 4561>, 0,
    <5393, 4561, 4556>, 0,
    <5393, 4556, 5383>, 0,
    <5399, 5398, 5394>, 0,
    <5399, 5394, 5396>, 0,
    <5399, 5396, 4691>, 0,
    <5399, 4691, 4692>, 0,
    <5399, 4692, 4677>, 0,
    <5399, 4677, 5397>, 0,
    <5399, 5397, 5395>, 0,
    <5399, 5395, 5398>, 0,
    <5405, 5404, 5394>, 0,
    <5405, 5394, 5398>, 0,
    <5405, 5398, 5395>, 0,
    <5405, 5395, 5402>, 0,
    <5405, 5402, 5400>, 0,
    <5405, 5400, 5403>, 0,
    <5405, 5403, 5401>, 0,
    <5405, 5401, 5404>, 0,
    <5411, 5410, 5394>, 0,
    <5411, 5394, 5404>, 0,
    <5411, 5404, 5401>, 0,
    <5411, 5401, 5408>, 0,
    <5411, 5408, 5406>, 0,
    <5411, 5406, 5409>, 0,
    <5411, 5409, 5407>, 0,
    <5411, 5407, 5410>, 0,
    <5413, 5396, 5394>, 0,
    <5413, 5394, 5410>, 0,
    <5413, 5410, 5407>, 0,
    <5413, 5407, 5412>, 0,
    <5413, 5412, 4659>, 0,
    <5413, 4659, 4695>, 0,
    <5413, 4695, 4691>, 0,
    <5413, 4691, 5396>, 0,
    <5417, 5416, 5414>, 0,
    <5417, 5414, 5415>, 0,
    <5417, 5415, 4756>, 0,
    <5417, 4756, 4758>, 0,
    <5417, 4758, 4659>, 0,
    <5417, 4659, 5412>, 0,
    <5417, 5412, 5407>, 0,
    <5417, 5407, 5416>, 0,
    <5421, 5420, 5414>, 0,
    <5421, 5414, 5416>, 0,
    <5421, 5416, 5407>, 0,
    <5421, 5407, 5409>, 0,
    <5421, 5409, 5406>, 0,
    <5421, 5406, 5419>, 0,
    <5421, 5419, 5418>, 0,
    <5421, 5418, 5420>, 0,
    <5427, 5426, 5414>, 0,
    <5427, 5414, 5420>, 0,
    <5427, 5420, 5418>, 0,
    <5427, 5418, 5424>, 0,
    <5427, 5424, 5422>, 0,
    <5427, 5422, 5425>, 0,
    <5427, 5425, 5423>, 0,
    <5427, 5423, 5426>, 0,
    <5429, 5415, 5414>, 0,
    <5429, 5414, 5426>, 0,
    <5429, 5426, 5423>, 0,
    <5429, 5423, 5428>, 0,
    <5429, 5428, 4761>, 0,
    <5429, 4761, 4763>, 0,
    <5429, 4763, 4756>, 0,
    <5429, 4756, 5415>, 0,
    <5433, 5432, 5430>, 0,
    <5433, 5430, 5431>, 0,
    <5433, 5431, 4910>, 0,
    <5433, 4910, 4922>, 0,
    <5433, 4922, 4761>, 0,
    <5433, 4761, 5428>, 0,
    <5433, 5428, 5423>, 0,
    <5433, 5423, 5432>, 0,
    <5437, 5436, 5430>, 0,
    <5437, 5430, 5432>, 0,
    <5437, 5432, 5423>, 0,
    <5437, 5423, 5425>, 0,
    <5437, 5425, 5422>, 0,
    <5437, 5422, 5435>, 0,
    <5437, 5435, 5434>, 0,
    <5437, 5434, 5436>, 0,
    <5443, 5442, 5430>, 0,
    <5443, 5430, 5436>, 0,
    <5443, 5436, 5434>, 0,
    <5443, 5434, 5440>, 0,
    <5443, 5440, 5438>, 0,
    <5443, 5438, 5441>, 0,
    <5443, 5441, 5439>, 0,
    <5443, 5439, 5442>, 0,
    <5445, 5431, 5430>, 0,
    <5445, 5430, 5442>, 0,
    <5445, 5442, 5439>, 0,
    <5445, 5439, 5444>, 0,
    <5445, 5444, 4779>, 0,
    <5445, 4779, 4912>, 0,
    <5445, 4912, 4910>, 0,
    <5445, 4910, 5431>, 0,
    <5449, 5448, 5446>, 0,
    <5449, 5446, 5447>, 0,
    <5449, 5447, 4780>, 0,
    <5449, 4780, 4782>, 0,
    <5449, 4782, 4779>, 0,
    <5449, 4779, 5444>, 0,
    <5449, 5444, 5439>, 0,
    <5449, 5439, 5448>, 0,
    <5453, 5452, 5446>, 0,
    <5453, 5446, 5448>, 0,
    <5453, 5448, 5439>, 0,
    <5453, 5439, 5441>, 0,
    <5453, 5441, 5438>, 0,
    <5453, 5438, 5451>, 0,
    <5453, 5451, 5450>, 0,
    <5453, 5450, 5452>, 0,
    <5456, 5455, 5446>, 0,
    <5456, 5446, 5452>, 0,
    <5456, 5452, 5450>, 0,
    <5456, 5450, 5454>, 0,
    <5456, 5454, 5400>, 0,
    <5456, 5400, 5402>, 0,
    <5456, 5402, 5395>, 0,
    <5456, 5395, 5455>, 0,
    <5457, 5447, 5446>, 0,
    <5457, 5446, 5455>, 0,
    <5457, 5455, 5395>, 0,
    <5457, 5395, 5397>, 0,
    <5457, 5397, 4677>, 0,
    <5457, 4677, 4785>, 0,
    <5457, 4785, 4780>, 0,
    <5457, 4780, 5447>, 0,
    <5463, 5462, 5458>, 0,
    <5463, 5458, 5460>, 0,
    <5463, 5460, 4726>, 0,
    <5463, 4726, 4727>, 0,
    <5463, 4727, 4712>, 0,
    <5463, 4712, 5461>, 0,
    <5463, 5461, 5459>, 0,
    <5463, 5459, 5462>, 0,
    <5469, 5468, 5458>, 0,
    <5469, 5458, 5462>, 0,
    <5469, 5462, 5459>, 0,
    <5469, 5459, 5466>, 0,
    <5469, 5466, 5464>, 0,
    <5469, 5464, 5467>, 0,
    <5469, 5467, 5465>, 0,
    <5469, 5465, 5468>, 0,
    <5475, 5474, 5458>, 0,
    <5475, 5458, 5468>, 0,
    <5475, 5468, 5465>, 0,
    <5475, 5465, 5472>, 0,
    <5475, 5472, 5470>, 0,
    <5475, 5470, 5473>, 0,
    <5475, 5473, 5471>, 0,
    <5475, 5471, 5474>, 0,
    <5477, 5460, 5458>, 0,
    <5477, 5458, 5474>, 0,
    <5477, 5474, 5471>, 0,
    <5477, 5471, 5476>, 0,
    <5477, 5476, 4730>, 0,
    <5477, 4730, 4732>, 0,
    <5477, 4732, 4726>, 0,
    <5477, 4726, 5460>, 0,
    <5481, 5480, 5478>, 0,
    <5481, 5478, 5479>, 0,
    <5481, 5479, 4858>, 0,
    <5481, 4858, 4860>, 0,
    <5481, 4860, 4730>, 0,
    <5481, 4730, 5476>, 0,
    <5481, 5476, 5471>, 0,
    <5481, 5471, 5480>, 0,
    <5485, 5484, 5478>, 0,
    <5485, 5478, 5480>, 0,
    <5485, 5480, 5471>, 0,
    <5485, 5471, 5473>, 0,
    <5485, 5473, 5470>, 0,
    <5485, 5470, 5483>, 0,
    <5485, 5483, 5482>, 0,
    <5485, 5482, 5484>, 0,
    <5491, 5490, 5478>, 0,
    <5491, 5478, 5484>, 0,
    <5491, 5484, 5482>, 0,
    <5491, 5482, 5488>, 0,
    <5491, 5488, 5486>, 0,
    <5491, 5486, 5489>, 0,
    <5491, 5489, 5487>, 0,
    <5491, 5487, 5490>, 0,
    <5493, 5479, 5478>, 0,
    <5493, 5478, 5490>, 0,
    <5493, 5490, 5487>, 0,
    <5493, 5487, 5492>, 0,
    <5493, 5492, 4863>, 0,
    <5493, 4863, 4865>, 0,
    <5493, 4865, 4858>, 0,
    <5493, 4858, 5479>, 0,
    <5497, 5496, 5494>, 0,
    <5497, 5494, 5495>, 0,
    <5497, 5495, 4940>, 0,
    <5497, 4940, 4952>, 0,
    <5497, 4952, 4863>, 0,
    <5497, 4863, 5492>, 0,
    <5497, 5492, 5487>, 0,
    <5497, 5487, 5496>, 0,
    <5501, 5500, 5494>, 0,
    <5501, 5494, 5496>, 0,
    <5501, 5496, 5487>, 0,
    <5501, 5487, 5489>, 0,
    <5501, 5489, 5486>, 0,
    <5501, 5486, 5499>, 0,
    <5501, 5499, 5498>, 0,
    <5501, 5498, 5500>, 0,
    <5507, 5506, 5494>, 0,
    <5507, 5494, 5500>, 0,
    <5507, 5500, 5498>, 0,
    <5507, 5498, 5504>, 0,
    <5507, 5504, 5502>, 0,
    <5507, 5502, 5505>, 0,
    <5507, 5505, 5503>, 0,
    <5507, 5503, 5506>, 0,
    <5509, 5495, 5494>, 0,
    <5509, 5494, 5506>, 0,
    <5509, 5506, 5503>, 0,
    <5509, 5503, 5508>, 0,
    <5509, 5508, 4824>, 0,
    <5509, 4824, 4942>, 0,
    <5509, 4942, 4940>, 0,
    <5509, 4940, 5495>, 0,
    <5513, 5512, 5510>, 0,
    <5513, 5510, 5511>, 0,
    <5513, 5511, 4825>, 0,
    <5513, 4825, 4827>, 0,
    <5513, 4827, 4824>, 0,
    <5513, 4824, 5508>, 0,
    <5513, 5508, 5503>, 0,
    <5513, 5503, 5512>, 0,
    <5517, 5516, 5510>, 0,
    <5517, 5510, 5512>, 0,
    <5517, 5512, 5503>, 0,
    <5517, 5503, 5505>, 0,
    <5517, 5505, 5502>, 0,
    <5517, 5502, 5515>, 0,
    <5517, 5515, 5514>, 0,
    <5517, 5514, 5516>, 0,
    <5520, 5519, 5510>, 0,
    <5520, 5510, 5516>, 0,
    <5520, 5516, 5514>, 0,
    <5520, 5514, 5518>, 0,
    <5520, 5518, 5464>, 0,
    <5520, 5464, 5466>, 0,
    <5520, 5466, 5459>, 0,
    <5520, 5459, 5519>, 0,
    <5521, 5511, 5510>, 0,
    <5521, 5510, 5519>, 0,
    <5521, 5519, 5459>, 0,
    <5521, 5459, 5461>, 0,
    <5521, 5461, 4712>, 0,
    <5521, 4712, 4830>, 0,
    <5521, 4830, 4825>, 0,
    <5521, 4825, 5511>, 0,
    <5527, 5526, 5522>, 0,
    <5527, 5522, 5524>, 0,
    <5527, 5524, 5017>, 0,
    <5527, 5017, 5019>, 0,
    <5527, 5019, 5016>, 0,
    <5527, 5016, 5525>, 0,
    <5527, 5525, 5523>, 0,
    <5527, 5523, 5526>, 0,
    <5533, 5532, 5522>, 0,
    <5533, 5522, 5526>, 0,
    <5533, 5526, 5523>, 0,
    <5533, 5523, 5530>, 0,
    <5533, 5530, 5528>, 0,
    <5533, 5528, 5531>, 0,
    <5533, 5531, 5529>, 0,
    <5533, 5529, 5532>, 0,
    <5539, 5538, 5522>, 0,
    <5539, 5522, 5532>, 0,
    <5539, 5532, 5529>, 0,
    <5539, 5529, 5536>, 0,
    <5539, 5536, 5534>, 0,
    <5539, 5534, 5537>, 0,
    <5539, 5537, 5535>, 0,
    <5539, 5535, 5538>, 0,
    <5541, 5524, 5522>, 0,
    <5541, 5522, 5538>, 0,
    <5541, 5538, 5535>, 0,
    <5541, 5535, 5540>, 0,
    <5541, 5540, 5022>, 0,
    <5541, 5022, 5024>, 0,
    <5541, 5024, 5017>, 0,
    <5541, 5017, 5524>, 0,
    <5545, 5544, 5542>, 0,
    <5545, 5542, 5543>, 0,
    <5545, 5543, 5034>, 0,
    <5545, 5034, 5035>, 0,
    <5545, 5035, 5022>, 0,
    <5545, 5022, 5540>, 0,
    <5545, 5540, 5535>, 0,
    <5545, 5535, 5544>, 0,
    <5549, 5548, 5542>, 0,
    <5549, 5542, 5544>, 0,
    <5549, 5544, 5535>, 0,
    <5549, 5535, 5537>, 0,
    <5549, 5537, 5534>, 0,
    <5549, 5534, 5547>, 0,
    <5549, 5547, 5546>, 0,
    <5549, 5546, 5548>, 0,
    <5555, 5554, 5542>, 0,
    <5555, 5542, 5548>, 0,
    <5555, 5548, 5546>, 0,
    <5555, 5546, 5552>, 0,
    <5555, 5552, 5550>, 0,
    <5555, 5550, 5553>, 0,
    <5555, 5553, 5551>, 0,
    <5555, 5551, 5554>, 0,
    <5557, 5543, 5542>, 0,
    <5557, 5542, 5554>, 0,
    <5557, 5554, 5551>, 0,
    <5557, 5551, 5556>, 0,
    <5557, 5556, 5038>, 0,
    <5557, 5038, 5040>, 0,
    <5557, 5040, 5034>, 0,
    <5557, 5034, 5543>, 0,
    <5561, 5560, 5558>, 0,
    <5561, 5558, 5559>, 0,
    <5561, 5559, 5050>, 0,
    <5561, 5050, 5051>, 0,
    <5561, 5051, 5038>, 0,
    <5561, 5038, 5556>, 0,
    <5561, 5556, 5551>, 0,
    <5561, 5551, 5560>, 0,
    <5565, 5564, 5558>, 0,
    <5565, 5558, 5560>, 0,
    <5565, 5560, 5551>, 0,
    <5565, 5551, 5553>, 0,
    <5565, 5553, 5550>, 0,
    <5565, 5550, 5563>, 0,
    <5565, 5563, 5562>, 0,
    <5565, 5562, 5564>, 0,
    <5571, 5570, 5558>, 0,
    <5571, 5558, 5564>, 0,
    <5571, 5564, 5562>, 0,
    <5571, 5562, 5568>, 0,
    <5571, 5568, 5566>, 0,
    <5571, 5566, 5569>, 0,
    <5571, 5569, 5567>, 0,
    <5571, 5567, 5570>, 0,
    <5573, 5559, 5558>, 0,
    <5573, 5558, 5570>, 0,
    <5573, 5570, 5567>, 0,
    <5573, 5567, 5572>, 0,
    <5573, 5572, 5054>, 0,
    <5573, 5054, 5056>, 0,
    <5573, 5056, 5050>, 0,
    <5573, 5050, 5559>, 0,
    <5577, 5576, 5574>, 0,
    <5577, 5574, 5575>, 0,
    <5577, 5575, 5066>, 0,
    <5577, 5066, 5067>, 0,
    <5577, 5067, 5054>, 0,
    <5577, 5054, 5572>, 0,
    <5577, 5572, 5567>, 0,
    <5577, 5567, 5576>, 0,
    <5581, 5580, 5574>, 0,
    <5581, 5574, 5576>, 0,
    <5581, 5576, 5567>, 0,
    <5581, 5567, 5569>, 0,
    <5581, 5569, 5566>, 0,
    <5581, 5566, 5579>, 0,
    <5581, 5579, 5578>, 0,
    <5581, 5578, 5580>, 0,
    <5584, 5583, 5574>, 0,
    <5584, 5574, 5580>, 0,
    <5584, 5580, 5578>, 0,
    <5584, 5578, 5582>, 0,
    <5584, 5582, 5528>, 0,
    <5584, 5528, 5530>, 0,
    <5584, 5530, 5523>, 0,
    <5584, 5523, 5583>, 0,
    <5585, 5575, 5574>, 0,
    <5585, 5574, 5583>, 0,
    <5585, 5583, 5523>, 0,
    <5585, 5523, 5525>, 0,
    <5585, 5525, 5016>, 0,
    <5585, 5016, 5070>, 0,
    <5585, 5070, 5066>, 0,
    <5585, 5066, 5575>, 0,
    <5591, 5590, 5586>, 0,
    <5591, 5586, 5588>, 0,
    <5591, 5588, 5081>, 0,
    <5591, 5081, 5083>, 0,
    <5591, 5083, 5080>, 0,
    <5591, 5080, 5589>, 0,
    <5591, 5589, 5587>, 0,
    <5591, 5587, 5590>, 0,
    <5597, 5596, 5586>, 0,
    <5597, 5586, 5590>, 0,
    <5597, 5590, 5587>, 0,
    <5597, 5587, 5594>, 0,
    <5597, 5594, 5592>, 0,
    <5597, 5592, 5595>, 0,
    <5597, 5595, 5593>, 0,
    <5597, 5593, 5596>, 0,
    <5603, 5602, 5586>, 0,
    <5603, 5586, 5596>, 0,
    <5603, 5596, 5593>, 0,
    <5603, 5593, 5600>, 0,
    <5603, 5600, 5598>, 0,
    <5603, 5598, 5601>, 0,
    <5603, 5601, 5599>, 0,
    <5603, 5599, 5602>, 0,
    <5605, 5588, 5586>, 0,
    <5605, 5586, 5602>, 0,
    <5605, 5602, 5599>, 0,
    <5605, 5599, 5604>, 0,
    <5605, 5604, 5086>, 0,
    <5605, 5086, 5088>, 0,
    <5605, 5088, 5081>, 0,
    <5605, 5081, 5588>, 0,
    <5609, 5608, 5606>, 0,
    <5609, 5606, 5607>, 0,
    <5609, 5607, 5098>, 0,
    <5609, 5098, 5099>, 0,
    <5609, 5099, 5086>, 0,
    <5609, 5086, 5604>, 0,
    <5609, 5604, 5599>, 0,
    <5609, 5599, 5608>, 0,
    <5613, 5612, 5606>, 0,
    <5613, 5606, 5608>, 0,
    <5613, 5608, 5599>, 0,
    <5613, 5599, 5601>, 0,
    <5613, 5601, 5598>, 0,
    <5613, 5598, 5611>, 0,
    <5613, 5611, 5610>, 0,
    <5613, 5610, 5612>, 0,
    <5619, 5618, 5606>, 0,
    <5619, 5606, 5612>, 0,
    <5619, 5612, 5610>, 0,
    <5619, 5610, 5616>, 0,
    <5619, 5616, 5614>, 0,
    <5619, 5614, 5617>, 0,
    <5619, 5617, 5615>, 0,
    <5619, 5615, 5618>, 0,
    <5621, 5607, 5606>, 0,
    <5621, 5606, 5618>, 0,
    <5621, 5618, 5615>, 0,
    <5621, 5615, 5620>, 0,
    <5621, 5620, 5102>, 0,
    <5621, 5102, 5104>, 0,
    <5621, 5104, 5098>, 0,
    <5621, 5098, 5607>, 0,
    <5625, 5624, 5622>, 0,
    <5625, 5622, 5623>, 0,
    <5625, 5623, 5114>, 0,
    <5625, 5114, 5115>, 0,
    <5625, 5115, 5102>, 0,
    <5625, 5102, 5620>, 0,
    <5625, 5620, 5615>, 0,
    <5625, 5615, 5624>, 0,
    <5629, 5628, 5622>, 0,
    <5629, 5622, 5624>, 0,
    <5629, 5624, 5615>, 0,
    <5629, 5615, 5617>, 0,
    <5629, 5617, 5614>, 0,
    <5629, 5614, 5627>, 0,
    <5629, 5627, 5626>, 0,
    <5629, 5626, 5628>, 0,
    <5635, 5634, 5622>, 0,
    <5635, 5622, 5628>, 0,
    <5635, 5628, 5626>, 0,
    <5635, 5626, 5632>, 0,
    <5635, 5632, 5630>, 0,
    <5635, 5630, 5633>, 0,
    <5635, 5633, 5631>, 0,
    <5635, 5631, 5634>, 0,
    <5637, 5623, 5622>, 0,
    <5637, 5622, 5634>, 0,
    <5637, 5634, 5631>, 0,
    <5637, 5631, 5636>, 0,
    <5637, 5636, 5118>, 0,
    <5637, 5118, 5120>, 0,
    <5637, 5120, 5114>, 0,
    <5637, 5114, 5623>, 0,
    <5641, 5640, 5638>, 0,
    <5641, 5638, 5639>, 0,
    <5641, 5639, 5130>, 0,
    <5641, 5130, 5131>, 0,
    <5641, 5131, 5118>, 0,
    <5641, 5118, 5636>, 0,
    <5641, 5636, 5631>, 0,
    <5641, 5631, 5640>, 0,
    <5645, 5644, 5638>, 0,
    <5645, 5638, 5640>, 0,
    <5645, 5640, 5631>, 0,
    <5645, 5631, 5633>, 0,
    <5645, 5633, 5630>, 0,
    <5645, 5630, 5643>, 0,
    <5645, 5643, 5642>, 0,
    <5645, 5642, 5644>, 0,
    <5648, 5647, 5638>, 0,
    <5648, 5638, 5644>, 0,
    <5648, 5644, 5642>, 0,
    <5648, 5642, 5646>, 0,
    <5648, 5646, 5592>, 0,
    <5648, 5592, 5594>, 0,
    <5648, 5594, 5587>, 0,
    <5648, 5587, 5647>, 0,
    <5649, 5639, 5638>, 0,
    <5649, 5638, 5647>, 0,
    <5649, 5647, 5587>, 0,
    <5649, 5587, 5589>, 0,
    <5649, 5589, 5080>, 0,
    <5649, 5080, 5134>, 0,
    <5649, 5134, 5130>, 0,
    <5649, 5130, 5639>, 0,
    <5655, 5654, 5650>, 0,
    <5655, 5650, 5652>, 0,
    <5655, 5652, 5145>, 0,
    <5655, 5145, 5147>, 0,
    <5655, 5147, 5144>, 0,
    <5655, 5144, 5653>, 0,
    <5655, 5653, 5651>, 0,
    <5655, 5651, 5654>, 0,
    <5661, 5660, 5650>, 0,
    <5661, 5650, 5654>, 0,
    <5661, 5654, 5651>, 0,
    <5661, 5651, 5658>, 0,
    <5661, 5658, 5656>, 0,
    <5661, 5656, 5659>, 0,
    <5661, 5659, 5657>, 0,
    <5661, 5657, 5660>, 0,
    <5667, 5666, 5650>, 0,
    <5667, 5650, 5660>, 0,
    <5667, 5660, 5657>, 0,
    <5667, 5657, 5664>, 0,
    <5667, 5664, 5662>, 0,
    <5667, 5662, 5665>, 0,
    <5667, 5665, 5663>, 0,
    <5667, 5663, 5666>, 0,
    <5669, 5652, 5650>, 0,
    <5669, 5650, 5666>, 0,
    <5669, 5666, 5663>, 0,
    <5669, 5663, 5668>, 0,
    <5669, 5668, 5150>, 0,
    <5669, 5150, 5152>, 0,
    <5669, 5152, 5145>, 0,
    <5669, 5145, 5652>, 0,
    <5673, 5672, 5670>, 0,
    <5673, 5670, 5671>, 0,
    <5673, 5671, 5162>, 0,
    <5673, 5162, 5163>, 0,
    <5673, 5163, 5150>, 0,
    <5673, 5150, 5668>, 0,
    <5673, 5668, 5663>, 0,
    <5673, 5663, 5672>, 0,
    <5677, 5676, 5670>, 0,
    <5677, 5670, 5672>, 0,
    <5677, 5672, 5663>, 0,
    <5677, 5663, 5665>, 0,
    <5677, 5665, 5662>, 0,
    <5677, 5662, 5675>, 0,
    <5677, 5675, 5674>, 0,
    <5677, 5674, 5676>, 0,
    <5683, 5682, 5670>, 0,
    <5683, 5670, 5676>, 0,
    <5683, 5676, 5674>, 0,
    <5683, 5674, 5680>, 0,
    <5683, 5680, 5678>, 0,
    <5683, 5678, 5681>, 0,
    <5683, 5681, 5679>, 0,
    <5683, 5679, 5682>, 0,
    <5685, 5671, 5670>, 0,
    <5685, 5670, 5682>, 0,
    <5685, 5682, 5679>, 0,
    <5685, 5679, 5684>, 0,
    <5685, 5684, 5166>, 0,
    <5685, 5166, 5168>, 0,
    <5685, 5168, 5162>, 0,
    <5685, 5162, 5671>, 0,
    <5689, 5688, 5686>, 0,
    <5689, 5686, 5687>, 0,
    <5689, 5687, 5178>, 0,
    <5689, 5178, 5179>, 0,
    <5689, 5179, 5166>, 0,
    <5689, 5166, 5684>, 0,
    <5689, 5684, 5679>, 0,
    <5689, 5679, 5688>, 0,
    <5693, 5692, 5686>, 0,
    <5693, 5686, 5688>, 0,
    <5693, 5688, 5679>, 0,
    <5693, 5679, 5681>, 0,
    <5693, 5681, 5678>, 0,
    <5693, 5678, 5691>, 0,
    <5693, 5691, 5690>, 0,
    <5693, 5690, 5692>, 0,
    <5699, 5698, 5686>, 0,
    <5699, 5686, 5692>, 0,
    <5699, 5692, 5690>, 0,
    <5699, 5690, 5696>, 0,
    <5699, 5696, 5694>, 0,
    <5699, 5694, 5697>, 0,
    <5699, 5697, 5695>, 0,
    <5699, 5695, 5698>, 0,
    <5701, 5687, 5686>, 0,
    <5701, 5686, 5698>, 0,
    <5701, 5698, 5695>, 0,
    <5701, 5695, 5700>, 0,
    <5701, 5700, 5182>, 0,
    <5701, 5182, 5184>, 0,
    <5701, 5184, 5178>, 0,
    <5701, 5178, 5687>, 0,
    <5705, 5704, 5702>, 0,
    <5705, 5702, 5703>, 0,
    <5705, 5703, 5194>, 0,
    <5705, 5194, 5195>, 0,
    <5705, 5195, 5182>, 0,
    <5705, 5182, 5700>, 0,
    <5705, 5700, 5695>, 0,
    <5705, 5695, 5704>, 0,
    <5709, 5708, 5702>, 0,
    <5709, 5702, 5704>, 0,
    <5709, 5704, 5695>, 0,
    <5709, 5695, 5697>, 0,
    <5709, 5697, 5694>, 0,
    <5709, 5694, 5707>, 0,
    <5709, 5707, 5706>, 0,
    <5709, 5706, 5708>, 0,
    <5712, 5711, 5702>, 0,
    <5712, 5702, 5708>, 0,
    <5712, 5708, 5706>, 0,
    <5712, 5706, 5710>, 0,
    <5712, 5710, 5656>, 0,
    <5712, 5656, 5658>, 0,
    <5712, 5658, 5651>, 0,
    <5712, 5651, 5711>, 0,
    <5713, 5703, 5702>, 0,
    <5713, 5702, 5711>, 0,
    <5713, 5711, 5651>, 0,
    <5713, 5651, 5653>, 0,
    <5713, 5653, 5144>, 0,
    <5713, 5144, 5198>, 0,
    <5713, 5198, 5194>, 0,
    <5713, 5194, 5703>, 0,
    <5719, 5718, 5714>, 0,
    <5719, 5714, 5716>, 0,
    <5719, 5716, 5209>, 0,
    <5719, 5209, 5211>, 0,
    <5719, 5211, 5208>, 0,
    <5719, 5208, 5717>, 0,
    <5719, 5717, 5715>, 0,
    <5719, 5715, 5718>, 0,
    <5725, 5724, 5714>, 0,
    <5725, 5714, 5718>, 0,
    <5725, 5718, 5715>, 0,
    <5725, 5715, 5722>, 0,
    <5725, 5722, 5720>, 0,
    <5725, 5720, 5723>, 0,
    <5725, 5723, 5721>, 0,
    <5725, 5721, 5724>, 0,
    <5731, 5730, 5714>, 0,
    <5731, 5714, 5724>, 0,
    <5731, 5724, 5721>, 0,
    <5731, 5721, 5728>, 0,
    <5731, 5728, 5726>, 0,
    <5731, 5726, 5729>, 0,
    <5731, 5729, 5727>, 0,
    <5731, 5727, 5730>, 0,
    <5733, 5716, 5714>, 0,
    <5733, 5714, 5730>, 0,
    <5733, 5730, 5727>, 0,
    <5733, 5727, 5732>, 0,
    <5733, 5732, 5214>, 0,
    <5733, 5214, 5216>, 0,
    <5733, 5216, 5209>, 0,
    <5733, 5209, 5716>, 0,
    <5737, 5736, 5734>, 0,
    <5737, 5734, 5735>, 0,
    <5737, 5735, 5226>, 0,
    <5737, 5226, 5227>, 0,
    <5737, 5227, 5214>, 0,
    <5737, 5214, 5732>, 0,
    <5737, 5732, 5727>, 0,
    <5737, 5727, 5736>, 0,
    <5741, 5740, 5734>, 0,
    <5741, 5734, 5736>, 0,
    <5741, 5736, 5727>, 0,
    <5741, 5727, 5729>, 0,
    <5741, 5729, 5726>, 0,
    <5741, 5726, 5739>, 0,
    <5741, 5739, 5738>, 0,
    <5741, 5738, 5740>, 0,
    <5747, 5746, 5734>, 0,
    <5747, 5734, 5740>, 0,
    <5747, 5740, 5738>, 0,
    <5747, 5738, 5744>, 0,
    <5747, 5744, 5742>, 0,
    <5747, 5742, 5745>, 0,
    <5747, 5745, 5743>, 0,
    <5747, 5743, 5746>, 0,
    <5749, 5735, 5734>, 0,
    <5749, 5734, 5746>, 0,
    <5749, 5746, 5743>, 0,
    <5749, 5743, 5748>, 0,
    <5749, 5748, 5230>, 0,
    <5749, 5230, 5232>, 0,
    <5749, 5232, 5226>, 0,
    <5749, 5226, 5735>, 0,
    <5753, 5752, 5750>, 0,
    <5753, 5750, 5751>, 0,
    <5753, 5751, 5242>, 0,
    <5753, 5242, 5243>, 0,
    <5753, 5243, 5230>, 0,
    <5753, 5230, 5748>, 0,
    <5753, 5748, 5743>, 0,
    <5753, 5743, 5752>, 0,
    <5757, 5756, 5750>, 0,
    <5757, 5750, 5752>, 0,
    <5757, 5752, 5743>, 0,
    <5757, 5743, 5745>, 0,
    <5757, 5745, 5742>, 0,
    <5757, 5742, 5755>, 0,
    <5757, 5755, 5754>, 0,
    <5757, 5754, 5756>, 0,
    <5763, 5762, 5750>, 0,
    <5763, 5750, 5756>, 0,
    <5763, 5756, 5754>, 0,
    <5763, 5754, 5760>, 0,
    <5763, 5760, 5758>, 0,
    <5763, 5758, 5761>, 0,
    <5763, 5761, 5759>, 0,
    <5763, 5759, 5762>, 0,
    <5765, 5751, 5750>, 0,
    <5765, 5750, 5762>, 0,
    <5765, 5762, 5759>, 0,
    <5765, 5759, 5764>, 0,
    <5765, 5764, 5246>, 0,
    <5765, 5246, 5248>, 0,
    <5765, 5248, 5242>, 0,
    <5765, 5242, 5751>, 0,
    <5769, 5768, 5766>, 0,
    <5769, 5766, 5767>, 0,
    <5769, 5767, 5258>, 0,
    <5769, 5258, 5259>, 0,
    <5769, 5259, 5246>, 0,
    <5769, 5246, 5764>, 0,
    <5769, 5764, 5759>, 0,
    <5769, 5759, 5768>, 0,
    <5773, 5772, 5766>, 0,
    <5773, 5766, 5768>, 0,
    <5773, 5768, 5759>, 0,
    <5773, 5759, 5761>, 0,
    <5773, 5761, 5758>, 0,
    <5773, 5758, 5771>, 0,
    <5773, 5771, 5770>, 0,
    <5773, 5770, 5772>, 0,
    <5776, 5775, 5766>, 0,
    <5776, 5766, 5772>, 0,
    <5776, 5772, 5770>, 0,
    <5776, 5770, 5774>, 0,
    <5776, 5774, 5720>, 0,
    <5776, 5720, 5722>, 0,
    <5776, 5722, 5715>, 0,
    <5776, 5715, 5775>, 0,
    <5777, 5767, 5766>, 0,
    <5777, 5766, 5775>, 0,
    <5777, 5775, 5715>, 0,
    <5777, 5715, 5717>, 0,
    <5777, 5717, 5208>, 0,
    <5777, 5208, 5262>, 0,
    <5777, 5262, 5258>, 0,
    <5777, 5258, 5767>, 0,
    <5783, 5782, 5778>, 0,
    <5783, 5778, 5780>, 0,
    <5783, 5780, 5273>, 0,
    <5783, 5273, 5275>, 0,
    <5783, 5275, 5272>, 0,
    <5783, 5272, 5781>, 0,
    <5783, 5781, 5779>, 0,
    <5783, 5779, 5782>, 0,
    <5789, 5788, 5778>, 0,
    <5789, 5778, 5782>, 0,
    <5789, 5782, 5779>, 0,
    <5789, 5779, 5786>, 0,
    <5789, 5786, 5784>, 0,
    <5789, 5784, 5787>, 0,
    <5789, 5787, 5785>, 0,
    <5789, 5785, 5788>, 0,
    <5795, 5794, 5778>, 0,
    <5795, 5778, 5788>, 0,
    <5795, 5788, 5785>, 0,
    <5795, 5785, 5792>, 0,
    <5795, 5792, 5790>, 0,
    <5795, 5790, 5793>, 0,
    <5795, 5793, 5791>, 0,
    <5795, 5791, 5794>, 0,
    <5797, 5780, 5778>, 0,
    <5797, 5778, 5794>, 0,
    <5797, 5794, 5791>, 0,
    <5797, 5791, 5796>, 0,
    <5797, 5796, 5278>, 0,
    <5797, 5278, 5280>, 0,
    <5797, 5280, 5273>, 0,
    <5797, 5273, 5780>, 0,
    <5801, 5800, 5798>, 0,
    <5801, 5798, 5799>, 0,
    <5801, 5799, 5290>, 0,
    <5801, 5290, 5291>, 0,
    <5801, 5291, 5278>, 0,
    <5801, 5278, 5796>, 0,
    <5801, 5796, 5791>, 0,
    <5801, 5791, 5800>, 0,
    <5805, 5804, 5798>, 0,
    <5805, 5798, 5800>, 0,
    <5805, 5800, 5791>, 0,
    <5805, 5791, 5793>, 0,
    <5805, 5793, 5790>, 0,
    <5805, 5790, 5803>, 0,
    <5805, 5803, 5802>, 0,
    <5805, 5802, 5804>, 0,
    <5811, 5810, 5798>, 0,
    <5811, 5798, 5804>, 0,
    <5811, 5804, 5802>, 0,
    <5811, 5802, 5808>, 0,
    <5811, 5808, 5806>, 0,
    <5811, 5806, 5809>, 0,
    <5811, 5809, 5807>, 0,
    <5811, 5807, 5810>, 0,
    <5813, 5799, 5798>, 0,
    <5813, 5798, 5810>, 0,
    <5813, 5810, 5807>, 0,
    <5813, 5807, 5812>, 0,
    <5813, 5812, 5294>, 0,
    <5813, 5294, 5296>, 0,
    <5813, 5296, 5290>, 0,
    <5813, 5290, 5799>, 0,
    <5817, 5816, 5814>, 0,
    <5817, 5814, 5815>, 0,
    <5817, 5815, 5306>, 0,
    <5817, 5306, 5307>, 0,
    <5817, 5307, 5294>, 0,
    <5817, 5294, 5812>, 0,
    <5817, 5812, 5807>, 0,
    <5817, 5807, 5816>, 0,
    <5821, 5820, 5814>, 0,
    <5821, 5814, 5816>, 0,
    <5821, 5816, 5807>, 0,
    <5821, 5807, 5809>, 0,
    <5821, 5809, 5806>, 0,
    <5821, 5806, 5819>, 0,
    <5821, 5819, 5818>, 0,
    <5821, 5818, 5820>, 0,
    <5827, 5826, 5814>, 0,
    <5827, 5814, 5820>, 0,
    <5827, 5820, 5818>, 0,
    <5827, 5818, 5824>, 0,
    <5827, 5824, 5822>, 0,
    <5827, 5822, 5825>, 0,
    <5827, 5825, 5823>, 0,
    <5827, 5823, 5826>, 0,
    <5829, 5815, 5814>, 0,
    <5829, 5814, 5826>, 0,
    <5829, 5826, 5823>, 0,
    <5829, 5823, 5828>, 0,
    <5829, 5828, 5310>, 0,
    <5829, 5310, 5312>, 0,
    <5829, 5312, 5306>, 0,
    <5829, 5306, 5815>, 0,
    <5833, 5832, 5830>, 0,
    <5833, 5830, 5831>, 0,
    <5833, 5831, 5322>, 0,
    <5833, 5322, 5323>, 0,
    <5833, 5323, 5310>, 0,
    <5833, 5310, 5828>, 0,
    <5833, 5828, 5823>, 0,
    <5833, 5823, 5832>, 0,
    <5837, 5836, 5830>, 0,
    <5837, 5830, 5832>, 0,
    <5837, 5832, 5823>, 0,
    <5837, 5823, 5825>, 0,
    <5837, 5825, 5822>, 0,
    <5837, 5822, 5835>, 0,
    <5837, 5835, 5834>, 0,
    <5837, 5834, 5836>, 0,
    <5840, 5839, 5830>, 0,
    <5840, 5830, 5836>, 0,
    <5840, 5836, 5834>, 0,
    <5840, 5834, 5838>, 0,
    <5840, 5838, 5784>, 0,
    <5840, 5784, 5786>, 0,
    <5840, 5786, 5779>, 0,
    <5840, 5779, 5839>, 0,
    <5841, 5831, 5830>, 0,
    <5841, 5830, 5839>, 0,
    <5841, 5839, 5779>, 0,
    <5841, 5779, 5781>, 0,
    <5841, 5781, 5272>, 0,
    <5841, 5272, 5326>, 0,
    <5841, 5326, 5322>, 0,
    <5841, 5322, 5831>, 0,
    <5847, 5846, 5842>, 0,
    <5847, 5842, 5844>, 0,
    <5847, 5844, 5337>, 0,
    <5847, 5337, 5339>, 0,
    <5847, 5339, 5336>, 0,
    <5847, 5336, 5845>, 0,
    <5847, 5845, 5843>, 0,
    <5847, 5843, 5846>, 0,
    <5853, 5852, 5842>, 0,
    <5853, 5842, 5846>, 0,
    <5853, 5846, 5843>, 0,
    <5853, 5843, 5850>, 0,
    <5853, 5850, 5848>, 0,
    <5853, 5848, 5851>, 0,
    <5853, 5851, 5849>, 0,
    <5853, 5849, 5852>, 0,
    <5859, 5858, 5842>, 0,
    <5859, 5842, 5852>, 0,
    <5859, 5852, 5849>, 0,
    <5859, 5849, 5856>, 0,
    <5859, 5856, 5854>, 0,
    <5859, 5854, 5857>, 0,
    <5859, 5857, 5855>, 0,
    <5859, 5855, 5858>, 0,
    <5861, 5844, 5842>, 0,
    <5861, 5842, 5858>, 0,
    <5861, 5858, 5855>, 0,
    <5861, 5855, 5860>, 0,
    <5861, 5860, 5342>, 0,
    <5861, 5342, 5344>, 0,
    <5861, 5344, 5337>, 0,
    <5861, 5337, 5844>, 0,
    <5865, 5864, 5862>, 0,
    <5865, 5862, 5863>, 0,
    <5865, 5863, 5354>, 0,
    <5865, 5354, 5355>, 0,
    <5865, 5355, 5342>, 0,
    <5865, 5342, 5860>, 0,
    <5865, 5860, 5855>, 0,
    <5865, 5855, 5864>, 0,
    <5869, 5868, 5862>, 0,
    <5869, 5862, 5864>, 0,
    <5869, 5864, 5855>, 0,
    <5869, 5855, 5857>, 0,
    <5869, 5857, 5854>, 0,
    <5869, 5854, 5867>, 0,
    <5869, 5867, 5866>, 0,
    <5869, 5866, 5868>, 0,
    <5875, 5874, 5862>, 0,
    <5875, 5862, 5868>, 0,
    <5875, 5868, 5866>, 0,
    <5875, 5866, 5872>, 0,
    <5875, 5872, 5870>, 0,
    <5875, 5870, 5873>, 0,
    <5875, 5873, 5871>, 0,
    <5875, 5871, 5874>, 0,
    <5877, 5863, 5862>, 0,
    <5877, 5862, 5874>, 0,
    <5877, 5874, 5871>, 0,
    <5877, 5871, 5876>, 0,
    <5877, 5876, 5358>, 0,
    <5877, 5358, 5360>, 0,
    <5877, 5360, 5354>, 0,
    <5877, 5354, 5863>, 0,
    <5881, 5880, 5878>, 0,
    <5881, 5878, 5879>, 0,
    <5881, 5879, 5370>, 0,
    <5881, 5370, 5371>, 0,
    <5881, 5371, 5358>, 0,
    <5881, 5358, 5876>, 0,
    <5881, 5876, 5871>, 0,
    <5881, 5871, 5880>, 0,
    <5885, 5884, 5878>, 0,
    <5885, 5878, 5880>, 0,
    <5885, 5880, 5871>, 0,
    <5885, 5871, 5873>, 0,
    <5885, 5873, 5870>, 0,
    <5885, 5870, 5883>, 0,
    <5885, 5883, 5882>, 0,
    <5885, 5882, 5884>, 0,
    <5891, 5890, 5878>, 0,
    <5891, 5878, 5884>, 0,
    <5891, 5884, 5882>, 0,
    <5891, 5882, 5888>, 0,
    <5891, 5888, 5886>, 0,
    <5891, 5886, 5889>, 0,
    <5891, 5889, 5887>, 0,
    <5891, 5887, 5890>, 0,
    <5893, 5879, 5878>, 0,
    <5893, 5878, 5890>, 0,
    <5893, 5890, 5887>, 0,
    <5893, 5887, 5892>, 0,
    <5893, 5892, 5374>, 0,
    <5893, 5374, 5376>, 0,
    <5893, 5376, 5370>, 0,
    <5893, 5370, 5879>, 0,
    <5897, 5896, 5894>, 0,
    <5897, 5894, 5895>, 0,
    <5897, 5895, 5386>, 0,
    <5897, 5386, 5387>, 0,
    <5897, 5387, 5374>, 0,
    <5897, 5374, 5892>, 0,
    <5897, 5892, 5887>, 0,
    <5897, 5887, 5896>, 0,
    <5901, 5900, 5894>, 0,
    <5901, 5894, 5896>, 0,
    <5901, 5896, 5887>, 0,
    <5901, 5887, 5889>, 0,
    <5901, 5889, 5886>, 0,
    <5901, 5886, 5899>, 0,
    <5901, 5899, 5898>, 0,
    <5901, 5898, 5900>, 0,
    <5904, 5903, 5894>, 0,
    <5904, 5894, 5900>, 0,
    <5904, 5900, 5898>, 0,
    <5904, 5898, 5902>, 0,
    <5904, 5902, 5848>, 0,
    <5904, 5848, 5850>, 0,
    <5904, 5850, 5843>, 0,
    <5904, 5843, 5903>, 0,
    <5905, 5895, 5894>, 0,
    <5905, 5894, 5903>, 0,
    <5905, 5903, 5843>, 0,
    <5905, 5843, 5845>, 0,
    <5905, 5845, 5336>, 0,
    <5905, 5336, 5390>, 0,
    <5905, 5390, 5386>, 0,
    <5905, 5386, 5895>, 0,
    <5911, 5910, 5906>, 0,
    <5911, 5906, 5908>, 0,
    <5911, 5908, 5401>, 0,
    <5911, 5401, 5403>, 0,
    <5911, 5403, 5400>, 0,
    <5911, 5400, 5909>, 0,
    <5911, 5909, 5907>, 0,
    <5911, 5907, 5910>, 0,
    <5917, 5916, 5906>, 0,
    <5917, 5906, 5910>, 0,
    <5917, 5910, 5907>, 0,
    <5917, 5907, 5914>, 0,
    <5917, 5914, 5912>, 0,
    <5917, 5912, 5915>, 0,
    <5917, 5915, 5913>, 0,
    <5917, 5913, 5916>, 0,
    <5923, 5922, 5906>, 0,
    <5923, 5906, 5916>, 0,
    <5923, 5916, 5913>, 0,
    <5923, 5913, 5920>, 0,
    <5923, 5920, 5918>, 0,
    <5923, 5918, 5921>, 0,
    <5923, 5921, 5919>, 0,
    <5923, 5919, 5922>, 0,
    <5925, 5908, 5906>, 0,
    <5925, 5906, 5922>, 0,
    <5925, 5922, 5919>, 0,
    <5925, 5919, 5924>, 0,
    <5925, 5924, 5406>, 0,
    <5925, 5406, 5408>, 0,
    <5925, 5408, 5401>, 0,
    <5925, 5401, 5908>, 0,
    <5929, 5928, 5926>, 0,
    <5929, 5926, 5927>, 0,
    <5929, 5927, 5418>, 0,
    <5929, 5418, 5419>, 0,
    <5929, 5419, 5406>, 0,
    <5929, 5406, 5924>, 0,
    <5929, 5924, 5919>, 0,
    <5929, 5919, 5928>, 0,
    <5933, 5932, 5926>, 0,
    <5933, 5926, 5928>, 0,
    <5933, 5928, 5919>, 0,
    <5933, 5919, 5921>, 0,
    <5933, 5921, 5918>, 0,
    <5933, 5918, 5931>, 0,
    <5933, 5931, 5930>, 0,
    <5933, 5930, 5932>, 0,
    <5939, 5938, 5926>, 0,
    <5939, 5926, 5932>, 0,
    <5939, 5932, 5930>, 0,
    <5939, 5930, 5936>, 0,
    <5939, 5936, 5934>, 0,
    <5939, 5934, 5937>, 0,
    <5939, 5937, 5935>, 0,
    <5939, 5935, 5938>, 0,
    <5941, 5927, 5926>, 0,
    <5941, 5926, 5938>, 0,
    <5941, 5938, 5935>, 0,
    <5941, 5935, 5940>, 0,
    <5941, 5940, 5422>, 0,
    <5941, 5422, 5424>, 0,
    <5941, 5424, 5418>, 0,
    <5941, 5418, 5927>, 0,
    <5945, 5944, 5942>, 0,
    <5945, 5942, 5943>, 0,
    <5945, 5943, 5434>, 0,
    <5945, 5434, 5435>, 0,
    <5945, 5435, 5422>, 0,
    <5945, 5422, 5940>, 0,
    <5945, 5940, 5935>, 0,
    <5945, 5935, 5944>, 0,
    <5949, 5948, 5942>, 0,
    <5949, 5942, 5944>, 0,
    <5949, 5944, 5935>, 0,
    <5949, 5935, 5937>, 0,
    <5949, 5937, 5934>, 0,
    <5949, 5934, 5947>, 0,
    <5949, 5947, 5946>, 0,
    <5949, 5946, 5948>, 0,
    <5955, 5954, 5942>, 0,
    <5955, 5942, 5948>, 0,
    <5955, 5948, 5946>, 0,
    <5955, 5946, 5952>, 0,
    <5955, 5952, 5950>, 0,
    <5955, 5950, 5953>, 0,
    <5955, 5953, 5951>, 0,
    <5955, 5951, 5954>, 0,
    <5957, 5943, 5942>, 0,
    <5957, 5942, 5954>, 0,
    <5957, 5954, 5951>, 0,
    <5957, 5951, 5956>, 0,
    <5957, 5956, 5438>, 0,
    <5957, 5438, 5440>, 0,
    <5957, 5440, 5434>, 0,
    <5957, 5434, 5943>, 0,
    <5961, 5960, 5958>, 0,
    <5961, 5958, 5959>, 0,
    <5961, 5959, 5450>, 0,
    <5961, 5450, 5451>, 0,
    <5961, 5451, 5438>, 0,
    <5961, 5438, 5956>, 0,
    <5961, 5956, 5951>, 0,
    <5961, 5951, 5960>, 0,
    <5965, 5964, 5958>, 0,
    <5965, 5958, 5960>, 0,
    <5965, 5960, 5951>, 0,
    <5965, 5951, 5953>, 0,
    <5965, 5953, 5950>, 0,
    <5965, 5950, 5963>, 0,
    <5965, 5963, 5962>, 0,
    <5965, 5962, 5964>, 0,
    <5968, 5967, 5958>, 0,
    <5968, 5958, 5964>, 0,
    <5968, 5964, 5962>, 0,
    <5968, 5962, 5966>, 0,
    <5968, 5966, 5912>, 0,
    <5968, 5912, 5914>, 0,
    <5968, 5914, 5907>, 0,
    <5968, 5907, 5967>, 0,
    <5969, 5959, 5958>, 0,
    <5969, 5958, 5967>, 0,
    <5969, 5967, 5907>, 0,
    <5969, 5907, 5909>, 0,
    <5969, 5909, 5400>, 0,
    <5969, 5400, 5454>, 0,
    <5969, 5454, 5450>, 0,
    <5969, 5450, 5959>, 0,
    <5975, 5974, 5970>, 0,
    <5975, 5970, 5972>, 0,
    <5975, 5972, 5465>, 0,
    <5975, 5465, 5467>, 0,
    <5975, 5467, 5464>, 0,
    <5975, 5464, 5973>, 0,
    <5975, 5973, 5971>, 0,
    <5975, 5971, 5974>, 0,
    <5981, 5980, 5970>, 0,
    <5981, 5970, 5974>, 0,
    <5981, 5974, 5971>, 0,
    <5981, 5971, 5978>, 0,
    <5981, 5978, 5976>, 0,
    <5981, 5976, 5979>, 0,
    <5981, 5979, 5977>, 0,
    <5981, 5977, 5980>, 0,
    <5987, 5986, 5970>, 0,
    <5987, 5970, 5980>, 0,
    <5987, 5980, 5977>, 0,
    <5987, 5977, 5984>, 0,
    <5987, 5984, 5982>, 0,
    <5987, 5982, 5985>, 0,
    <5987, 5985, 5983>, 0,
    <5987, 5983, 5986>, 0,
    <5989, 5972, 5970>, 0,
    <5989, 5970, 5986>, 0,
    <5989, 5986, 5983>, 0,
    <5989, 5983, 5988>, 0,
    <5989, 5988, 5470>, 0,
    <5989, 5470, 5472>, 0,
    <5989, 5472, 5465>, 0,
    <5989, 5465, 5972>, 0,
    <5993, 5992, 5990>, 0,
    <5993, 5990, 5991>, 0,
    <5993, 5991, 5482>, 0,
    <5993, 5482, 5483>, 0,
    <5993, 5483, 5470>, 0,
    <5993, 5470, 5988>, 0,
    <5993, 5988, 5983>, 0,
    <5993, 5983, 5992>, 0,
    <5997, 5996, 5990>, 0,
    <5997, 5990, 5992>, 0,
    <5997, 5992, 5983>, 0,
    <5997, 5983, 5985>, 0,
    <5997, 5985, 5982>, 0,
    <5997, 5982, 5995>, 0,
    <5997, 5995, 5994>, 0,
    <5997, 5994, 5996>, 0,
    <6003, 6002, 5990>, 0,
    <6003, 5990, 5996>, 0,
    <6003, 5996, 5994>, 0,
    <6003, 5994, 6000>, 0,
    <6003, 6000, 5998>, 0,
    <6003, 5998, 6001>, 0,
    <6003, 6001, 5999>, 0,
    <6003, 5999, 6002>, 0,
    <6005, 5991, 5990>, 0,
    <6005, 5990, 6002>, 0,
    <6005, 6002, 5999>, 0,
    <6005, 5999, 6004>, 0,
    <6005, 6004, 5486>, 0,
    <6005, 5486, 5488>, 0,
    <6005, 5488, 5482>, 0,
    <6005, 5482, 5991>, 0,
    <6009, 6008, 6006>, 0,
    <6009, 6006, 6007>, 0,
    <6009, 6007, 5498>, 0,
    <6009, 5498, 5499>, 0,
    <6009, 5499, 5486>, 0,
    <6009, 5486, 6004>, 0,
    <6009, 6004, 5999>, 0,
    <6009, 5999, 6008>, 0,
    <6013, 6012, 6006>, 0,
    <6013, 6006, 6008>, 0,
    <6013, 6008, 5999>, 0,
    <6013, 5999, 6001>, 0,
    <6013, 6001, 5998>, 0,
    <6013, 5998, 6011>, 0,
    <6013, 6011, 6010>, 0,
    <6013, 6010, 6012>, 0,
    <6019, 6018, 6006>, 0,
    <6019, 6006, 6012>, 0,
    <6019, 6012, 6010>, 0,
    <6019, 6010, 6016>, 0,
    <6019, 6016, 6014>, 0,
    <6019, 6014, 6017>, 0,
    <6019, 6017, 6015>, 0,
    <6019, 6015, 6018>, 0,
    <6021, 6007, 6006>, 0,
    <6021, 6006, 6018>, 0,
    <6021, 6018, 6015>, 0,
    <6021, 6015, 6020>, 0,
    <6021, 6020, 5502>, 0,
    <6021, 5502, 5504>, 0,
    <6021, 5504, 5498>, 0,
    <6021, 5498, 6007>, 0,
    <6025, 6024, 6022>, 0,
    <6025, 6022, 6023>, 0,
    <6025, 6023, 5514>, 0,
    <6025, 5514, 5515>, 0,
    <6025, 5515, 5502>, 0,
    <6025, 5502, 6020>, 0,
    <6025, 6020, 6015>, 0,
    <6025, 6015, 6024>, 0,
    <6029, 6028, 6022>, 0,
    <6029, 6022, 6024>, 0,
    <6029, 6024, 6015>, 0,
    <6029, 6015, 6017>, 0,
    <6029, 6017, 6014>, 0,
    <6029, 6014, 6027>, 0,
    <6029, 6027, 6026>, 0,
    <6029, 6026, 6028>, 0,
    <6032, 6031, 6022>, 0,
    <6032, 6022, 6028>, 0,
    <6032, 6028, 6026>, 0,
    <6032, 6026, 6030>, 0,
    <6032, 6030, 5976>, 0,
    <6032, 5976, 5978>, 0,
    <6032, 5978, 5971>, 0,
    <6032, 5971, 6031>, 0,
    <6033, 6023, 6022>, 0,
    <6033, 6022, 6031>, 0,
    <6033, 6031, 5971>, 0,
    <6033, 5971, 5973>, 0,
    <6033, 5973, 5464>, 0,
    <6033, 5464, 5518>, 0,
    <6033, 5518, 5514>, 0,
    <6033, 5514, 6023>, 0,
    <6039, 6038, 6034>, 0,
    <6039, 6034, 6036>, 0,
    <6039, 6036, 5529>, 0,
    <6039, 5529, 5531>, 0,
    <6039, 5531, 5528>, 0,
    <6039, 5528, 6037>, 0,
    <6039, 6037, 6035>, 0,
    <6039, 6035, 6038>, 0,
    <6045, 6044, 6034>, 0,
    <6045, 6034, 6038>, 0,
    <6045, 6038, 6035>, 0,
    <6045, 6035, 6042>, 0,
    <6045, 6042, 6040>, 0,
    <6045, 6040, 6043>, 0,
    <6045, 6043, 6041>, 0,
    <6045, 6041, 6044>, 0,
    <6051, 6050, 6034>, 0,
    <6051, 6034, 6044>, 0,
    <6051, 6044, 6041>, 0,
    <6051, 6041, 6048>, 0,
    <6051, 6048, 6046>, 0,
    <6051, 6046, 6049>, 0,
    <6051, 6049, 6047>, 0,
    <6051, 6047, 6050>, 0,
    <6053, 6036, 6034>, 0,
    <6053, 6034, 6050>, 0,
    <6053, 6050, 6047>, 0,
    <6053, 6047, 6052>, 0,
    <6053, 6052, 5534>, 0,
    <6053, 5534, 5536>, 0,
    <6053, 5536, 5529>, 0,
    <6053, 5529, 6036>, 0,
    <6057, 6056, 6054>, 0,
    <6057, 6054, 6055>, 0,
    <6057, 6055, 5546>, 0,
    <6057, 5546, 5547>, 0,
    <6057, 5547, 5534>, 0,
    <6057, 5534, 6052>, 0,
    <6057, 6052, 6047>, 0,
    <6057, 6047, 6056>, 0,
    <6061, 6060, 6054>, 0,
    <6061, 6054, 6056>, 0,
    <6061, 6056, 6047>, 0,
    <6061, 6047, 6049>, 0,
    <6061, 6049, 6046>, 0,
    <6061, 6046, 6059>, 0,
    <6061, 6059, 6058>, 0,
    <6061, 6058, 6060>, 0,
    <6067, 6066, 6054>, 0,
    <6067, 6054, 6060>, 0,
    <6067, 6060, 6058>, 0,
    <6067, 6058, 6064>, 0,
    <6067, 6064, 6062>, 0,
    <6067, 6062, 6065>, 0,
    <6067, 6065, 6063>, 0,
    <6067, 6063, 6066>, 0,
    <6069, 6055, 6054>, 0,
    <6069, 6054, 6066>, 0,
    <6069, 6066, 6063>, 0,
    <6069, 6063, 6068>, 0,
    <6069, 6068, 5550>, 0,
    <6069, 5550, 5552>, 0,
    <6069, 5552, 5546>, 0,
    <6069, 5546, 6055>, 0,
    <6073, 6072, 6070>, 0,
    <6073, 6070, 6071>, 0,
    <6073, 6071, 5562>, 0,
    <6073, 5562, 5563>, 0,
    <6073, 5563, 5550>, 0,
    <6073, 5550, 6068>, 0,
    <6073, 6068, 6063>, 0,
    <6073, 6063, 6072>, 0,
    <6077, 6076, 6070>, 0,
    <6077, 6070, 6072>, 0,
    <6077, 6072, 6063>, 0,
    <6077, 6063, 6065>, 0,
    <6077, 6065, 6062>, 0,
    <6077, 6062, 6075>, 0,
    <6077, 6075, 6074>, 0,
    <6077, 6074, 6076>, 0,
    <6083, 6082, 6070>, 0,
    <6083, 6070, 6076>, 0,
    <6083, 6076, 6074>, 0,
    <6083, 6074, 6080>, 0,
    <6083, 6080, 6078>, 0,
    <6083, 6078, 6081>, 0,
    <6083, 6081, 6079>, 0,
    <6083, 6079, 6082>, 0,
    <6085, 6071, 6070>, 0,
    <6085, 6070, 6082>, 0,
    <6085, 6082, 6079>, 0,
    <6085, 6079, 6084>, 0,
    <6085, 6084, 5566>, 0,
    <6085, 5566, 5568>, 0,
    <6085, 5568, 5562>, 0,
    <6085, 5562, 6071>, 0,
    <6089, 6088, 6086>, 0,
    <6089, 6086, 6087>, 0,
    <6089, 6087, 5578>, 0,
    <6089, 5578, 5579>, 0,
    <6089, 5579, 5566>, 0,
    <6089, 5566, 6084>, 0,
    <6089, 6084, 6079>, 0,
    <6089, 6079, 6088>, 0,
    <6093, 6092, 6086>, 0,
    <6093, 6086, 6088>, 0,
    <6093, 6088, 6079>, 0,
    <6093, 6079, 6081>, 0,
    <6093, 6081, 6078>, 0,
    <6093, 6078, 6091>, 0,
    <6093, 6091, 6090>, 0,
    <6093, 6090, 6092>, 0,
    <6096, 6095, 6086>, 0,
    <6096, 6086, 6092>, 0,
    <6096, 6092, 6090>, 0,
    <6096, 6090, 6094>, 0,
    <6096, 6094, 6040>, 0,
    <6096, 6040, 6042>, 0,
    <6096, 6042, 6035>, 0,
    <6096, 6035, 6095>, 0,
    <6097, 6087, 6086>, 0,
    <6097, 6086, 6095>, 0,
    <6097, 6095, 6035>, 0,
    <6097, 6035, 6037>, 0,
    <6097, 6037, 5528>, 0,
    <6097, 5528, 5582>, 0,
    <6097, 5582, 5578>, 0,
    <6097, 5578, 6087>, 0,
    <6103, 6102, 6098>, 0,
    <6103, 6098, 6100>, 0,
    <6103, 6100, 5593>, 0,
    <6103, 5593, 5595>, 0,
    <6103, 5595, 5592>, 0,
    <6103, 5592, 6101>, 0,
    <6103, 6101, 6099>, 0,
    <6103, 6099, 6102>, 0,
    <6109, 6108, 6098>, 0,
    <6109, 6098, 6102>, 0,
    <6109, 6102, 6099>, 0,
    <6109, 6099, 6106>, 0,
    <6109, 6106, 6104>, 0,
    <6109, 6104, 6107>, 0,
    <6109, 6107, 6105>, 0,
    <6109, 6105, 6108>, 0,
    <6115, 6114, 6098>, 0,
    <6115, 6098, 6108>, 0,
    <6115, 6108, 6105>, 0,
    <6115, 6105, 6112>, 0,
    <6115, 6112, 6110>, 0,
    <6115, 6110, 6113>, 0,
    <6115, 6113, 6111>, 0,
    <6115, 6111, 6114>, 0,
    <6117, 6100, 6098>, 0,
    <6117, 6098, 6114>, 0,
    <6117, 6114, 6111>, 0,
    <6117, 6111, 6116>, 0,
    <6117, 6116, 5598>, 0,
    <6117, 5598, 5600>, 0,
    <6117, 5600, 5593>, 0,
    <6117, 5593, 6100>, 0,
    <6121, 6120, 6118>, 0,
    <6121, 6118, 6119>, 0,
    <6121, 6119, 5610>, 0,
    <6121, 5610, 5611>, 0,
    <6121, 5611, 5598>, 0,
    <6121, 5598, 6116>, 0,
    <6121, 6116, 6111>, 0,
    <6121, 6111, 6120>, 0,
    <6125, 6124, 6118>, 0,
    <6125, 6118, 6120>, 0,
    <6125, 6120, 6111>, 0,
    <6125, 6111, 6113>, 0,
    <6125, 6113, 6110>, 0,
    <6125, 6110, 6123>, 0,
    <6125, 6123, 6122>, 0,
    <6125, 6122, 6124>, 0,
    <6131, 6130, 6118>, 0,
    <6131, 6118, 6124>, 0,
    <6131, 6124, 6122>, 0,
    <6131, 6122, 6128>, 0,
    <6131, 6128, 6126>, 0,
    <6131, 6126, 6129>, 0,
    <6131, 6129, 6127>, 0,
    <6131, 6127, 6130>, 0,
    <6133, 6119, 6118>, 0,
    <6133, 6118, 6130>, 0,
    <6133, 6130, 6127>, 0,
    <6133, 6127, 6132>, 0,
    <6133, 6132, 5614>, 0,
    <6133, 5614, 5616>, 0,
    <6133, 5616, 5610>, 0,
    <6133, 5610, 6119>, 0,
    <6137, 6136, 6134>, 0,
    <6137, 6134, 6135>, 0,
    <6137, 6135, 5626>, 0,
    <6137, 5626, 5627>, 0,
    <6137, 5627, 5614>, 0,
    <6137, 5614, 6132>, 0,
    <6137, 6132, 6127>, 0,
    <6137, 6127, 6136>, 0,
    <6141, 6140, 6134>, 0,
    <6141, 6134, 6136>, 0,
    <6141, 6136, 6127>, 0,
    <6141, 6127, 6129>, 0,
    <6141, 6129, 6126>, 0,
    <6141, 6126, 6139>, 0,
    <6141, 6139, 6138>, 0,
    <6141, 6138, 6140>, 0,
    <6147, 6146, 6134>, 0,
    <6147, 6134, 6140>, 0,
    <6147, 6140, 6138>, 0,
    <6147, 6138, 6144>, 0,
    <6147, 6144, 6142>, 0,
    <6147, 6142, 6145>, 0,
    <6147, 6145, 6143>, 0,
    <6147, 6143, 6146>, 0,
    <6149, 6135, 6134>, 0,
    <6149, 6134, 6146>, 0,
    <6149, 6146, 6143>, 0,
    <6149, 6143, 6148>, 0,
    <6149, 6148, 5630>, 0,
    <6149, 5630, 5632>, 0,
    <6149, 5632, 5626>, 0,
    <6149, 5626, 6135>, 0,
    <6153, 6152, 6150>, 0,
    <6153, 6150, 6151>, 0,
    <6153, 6151, 5642>, 0,
    <6153, 5642, 5643>, 0,
    <6153, 5643, 5630>, 0,
    <6153, 5630, 6148>, 0,
    <6153, 6148, 6143>, 0,
    <6153, 6143, 6152>, 0,
    <6157, 6156, 6150>, 0,
    <6157, 6150, 6152>, 0,
    <6157, 6152, 6143>, 0,
    <6157, 6143, 6145>, 0,
    <6157, 6145, 6142>, 0,
    <6157, 6142, 6155>, 0,
    <6157, 6155, 6154>, 0,
    <6157, 6154, 6156>, 0,
    <6160, 6159, 6150>, 0,
    <6160, 6150, 6156>, 0,
    <6160, 6156, 6154>, 0,
    <6160, 6154, 6158>, 0,
    <6160, 6158, 6104>, 0,
    <6160, 6104, 6106>, 0,
    <6160, 6106, 6099>, 0,
    <6160, 6099, 6159>, 0,
    <6161, 6151, 6150>, 0,
    <6161, 6150, 6159>, 0,
    <6161, 6159, 6099>, 0,
    <6161, 6099, 6101>, 0,
    <6161, 6101, 5592>, 0,
    <6161, 5592, 5646>, 0,
    <6161, 5646, 5642>, 0,
    <6161, 5642, 6151>, 0,
    <6167, 6166, 6162>, 0,
    <6167, 6162, 6164>, 0,
    <6167, 6164, 5657>, 0,
    <6167, 5657, 5659>, 0,
    <6167, 5659, 5656>, 0,
    <6167, 5656, 6165>, 0,
    <6167, 6165, 6163>, 0,
    <6167, 6163, 6166>, 0,
    <6173, 6172, 6162>, 0,
    <6173, 6162, 6166>, 0,
    <6173, 6166, 6163>, 0,
    <6173, 6163, 6170>, 0,
    <6173, 6170, 6168>, 0,
    <6173, 6168, 6171>, 0,
    <6173, 6171, 6169>, 0,
    <6173, 6169, 6172>, 0,
    <6179, 6178, 6162>, 0,
    <6179, 6162, 6172>, 0,
    <6179, 6172, 6169>, 0,
    <6179, 6169, 6176>, 0,
    <6179, 6176, 6174>, 0,
    <6179, 6174, 6177>, 0,
    <6179, 6177, 6175>, 0,
    <6179, 6175, 6178>, 0,
    <6181, 6164, 6162>, 0,
    <6181, 6162, 6178>, 0,
    <6181, 6178, 6175>, 0,
    <6181, 6175, 6180>, 0,
    <6181, 6180, 5662>, 0,
    <6181, 5662, 5664>, 0,
    <6181, 5664, 5657>, 0,
    <6181, 5657, 6164>, 0,
    <6185, 6184, 6182>, 0,
    <6185, 6182, 6183>, 0,
    <6185, 6183, 5674>, 0,
    <6185, 5674, 5675>, 0,
    <6185, 5675, 5662>, 0,
    <6185, 5662, 6180>, 0,
    <6185, 6180, 6175>, 0,
    <6185, 6175, 6184>, 0,
    <6189, 6188, 6182>, 0,
    <6189, 6182, 6184>, 0,
    <6189, 6184, 6175>, 0,
    <6189, 6175, 6177>, 0,
    <6189, 6177, 6174>, 0,
    <6189, 6174, 6187>, 0,
    <6189, 6187, 6186>, 0,
    <6189, 6186, 6188>, 0,
    <6195, 6194, 6182>, 0,
    <6195, 6182, 6188>, 0,
    <6195, 6188, 6186>, 0,
    <6195, 6186, 6192>, 0,
    <6195, 6192, 6190>, 0,
    <6195, 6190, 6193>, 0,
    <6195, 6193, 6191>, 0,
    <6195, 6191, 6194>, 0,
    <6197, 6183, 6182>, 0,
    <6197, 6182, 6194>, 0,
    <6197, 6194, 6191>, 0,
    <6197, 6191, 6196>, 0,
    <6197, 6196, 5678>, 0,
    <6197, 5678, 5680>, 0,
    <6197, 5680, 5674>, 0,
    <6197, 5674, 6183>, 0,
    <6201, 6200, 6198>, 0,
    <6201, 6198, 6199>, 0,
    <6201, 6199, 5690>, 0,
    <6201, 5690, 5691>, 0,
    <6201, 5691, 5678>, 0,
    <6201, 5678, 6196>, 0,
    <6201, 6196, 6191>, 0,
    <6201, 6191, 6200>, 0,
    <6205, 6204, 6198>, 0,
    <6205, 6198, 6200>, 0,
    <6205, 6200, 6191>, 0,
    <6205, 6191, 6193>, 0,
    <6205, 6193, 6190>, 0,
    <6205, 6190, 6203>, 0,
    <6205, 6203, 6202>, 0,
    <6205, 6202, 6204>, 0,
    <6211, 6210, 6198>, 0,
    <6211, 6198, 6204>, 0,
    <6211, 6204, 6202>, 0,
    <6211, 6202, 6208>, 0,
    <6211, 6208, 6206>, 0,
    <6211, 6206, 6209>, 0,
    <6211, 6209, 6207>, 0,
    <6211, 6207, 6210>, 0,
    <6213, 6199, 6198>, 0,
    <6213, 6198, 6210>, 0,
    <6213, 6210, 6207>, 0,
    <6213, 6207, 6212>, 0,
    <6213, 6212, 5694>, 0,
    <6213, 5694, 5696>, 0,
    <6213, 5696, 5690>, 0,
    <6213, 5690, 6199>, 0,
    <6217, 6216, 6214>, 0,
    <6217, 6214, 6215>, 0,
    <6217, 6215, 5706>, 0,
    <6217, 5706, 5707>, 0,
    <6217, 5707, 5694>, 0,
    <6217, 5694, 6212>, 0,
    <6217, 6212, 6207>, 0,
    <6217, 6207, 6216>, 0,
    <6221, 6220, 6214>, 0,
    <6221, 6214, 6216>, 0,
    <6221, 6216, 6207>, 0,
    <6221, 6207, 6209>, 0,
    <6221, 6209, 6206>, 0,
    <6221, 6206, 6219>, 0,
    <6221, 6219, 6218>, 0,
    <6221, 6218, 6220>, 0,
    <6224, 6223, 6214>, 0,
    <6224, 6214, 6220>, 0,
    <6224, 6220, 6218>, 0,
    <6224, 6218, 6222>, 0,
    <6224, 6222, 6168>, 0,
    <6224, 6168, 6170>, 0,
    <6224, 6170, 6163>, 0,
    <6224, 6163, 6223>, 0,
    <6225, 6215, 6214>, 0,
    <6225, 6214, 6223>, 0,
    <6225, 6223, 6163>, 0,
    <6225, 6163, 6165>, 0,
    <6225, 6165, 5656>, 0,
    <6225, 5656, 5710>, 0,
    <6225, 5710, 5706>, 0,
    <6225, 5706, 6215>, 0,
    <6231, 6230, 6226>, 0,
    <6231, 6226, 6228>, 0,
    <6231, 6228, 5721>, 0,
    <6231, 5721, 5723>, 0,
    <6231, 5723, 5720>, 0,
    <6231, 5720, 6229>, 0,
    <6231, 6229, 6227>, 0,
    <6231, 6227, 6230>, 0,
    <6237, 6236, 6226>, 0,
    <6237, 6226, 6230>, 0,
    <6237, 6230, 6227>, 0,
    <6237, 6227, 6234>, 0,
    <6237, 6234, 6232>, 0,
    <6237, 6232, 6235>, 0,
    <6237, 6235, 6233>, 0,
    <6237, 6233, 6236>, 0,
    <6243, 6242, 6226>, 0,
    <6243, 6226, 6236>, 0,
    <6243, 6236, 6233>, 0,
    <6243, 6233, 6240>, 0,
    <6243, 6240, 6238>, 0,
    <6243, 6238, 6241>, 0,
    <6243, 6241, 6239>, 0,
    <6243, 6239, 6242>, 0,
    <6245, 6228, 6226>, 0,
    <6245, 6226, 6242>, 0,
    <6245, 6242, 6239>, 0,
    <6245, 6239, 6244>, 0,
    <6245, 6244, 5726>, 0,
    <6245, 5726, 5728>, 0,
    <6245, 5728, 5721>, 0,
    <6245, 5721, 6228>, 0,
    <6249, 6248, 6246>, 0,
    <6249, 6246, 6247>, 0,
    <6249, 6247, 5738>, 0,
    <6249, 5738, 5739>, 0,
    <6249, 5739, 5726>, 0,
    <6249, 5726, 6244>, 0,
    <6249, 6244, 6239>, 0,
    <6249, 6239, 6248>, 0,
    <6253, 6252, 6246>, 0,
    <6253, 6246, 6248>, 0,
    <6253, 6248, 6239>, 0,
    <6253, 6239, 6241>, 0,
    <6253, 6241, 6238>, 0,
    <6253, 6238, 6251>, 0,
    <6253, 6251, 6250>, 0,
    <6253, 6250, 6252>, 0,
    <6259, 6258, 6246>, 0,
    <6259, 6246, 6252>, 0,
    <6259, 6252, 6250>, 0,
    <6259, 6250, 6256>, 0,
    <6259, 6256, 6254>, 0,
    <6259, 6254, 6257>, 0,
    <6259, 6257, 6255>, 0,
    <6259, 6255, 6258>, 0,
    <6261, 6247, 6246>, 0,
    <6261, 6246, 6258>, 0,
    <6261, 6258, 6255>, 0,
    <6261, 6255, 6260>, 0,
    <6261, 6260, 5742>, 0,
    <6261, 5742, 5744>, 0,
    <6261, 5744, 5738>, 0,
    <6261, 5738, 6247>, 0,
    <6265, 6264, 6262>, 0,
    <6265, 6262, 6263>, 0,
    <6265, 6263, 5754>, 0,
    <6265, 5754, 5755>, 0,
    <6265, 5755, 5742>, 0,
    <6265, 5742, 6260>, 0,
    <6265, 6260, 6255>, 0,
    <6265, 6255, 6264>, 0,
    <6269, 6268, 6262>, 0,
    <6269, 6262, 6264>, 0,
    <6269, 6264, 6255>, 0,
    <6269, 6255, 6257>, 0,
    <6269, 6257, 6254>, 0,
    <6269, 6254, 6267>, 0,
    <6269, 6267, 6266>, 0,
    <6269, 6266, 6268>, 0,
    <6275, 6274, 6262>, 0,
    <6275, 6262, 6268>, 0,
    <6275, 6268, 6266>, 0,
    <6275, 6266, 6272>, 0,
    <6275, 6272, 6270>, 0,
    <6275, 6270, 6273>, 0,
    <6275, 6273, 6271>, 0,
    <6275, 6271, 6274>, 0,
    <6277, 6263, 6262>, 0,
    <6277, 6262, 6274>, 0,
    <6277, 6274, 6271>, 0,
    <6277, 6271, 6276>, 0,
    <6277, 6276, 5758>, 0,
    <6277, 5758, 5760>, 0,
    <6277, 5760, 5754>, 0,
    <6277, 5754, 6263>, 0,
    <6281, 6280, 6278>, 0,
    <6281, 6278, 6279>, 0,
    <6281, 6279, 5770>, 0,
    <6281, 5770, 5771>, 0,
    <6281, 5771, 5758>, 0,
    <6281, 5758, 6276>, 0,
    <6281, 6276, 6271>, 0,
    <6281, 6271, 6280>, 0,
    <6285, 6284, 6278>, 0,
    <6285, 6278, 6280>, 0,
    <6285, 6280, 6271>, 0,
    <6285, 6271, 6273>, 0,
    <6285, 6273, 6270>, 0,
    <6285, 6270, 6283>, 0,
    <6285, 6283, 6282>, 0,
    <6285, 6282, 6284>, 0,
    <6288, 6287, 6278>, 0,
    <6288, 6278, 6284>, 0,
    <6288, 6284, 6282>, 0,
    <6288, 6282, 6286>, 0,
    <6288, 6286, 6232>, 0,
    <6288, 6232, 6234>, 0,
    <6288, 6234, 6227>, 0,
    <6288, 6227, 6287>, 0,
    <6289, 6279, 6278>, 0,
    <6289, 6278, 6287>, 0,
    <6289, 6287, 6227>, 0,
    <6289, 6227, 6229>, 0,
    <6289, 6229, 5720>, 0,
    <6289, 5720, 5774>, 0,
    <6289, 5774, 5770>, 0,
    <6289, 5770, 6279>, 0,
    <6295, 6294, 6290>, 0,
    <6295, 6290, 6292>, 0,
    <6295, 6292, 5785>, 0,
    <6295, 5785, 5787>, 0,
    <6295, 5787, 5784>, 0,
    <6295, 5784, 6293>, 0,
    <6295, 6293, 6291>, 0,
    <6295, 6291, 6294>, 0,
    <6301, 6300, 6290>, 0,
    <6301, 6290, 6294>, 0,
    <6301, 6294, 6291>, 0,
    <6301, 6291, 6298>, 0,
    <6301, 6298, 6296>, 0,
    <6301, 6296, 6299>, 0,
    <6301, 6299, 6297>, 0,
    <6301, 6297, 6300>, 0,
    <6307, 6306, 6290>, 0,
    <6307, 6290, 6300>, 0,
    <6307, 6300, 6297>, 0,
    <6307, 6297, 6304>, 0,
    <6307, 6304, 6302>, 0,
    <6307, 6302, 6305>, 0,
    <6307, 6305, 6303>, 0,
    <6307, 6303, 6306>, 0,
    <6309, 6292, 6290>, 0,
    <6309, 6290, 6306>, 0,
    <6309, 6306, 6303>, 0,
    <6309, 6303, 6308>, 0,
    <6309, 6308, 5790>, 0,
    <6309, 5790, 5792>, 0,
    <6309, 5792, 5785>, 0,
    <6309, 5785, 6292>, 0,
    <6313, 6312, 6310>, 0,
    <6313, 6310, 6311>, 0,
    <6313, 6311, 5802>, 0,
    <6313, 5802, 5803>, 0,
    <6313, 5803, 5790>, 0,
    <6313, 5790, 6308>, 0,
    <6313, 6308, 6303>, 0,
    <6313, 6303, 6312>, 0,
    <6317, 6316, 6310>, 0,
    <6317, 6310, 6312>, 0,
    <6317, 6312, 6303>, 0,
    <6317, 6303, 6305>, 0,
    <6317, 6305, 6302>, 0,
    <6317, 6302, 6315>, 0,
    <6317, 6315, 6314>, 0,
    <6317, 6314, 6316>, 0,
    <6323, 6322, 6310>, 0,
    <6323, 6310, 6316>, 0,
    <6323, 6316, 6314>, 0,
    <6323, 6314, 6320>, 0,
    <6323, 6320, 6318>, 0,
    <6323, 6318, 6321>, 0,
    <6323, 6321, 6319>, 0,
    <6323, 6319, 6322>, 0,
    <6325, 6311, 6310>, 0,
    <6325, 6310, 6322>, 0,
    <6325, 6322, 6319>, 0,
    <6325, 6319, 6324>, 0,
    <6325, 6324, 5806>, 0,
    <6325, 5806, 5808>, 0,
    <6325, 5808, 5802>, 0,
    <6325, 5802, 6311>, 0,
    <6329, 6328, 6326>, 0,
    <6329, 6326, 6327>, 0,
    <6329, 6327, 5818>, 0,
    <6329, 5818, 5819>, 0,
    <6329, 5819, 5806>, 0,
    <6329, 5806, 6324>, 0,
    <6329, 6324, 6319>, 0,
    <6329, 6319, 6328>, 0,
    <6333, 6332, 6326>, 0,
    <6333, 6326, 6328>, 0,
    <6333, 6328, 6319>, 0,
    <6333, 6319, 6321>, 0,
    <6333, 6321, 6318>, 0,
    <6333, 6318, 6331>, 0,
    <6333, 6331, 6330>, 0,
    <6333, 6330, 6332>, 0,
    <6339, 6338, 6326>, 0,
    <6339, 6326, 6332>, 0,
    <6339, 6332, 6330>, 0,
    <6339, 6330, 6336>, 0,
    <6339, 6336, 6334>, 0,
    <6339, 6334, 6337>, 0,
    <6339, 6337, 6335>, 0,
    <6339, 6335, 6338>, 0,
    <6341, 6327, 6326>, 0,
    <6341, 6326, 6338>, 0,
    <6341, 6338, 6335>, 0,
    <6341, 6335, 6340>, 0,
    <6341, 6340, 5822>, 0,
    <6341, 5822, 5824>, 0,
    <6341, 5824, 5818>, 0,
    <6341, 5818, 6327>, 0,
    <6345, 6344, 6342>, 0,
    <6345, 6342, 6343>, 0,
    <6345, 6343, 5834>, 0,
    <6345, 5834, 5835>, 0,
    <6345, 5835, 5822>, 0,
    <6345, 5822, 6340>, 0,
    <6345, 6340, 6335>, 0,
    <6345, 6335, 6344>, 0,
    <6349, 6348, 6342>, 0,
    <6349, 6342, 6344>, 0,
    <6349, 6344, 6335>, 0,
    <6349, 6335, 6337>, 0,
    <6349, 6337, 6334>, 0,
    <6349, 6334, 6347>, 0,
    <6349, 6347, 6346>, 0,
    <6349, 6346, 6348>, 0,
    <6352, 6351, 6342>, 0,
    <6352, 6342, 6348>, 0,
    <6352, 6348, 6346>, 0,
    <6352, 6346, 6350>, 0,
    <6352, 6350, 6296>, 0,
    <6352, 6296, 6298>, 0,
    <6352, 6298, 6291>, 0,
    <6352, 6291, 6351>, 0,
    <6353, 6343, 6342>, 0,
    <6353, 6342, 6351>, 0,
    <6353, 6351, 6291>, 0,
    <6353, 6291, 6293>, 0,
    <6353, 6293, 5784>, 0,
    <6353, 5784, 5838>, 0,
    <6353, 5838, 5834>, 0,
    <6353, 5834, 6343>, 0,
    <6359, 6358, 6354>, 0,
    <6359, 6354, 6356>, 0,
    <6359, 6356, 5849>, 0,
    <6359, 5849, 5851>, 0,
    <6359, 5851, 5848>, 0,
    <6359, 5848, 6357>, 0,
    <6359, 6357, 6355>, 0,
    <6359, 6355, 6358>, 0,
    <6365, 6364, 6354>, 0,
    <6365, 6354, 6358>, 0,
    <6365, 6358, 6355>, 0,
    <6365, 6355, 6362>, 0,
    <6365, 6362, 6360>, 0,
    <6365, 6360, 6363>, 0,
    <6365, 6363, 6361>, 0,
    <6365, 6361, 6364>, 0,
    <6371, 6370, 6354>, 0,
    <6371, 6354, 6364>, 0,
    <6371, 6364, 6361>, 0,
    <6371, 6361, 6368>, 0,
    <6371, 6368, 6366>, 0,
    <6371, 6366, 6369>, 0,
    <6371, 6369, 6367>, 0,
    <6371, 6367, 6370>, 0,
    <6373, 6356, 6354>, 0,
    <6373, 6354, 6370>, 0,
    <6373, 6370, 6367>, 0,
    <6373, 6367, 6372>, 0,
    <6373, 6372, 5854>, 0,
    <6373, 5854, 5856>, 0,
    <6373, 5856, 5849>, 0,
    <6373, 5849, 6356>, 0,
    <6377, 6376, 6374>, 0,
    <6377, 6374, 6375>, 0,
    <6377, 6375, 5866>, 0,
    <6377, 5866, 5867>, 0,
    <6377, 5867, 5854>, 0,
    <6377, 5854, 6372>, 0,
    <6377, 6372, 6367>, 0,
    <6377, 6367, 6376>, 0,
    <6381, 6380, 6374>, 0,
    <6381, 6374, 6376>, 0,
    <6381, 6376, 6367>, 0,
    <6381, 6367, 6369>, 0,
    <6381, 6369, 6366>, 0,
    <6381, 6366, 6379>, 0,
    <6381, 6379, 6378>, 0,
    <6381, 6378, 6380>, 0,
    <6387, 6386, 6374>, 0,
    <6387, 6374, 6380>, 0,
    <6387, 6380, 6378>, 0,
    <6387, 6378, 6384>, 0,
    <6387, 6384, 6382>, 0,
    <6387, 6382, 6385>, 0,
    <6387, 6385, 6383>, 0,
    <6387, 6383, 6386>, 0,
    <6389, 6375, 6374>, 0,
    <6389, 6374, 6386>, 0,
    <6389, 6386, 6383>, 0,
    <6389, 6383, 6388>, 0,
    <6389, 6388, 5870>, 0,
    <6389, 5870, 5872>, 0,
    <6389, 5872, 5866>, 0,
    <6389, 5866, 6375>, 0,
    <6393, 6392, 6390>, 0,
    <6393, 6390, 6391>, 0,
    <6393, 6391, 5882>, 0,
    <6393, 5882, 5883>, 0,
    <6393, 5883, 5870>, 0,
    <6393, 5870, 6388>, 0,
    <6393, 6388, 6383>, 0,
    <6393, 6383, 6392>, 0,
    <6397, 6396, 6390>, 0,
    <6397, 6390, 6392>, 0,
    <6397, 6392, 6383>, 0,
    <6397, 6383, 6385>, 0,
    <6397, 6385, 6382>, 0,
    <6397, 6382, 6395>, 0,
    <6397, 6395, 6394>, 0,
    <6397, 6394, 6396>, 0,
    <6403, 6402, 6390>, 0,
    <6403, 6390, 6396>, 0,
    <6403, 6396, 6394>, 0,
    <6403, 6394, 6400>, 0,
    <6403, 6400, 6398>, 0,
    <6403, 6398, 6401>, 0,
    <6403, 6401, 6399>, 0,
    <6403, 6399, 6402>, 0,
    <6405, 6391, 6390>, 0,
    <6405, 6390, 6402>, 0,
    <6405, 6402, 6399>, 0,
    <6405, 6399, 6404>, 0,
    <6405, 6404, 5886>, 0,
    <6405, 5886, 5888>, 0,
    <6405, 5888, 5882>, 0,
    <6405, 5882, 6391>, 0,
    <6409, 6408, 6406>, 0,
    <6409, 6406, 6407>, 0,
    <6409, 6407, 5898>, 0,
    <6409, 5898, 5899>, 0,
    <6409, 5899, 5886>, 0,
    <6409, 5886, 6404>, 0,
    <6409, 6404, 6399>, 0,
    <6409, 6399, 6408>, 0,
    <6413, 6412, 6406>, 0,
    <6413, 6406, 6408>, 0,
    <6413, 6408, 6399>, 0,
    <6413, 6399, 6401>, 0,
    <6413, 6401, 6398>, 0,
    <6413, 6398, 6411>, 0,
    <6413, 6411, 6410>, 0,
    <6413, 6410, 6412>, 0,
    <6416, 6415, 6406>, 0,
    <6416, 6406, 6412>, 0,
    <6416, 6412, 6410>, 0,
    <6416, 6410, 6414>, 0,
    <6416, 6414, 6360>, 0,
    <6416, 6360, 6362>, 0,
    <6416, 6362, 6355>, 0,
    <6416, 6355, 6415>, 0,
    <6417, 6407, 6406>, 0,
    <6417, 6406, 6415>, 0,
    <6417, 6415, 6355>, 0,
    <6417, 6355, 6357>, 0,
    <6417, 6357, 5848>, 0,
    <6417, 5848, 5902>, 0,
    <6417, 5902, 5898>, 0,
    <6417, 5898, 6407>, 0,
    <6423, 6422, 6418>, 0,
    <6423, 6418, 6420>, 0,
    <6423, 6420, 5913>, 0,
    <6423, 5913, 5915>, 0,
    <6423, 5915, 5912>, 0,
    <6423, 5912, 6421>, 0,
    <6423, 6421, 6419>, 0,
    <6423, 6419, 6422>, 0,
    <6429, 6428, 6418>, 0,
    <6429, 6418, 6422>, 0,
    <6429, 6422, 6419>, 0,
    <6429, 6419, 6426>, 0,
    <6429, 6426, 6424>, 0,
    <6429, 6424, 6427>, 0,
    <6429, 6427, 6425>, 0,
    <6429, 6425, 6428>, 0,
    <6435, 6434, 6418>, 0,
    <6435, 6418, 6428>, 0,
    <6435, 6428, 6425>, 0,
    <6435, 6425, 6432>, 0,
    <6435, 6432, 6430>, 0,
    <6435, 6430, 6433>, 0,
    <6435, 6433, 6431>, 0,
    <6435, 6431, 6434>, 0,
    <6437, 6420, 6418>, 0,
    <6437, 6418, 6434>, 0,
    <6437, 6434, 6431>, 0,
    <6437, 6431, 6436>, 0,
    <6437, 6436, 5918>, 0,
    <6437, 5918, 5920>, 0,
    <6437, 5920, 5913>, 0,
    <6437, 5913, 6420>, 0,
    <6441, 6440, 6438>, 0,
    <6441, 6438, 6439>, 0,
    <6441, 6439, 5930>, 0,
    <6441, 5930, 5931>, 0,
    <6441, 5931, 5918>, 0,
    <6441, 5918, 6436>, 0,
    <6441, 6436, 6431>, 0,
    <6441, 6431, 6440>, 0,
    <6445, 6444, 6438>, 0,
    <6445, 6438, 6440>, 0,
    <6445, 6440, 6431>, 0,
    <6445, 6431, 6433>, 0,
    <6445, 6433, 6430>, 0,
    <6445, 6430, 6443>, 0,
    <6445, 6443, 6442>, 0,
    <6445, 6442, 6444>, 0,
    <6451, 6450, 6438>, 0,
    <6451, 6438, 6444>, 0,
    <6451, 6444, 6442>, 0,
    <6451, 6442, 6448>, 0,
    <6451, 6448, 6446>, 0,
    <6451, 6446, 6449>, 0,
    <6451, 6449, 6447>, 0,
    <6451, 6447, 6450>, 0,
    <6453, 6439, 6438>, 0,
    <6453, 6438, 6450>, 0,
    <6453, 6450, 6447>, 0,
    <6453, 6447, 6452>, 0,
    <6453, 6452, 5934>, 0,
    <6453, 5934, 5936>, 0,
    <6453, 5936, 5930>, 0,
    <6453, 5930, 6439>, 0,
    <6457, 6456, 6454>, 0,
    <6457, 6454, 6455>, 0,
    <6457, 6455, 5946>, 0,
    <6457, 5946, 5947>, 0,
    <6457, 5947, 5934>, 0,
    <6457, 5934, 6452>, 0,
    <6457, 6452, 6447>, 0,
    <6457, 6447, 6456>, 0,
    <6461, 6460, 6454>, 0,
    <6461, 6454, 6456>, 0,
    <6461, 6456, 6447>, 0,
    <6461, 6447, 6449>, 0,
    <6461, 6449, 6446>, 0,
    <6461, 6446, 6459>, 0,
    <6461, 6459, 6458>, 0,
    <6461, 6458, 6460>, 0,
    <6467, 6466, 6454>, 0,
    <6467, 6454, 6460>, 0,
    <6467, 6460, 6458>, 0,
    <6467, 6458, 6464>, 0,
    <6467, 6464, 6462>, 0,
    <6467, 6462, 6465>, 0,
    <6467, 6465, 6463>, 0,
    <6467, 6463, 6466>, 0,
    <6469, 6455, 6454>, 0,
    <6469, 6454, 6466>, 0,
    <6469, 6466, 6463>, 0,
    <6469, 6463, 6468>, 0,
    <6469, 6468, 5950>, 0,
    <6469, 5950, 5952>, 0,
    <6469, 5952, 5946>, 0,
    <6469, 5946, 6455>, 0,
    <6473, 6472, 6470>, 0,
    <6473, 6470, 6471>, 0,
    <6473, 6471, 5962>, 0,
    <6473, 5962, 5963>, 0,
    <6473, 5963, 5950>, 0,
    <6473, 5950, 6468>, 0,
    <6473, 6468, 6463>, 0,
    <6473, 6463, 6472>, 0,
    <6477, 6476, 6470>, 0,
    <6477, 6470, 6472>, 0,
    <6477, 6472, 6463>, 0,
    <6477, 6463, 6465>, 0,
    <6477, 6465, 6462>, 0,
    <6477, 6462, 6475>, 0,
    <6477, 6475, 6474>, 0,
    <6477, 6474, 6476>, 0,
    <6480, 6479, 6470>, 0,
    <6480, 6470, 6476>, 0,
    <6480, 6476, 6474>, 0,
    <6480, 6474, 6478>, 0,
    <6480, 6478, 6424>, 0,
    <6480, 6424, 6426>, 0,
    <6480, 6426, 6419>, 0,
    <6480, 6419, 6479>, 0,
    <6481, 6471, 6470>, 0,
    <6481, 6470, 6479>, 0,
    <6481, 6479, 6419>, 0,
    <6481, 6419, 6421>, 0,
    <6481, 6421, 5912>, 0,
    <6481, 5912, 5966>, 0,
    <6481, 5966, 5962>, 0,
    <6481, 5962, 6471>, 0,
    <6487, 6486, 6482>, 0,
    <6487, 6482, 6484>, 0,
    <6487, 6484, 5977>, 0,
    <6487, 5977, 5979>, 0,
    <6487, 5979, 5976>, 0,
    <6487, 5976, 6485>, 0,
    <6487, 6485, 6483>, 0,
    <6487, 6483, 6486>, 0,
    <6493, 6492, 6482>, 0,
    <6493, 6482, 6486>, 0,
    <6493, 6486, 6483>, 0,
    <6493, 6483, 6490>, 0,
    <6493, 6490, 6488>, 0,
    <6493, 6488, 6491>, 0,
    <6493, 6491, 6489>, 0,
    <6493, 6489, 6492>, 0,
    <6499, 6498, 6482>, 0,
    <6499, 6482, 6492>, 0,
    <6499, 6492, 6489>, 0,
    <6499, 6489, 6496>, 0,
    <6499, 6496, 6494>, 0,
    <6499, 6494, 6497>, 0,
    <6499, 6497, 6495>, 0,
    <6499, 6495, 6498>, 0,
    <6501, 6484, 6482>, 0,
    <6501, 6482, 6498>, 0,
    <6501, 6498, 6495>, 0,
    <6501, 6495, 6500>, 0,
    <6501, 6500, 5982>, 0,
    <6501, 5982, 5984>, 0,
    <6501, 5984, 5977>, 0,
    <6501, 5977, 6484>, 0,
    <6505, 6504, 6502>, 0,
    <6505, 6502, 6503>, 0,
    <6505, 6503, 5994>, 0,
    <6505, 5994, 5995>, 0,
    <6505, 5995, 5982>, 0,
    <6505, 5982, 6500>, 0,
    <6505, 6500, 6495>, 0,
    <6505, 6495, 6504>, 0,
    <6509, 6508, 6502>, 0,
    <6509, 6502, 6504>, 0,
    <6509, 6504, 6495>, 0,
    <6509, 6495, 6497>, 0,
    <6509, 6497, 6494>, 0,
    <6509, 6494, 6507>, 0,
    <6509, 6507, 6506>, 0,
    <6509, 6506, 6508>, 0,
    <6515, 6514, 6502>, 0,
    <6515, 6502, 6508>, 0,
    <6515, 6508, 6506>, 0,
    <6515, 6506, 6512>, 0,
    <6515, 6512, 6510>, 0,
    <6515, 6510, 6513>, 0,
    <6515, 6513, 6511>, 0,
    <6515, 6511, 6514>, 0,
    <6517, 6503, 6502>, 0,
    <6517, 6502, 6514>, 0,
    <6517, 6514, 6511>, 0,
    <6517, 6511, 6516>, 0,
    <6517, 6516, 5998>, 0,
    <6517, 5998, 6000>, 0,
    <6517, 6000, 5994>, 0,
    <6517, 5994, 6503>, 0,
    <6521, 6520, 6518>, 0,
    <6521, 6518, 6519>, 0,
    <6521, 6519, 6010>, 0,
    <6521, 6010, 6011>, 0,
    <6521, 6011, 5998>, 0,
    <6521, 5998, 6516>, 0,
    <6521, 6516, 6511>, 0,
    <6521, 6511, 6520>, 0,
    <6525, 6524, 6518>, 0,
    <6525, 6518, 6520>, 0,
    <6525, 6520, 6511>, 0,
    <6525, 6511, 6513>, 0,
    <6525, 6513, 6510>, 0,
    <6525, 6510, 6523>, 0,
    <6525, 6523, 6522>, 0,
    <6525, 6522, 6524>, 0,
    <6531, 6530, 6518>, 0,
    <6531, 6518, 6524>, 0,
    <6531, 6524, 6522>, 0,
    <6531, 6522, 6528>, 0,
    <6531, 6528, 6526>, 0,
    <6531, 6526, 6529>, 0,
    <6531, 6529, 6527>, 0,
    <6531, 6527, 6530>, 0,
    <6533, 6519, 6518>, 0,
    <6533, 6518, 6530>, 0,
    <6533, 6530, 6527>, 0,
    <6533, 6527, 6532>, 0,
    <6533, 6532, 6014>, 0,
    <6533, 6014, 6016>, 0,
    <6533, 6016, 6010>, 0,
    <6533, 6010, 6519>, 0,
    <6537, 6536, 6534>, 0,
    <6537, 6534, 6535>, 0,
    <6537, 6535, 6026>, 0,
    <6537, 6026, 6027>, 0,
    <6537, 6027, 6014>, 0,
    <6537, 6014, 6532>, 0,
    <6537, 6532, 6527>, 0,
    <6537, 6527, 6536>, 0,
    <6541, 6540, 6534>, 0,
    <6541, 6534, 6536>, 0,
    <6541, 6536, 6527>, 0,
    <6541, 6527, 6529>, 0,
    <6541, 6529, 6526>, 0,
    <6541, 6526, 6539>, 0,
    <6541, 6539, 6538>, 0,
    <6541, 6538, 6540>, 0,
    <6544, 6543, 6534>, 0,
    <6544, 6534, 6540>, 0,
    <6544, 6540, 6538>, 0,
    <6544, 6538, 6542>, 0,
    <6544, 6542, 6488>, 0,
    <6544, 6488, 6490>, 0,
    <6544, 6490, 6483>, 0,
    <6544, 6483, 6543>, 0,
    <6545, 6535, 6534>, 0,
    <6545, 6534, 6543>, 0,
    <6545, 6543, 6483>, 0,
    <6545, 6483, 6485>, 0,
    <6545, 6485, 5976>, 0,
    <6545, 5976, 6030>, 0,
    <6545, 6030, 6026>, 0,
    <6545, 6026, 6535>, 0,
    <6551, 6550, 6546>, 0,
    <6551, 6546, 6548>, 0,
    <6551, 6548, 6041>, 0,
    <6551, 6041, 6043>, 0,
    <6551, 6043, 6040>, 0,
    <6551, 6040, 6549>, 0,
    <6551, 6549, 6547>, 0,
    <6551, 6547, 6550>, 0,
    <6557, 6556, 6546>, 0,
    <6557, 6546, 6550>, 0,
    <6557, 6550, 6547>, 0,
    <6557, 6547, 6554>, 0,
    <6557, 6554, 6552>, 0,
    <6557, 6552, 6555>, 0,
    <6557, 6555, 6553>, 0,
    <6557, 6553, 6556>, 0,
    <6563, 6562, 6546>, 0,
    <6563, 6546, 6556>, 0,
    <6563, 6556, 6553>, 0,
    <6563, 6553, 6560>, 0,
    <6563, 6560, 6558>, 0,
    <6563, 6558, 6561>, 0,
    <6563, 6561, 6559>, 0,
    <6563, 6559, 6562>, 0,
    <6565, 6548, 6546>, 0,
    <6565, 6546, 6562>, 0,
    <6565, 6562, 6559>, 0,
    <6565, 6559, 6564>, 0,
    <6565, 6564, 6046>, 0,
    <6565, 6046, 6048>, 0,
    <6565, 6048, 6041>, 0,
    <6565, 6041, 6548>, 0,
    <6569, 6568, 6566>, 0,
    <6569, 6566, 6567>, 0,
    <6569, 6567, 6058>, 0,
    <6569, 6058, 6059>, 0,
    <6569, 6059, 6046>, 0,
    <6569, 6046, 6564>, 0,
    <6569, 6564, 6559>, 0,
    <6569, 6559, 6568>, 0,
    <6573, 6572, 6566>, 0,
    <6573, 6566, 6568>, 0,
    <6573, 6568, 6559>, 0,
    <6573, 6559, 6561>, 0,
    <6573, 6561, 6558>, 0,
    <6573, 6558, 6571>, 0,
    <6573, 6571, 6570>, 0,
    <6573, 6570, 6572>, 0,
    <6579, 6578, 6566>, 0,
    <6579, 6566, 6572>, 0,
    <6579, 6572, 6570>, 0,
    <6579, 6570, 6576>, 0,
    <6579, 6576, 6574>, 0,
    <6579, 6574, 6577>, 0,
    <6579, 6577, 6575>, 0,
    <6579, 6575, 6578>, 0,
    <6581, 6567, 6566>, 0,
    <6581, 6566, 6578>, 0,
    <6581, 6578, 6575>, 0,
    <6581, 6575, 6580>, 0,
    <6581, 6580, 6062>, 0,
    <6581, 6062, 6064>, 0,
    <6581, 6064, 6058>, 0,
    <6581, 6058, 6567>, 0,
    <6585, 6584, 6582>, 0,
    <6585, 6582, 6583>, 0,
    <6585, 6583, 6074>, 0,
    <6585, 6074, 6075>, 0,
    <6585, 6075, 6062>, 0,
    <6585, 6062, 6580>, 0,
    <6585, 6580, 6575>, 0,
    <6585, 6575, 6584>, 0,
    <6589, 6588, 6582>, 0,
    <6589, 6582, 6584>, 0,
    <6589, 6584, 6575>, 0,
    <6589, 6575, 6577>, 0,
    <6589, 6577, 6574>, 0,
    <6589, 6574, 6587>, 0,
    <6589, 6587, 6586>, 0,
    <6589, 6586, 6588>, 0,
    <6595, 6594, 6582>, 0,
    <6595, 6582, 6588>, 0,
    <6595, 6588, 6586>, 0,
    <6595, 6586, 6592>, 0,
    <6595, 6592, 6590>, 0,
    <6595, 6590, 6593>, 0,
    <6595, 6593, 6591>, 0,
    <6595, 6591, 6594>, 0,
    <6597, 6583, 6582>, 0,
    <6597, 6582, 6594>, 0,
    <6597, 6594, 6591>, 0,
    <6597, 6591, 6596>, 0,
    <6597, 6596, 6078>, 0,
    <6597, 6078, 6080>, 0,
    <6597, 6080, 6074>, 0,
    <6597, 6074, 6583>, 0,
    <6601, 6600, 6598>, 0,
    <6601, 6598, 6599>, 0,
    <6601, 6599, 6090>, 0,
    <6601, 6090, 6091>, 0,
    <6601, 6091, 6078>, 0,
    <6601, 6078, 6596>, 0,
    <6601, 6596, 6591>, 0,
    <6601, 6591, 6600>, 0,
    <6605, 6604, 6598>, 0,
    <6605, 6598, 6600>, 0,
    <6605, 6600, 6591>, 0,
    <6605, 6591, 6593>, 0,
    <6605, 6593, 6590>, 0,
    <6605, 6590, 6603>, 0,
    <6605, 6603, 6602>, 0,
    <6605, 6602, 6604>, 0,
    <6608, 6607, 6598>, 0,
    <6608, 6598, 6604>, 0,
    <6608, 6604, 6602>, 0,
    <6608, 6602, 6606>, 0,
    <6608, 6606, 6552>, 0,
    <6608, 6552, 6554>, 0,
    <6608, 6554, 6547>, 0,
    <6608, 6547, 6607>, 0,
    <6609, 6599, 6598>, 0,
    <6609, 6598, 6607>, 0,
    <6609, 6607, 6547>, 0,
    <6609, 6547, 6549>, 0,
    <6609, 6549, 6040>, 0,
    <6609, 6040, 6094>, 0,
    <6609, 6094, 6090>, 0,
    <6609, 6090, 6599>, 0,
    <6615, 6614, 6610>, 0,
    <6615, 6610, 6612>, 0,
    <6615, 6612, 6105>, 0,
    <6615, 6105, 6107>, 0,
    <6615, 6107, 6104>, 0,
    <6615, 6104, 6613>, 0,
    <6615, 6613, 6611>, 0,
    <6615, 6611, 6614>, 0,
    <6621, 6620, 6610>, 0,
    <6621, 6610, 6614>, 0,
    <6621, 6614, 6611>, 0,
    <6621, 6611, 6618>, 0,
    <6621, 6618, 6616>, 0,
    <6621, 6616, 6619>, 0,
    <6621, 6619, 6617>, 0,
    <6621, 6617, 6620>, 0,
    <6627, 6626, 6610>, 0,
    <6627, 6610, 6620>, 0,
    <6627, 6620, 6617>, 0,
    <6627, 6617, 6624>, 0,
    <6627, 6624, 6622>, 0,
    <6627, 6622, 6625>, 0,
    <6627, 6625, 6623>, 0,
    <6627, 6623, 6626>, 0,
    <6629, 6612, 6610>, 0,
    <6629, 6610, 6626>, 0,
    <6629, 6626, 6623>, 0,
    <6629, 6623, 6628>, 0,
    <6629, 6628, 6110>, 0,
    <6629, 6110, 6112>, 0,
    <6629, 6112, 6105>, 0,
    <6629, 6105, 6612>, 0,
    <6633, 6632, 6630>, 0,
    <6633, 6630, 6631>, 0,
    <6633, 6631, 6122>, 0,
    <6633, 6122, 6123>, 0,
    <6633, 6123, 6110>, 0,
    <6633, 6110, 6628>, 0,
    <6633, 6628, 6623>, 0,
    <6633, 6623, 6632>, 0,
    <6637, 6636, 6630>, 0,
    <6637, 6630, 6632>, 0,
    <6637, 6632, 6623>, 0,
    <6637, 6623, 6625>, 0,
    <6637, 6625, 6622>, 0,
    <6637, 6622, 6635>, 0,
    <6637, 6635, 6634>, 0,
    <6637, 6634, 6636>, 0,
    <6643, 6642, 6630>, 0,
    <6643, 6630, 6636>, 0,
    <6643, 6636, 6634>, 0,
    <6643, 6634, 6640>, 0,
    <6643, 6640, 6638>, 0,
    <6643, 6638, 6641>, 0,
    <6643, 6641, 6639>, 0,
    <6643, 6639, 6642>, 0,
    <6645, 6631, 6630>, 0,
    <6645, 6630, 6642>, 0,
    <6645, 6642, 6639>, 0,
    <6645, 6639, 6644>, 0,
    <6645, 6644, 6126>, 0,
    <6645, 6126, 6128>, 0,
    <6645, 6128, 6122>, 0,
    <6645, 6122, 6631>, 0,
    <6649, 6648, 6646>, 0,
    <6649, 6646, 6647>, 0,
    <6649, 6647, 6138>, 0,
    <6649, 6138, 6139>, 0,
    <6649, 6139, 6126>, 0,
    <6649, 6126, 6644>, 0,
    <6649, 6644, 6639>, 0,
    <6649, 6639, 6648>, 0,
    <6653, 6652, 6646>, 0,
    <6653, 6646, 6648>, 0,
    <6653, 6648, 6639>, 0,
    <6653, 6639, 6641>, 0,
    <6653, 6641, 6638>, 0,
    <6653, 6638, 6651>, 0,
    <6653, 6651, 6650>, 0,
    <6653, 6650, 6652>, 0,
    <6659, 6658, 6646>, 0,
    <6659, 6646, 6652>, 0,
    <6659, 6652, 6650>, 0,
    <6659, 6650, 6656>, 0,
    <6659, 6656, 6654>, 0,
    <6659, 6654, 6657>, 0,
    <6659, 6657, 6655>, 0,
    <6659, 6655, 6658>, 0,
    <6661, 6647, 6646>, 0,
    <6661, 6646, 6658>, 0,
    <6661, 6658, 6655>, 0,
    <6661, 6655, 6660>, 0,
    <6661, 6660, 6142>, 0,
    <6661, 6142, 6144>, 0,
    <6661, 6144, 6138>, 0,
    <6661, 6138, 6647>, 0,
    <6665, 6664, 6662>, 0,
    <6665, 6662, 6663>, 0,
    <6665, 6663, 6154>, 0,
    <6665, 6154, 6155>, 0,
    <6665, 6155, 6142>, 0,
    <6665, 6142, 6660>, 0,
    <6665, 6660, 6655>, 0,
    <6665, 6655, 6664>, 0,
    <6669, 6668, 6662>, 0,
    <6669, 6662, 6664>, 0,
    <6669, 6664, 6655>, 0,
    <6669, 6655, 6657>, 0,
    <6669, 6657, 6654>, 0,
    <6669, 6654, 6667>, 0,
    <6669, 6667, 6666>, 0,
    <6669, 6666, 6668>, 0,
    <6672, 6671, 6662>, 0,
    <6672, 6662, 6668>, 0,
    <6672, 6668, 6666>, 0,
    <6672, 6666, 6670>, 0,
    <6672, 6670, 6616>, 0,
    <6672, 6616, 6618>, 0,
    <6672, 6618, 6611>, 0,
    <6672, 6611, 6671>, 0,
    <6673, 6663, 6662>, 0,
    <6673, 6662, 6671>, 0,
    <6673, 6671, 6611>, 0,
    <6673, 6611, 6613>, 0,
    <6673, 6613, 6104>, 0,
    <6673, 6104, 6158>, 0,
    <6673, 6158, 6154>, 0,
    <6673, 6154, 6663>, 0,
    <6679, 6678, 6674>, 0,
    <6679, 6674, 6676>, 0,
    <6679, 6676, 6169>, 0,
    <6679, 6169, 6171>, 0,
    <6679, 6171, 6168>, 0,
    <6679, 6168, 6677>, 0,
    <6679, 6677, 6675>, 0,
    <6679, 6675, 6678>, 0,
    <6685, 6684, 6674>, 0,
    <6685, 6674, 6678>, 0,
    <6685, 6678, 6675>, 0,
    <6685, 6675, 6682>, 0,
    <6685, 6682, 6680>, 0,
    <6685, 6680, 6683>, 0,
    <6685, 6683, 6681>, 0,
    <6685, 6681, 6684>, 0,
    <6691, 6690, 6674>, 0,
    <6691, 6674, 6684>, 0,
    <6691, 6684, 6681>, 0,
    <6691, 6681, 6688>, 0,
    <6691, 6688, 6686>, 0,
    <6691, 6686, 6689>, 0,
    <6691, 6689, 6687>, 0,
    <6691, 6687, 6690>, 0,
    <6693, 6676, 6674>, 0,
    <6693, 6674, 6690>, 0,
    <6693, 6690, 6687>, 0,
    <6693, 6687, 6692>, 0,
    <6693, 6692, 6174>, 0,
    <6693, 6174, 6176>, 0,
    <6693, 6176, 6169>, 0,
    <6693, 6169, 6676>, 0,
    <6697, 6696, 6694>, 0,
    <6697, 6694, 6695>, 0,
    <6697, 6695, 6186>, 0,
    <6697, 6186, 6187>, 0,
    <6697, 6187, 6174>, 0,
    <6697, 6174, 6692>, 0,
    <6697, 6692, 6687>, 0,
    <6697, 6687, 6696>, 0,
    <6701, 6700, 6694>, 0,
    <6701, 6694, 6696>, 0,
    <6701, 6696, 6687>, 0,
    <6701, 6687, 6689>, 0,
    <6701, 6689, 6686>, 0,
    <6701, 6686, 6699>, 0,
    <6701, 6699, 6698>, 0,
    <6701, 6698, 6700>, 0,
    <6707, 6706, 6694>, 0,
    <6707, 6694, 6700>, 0,
    <6707, 6700, 6698>, 0,
    <6707, 6698, 6704>, 0,
    <6707, 6704, 6702>, 0,
    <6707, 6702, 6705>, 0,
    <6707, 6705, 6703>, 0,
    <6707, 6703, 6706>, 0,
    <6709, 6695, 6694>, 0,
    <6709, 6694, 6706>, 0,
    <6709, 6706, 6703>, 0,
    <6709, 6703, 6708>, 0,
    <6709, 6708, 6190>, 0,
    <6709, 6190, 6192>, 0,
    <6709, 6192, 6186>, 0,
    <6709, 6186, 6695>, 0,
    <6713, 6712, 6710>, 0,
    <6713, 6710, 6711>, 0,
    <6713, 6711, 6202>, 0,
    <6713, 6202, 6203>, 0,
    <6713, 6203, 6190>, 0,
    <6713, 6190, 6708>, 0,
    <6713, 6708, 6703>, 0,
    <6713, 6703, 6712>, 0,
    <6717, 6716, 6710>, 0,
    <6717, 6710, 6712>, 0,
    <6717, 6712, 6703>, 0,
    <6717, 6703, 6705>, 0,
    <6717, 6705, 6702>, 0,
    <6717, 6702, 6715>, 0,
    <6717, 6715, 6714>, 0,
    <6717, 6714, 6716>, 0,
    <6723, 6722, 6710>, 0,
    <6723, 6710, 6716>, 0,
    <6723, 6716, 6714>, 0,
    <6723, 6714, 6720>, 0,
    <6723, 6720, 6718>, 0,
    <6723, 6718, 6721>, 0,
    <6723, 6721, 6719>, 0,
    <6723, 6719, 6722>, 0,
    <6725, 6711, 6710>, 0,
    <6725, 6710, 6722>, 0,
    <6725, 6722, 6719>, 0,
    <6725, 6719, 6724>, 0,
    <6725, 6724, 6206>, 0,
    <6725, 6206, 6208>, 0,
    <6725, 6208, 6202>, 0,
    <6725, 6202, 6711>, 0,
    <6729, 6728, 6726>, 0,
    <6729, 6726, 6727>, 0,
    <6729, 6727, 6218>, 0,
    <6729, 6218, 6219>, 0,
    <6729, 6219, 6206>, 0,
    <6729, 6206, 6724>, 0,
    <6729, 6724, 6719>, 0,
    <6729, 6719, 6728>, 0,
    <6733, 6732, 6726>, 0,
    <6733, 6726, 6728>, 0,
    <6733, 6728, 6719>, 0,
    <6733, 6719, 6721>, 0,
    <6733, 6721, 6718>, 0,
    <6733, 6718, 6731>, 0,
    <6733, 6731, 6730>, 0,
    <6733, 6730, 6732>, 0,
    <6736, 6735, 6726>, 0,
    <6736, 6726, 6732>, 0,
    <6736, 6732, 6730>, 0,
    <6736, 6730, 6734>, 0,
    <6736, 6734, 6680>, 0,
    <6736, 6680, 6682>, 0,
    <6736, 6682, 6675>, 0,
    <6736, 6675, 6735>, 0,
    <6737, 6727, 6726>, 0,
    <6737, 6726, 6735>, 0,
    <6737, 6735, 6675>, 0,
    <6737, 6675, 6677>, 0,
    <6737, 6677, 6168>, 0,
    <6737, 6168, 6222>, 0,
    <6737, 6222, 6218>, 0,
    <6737, 6218, 6727>, 0,
    <6743, 6742, 6738>, 0,
    <6743, 6738, 6740>, 0,
    <6743, 6740, 6233>, 0,
    <6743, 6233, 6235>, 0,
    <6743, 6235, 6232>, 0,
    <6743, 6232, 6741>, 0,
    <6743, 6741, 6739>, 0,
    <6743, 6739, 6742>, 0,
    <6749, 6748, 6738>, 0,
    <6749, 6738, 6742>, 0,
    <6749, 6742, 6739>, 0,
    <6749, 6739, 6746>, 0,
    <6749, 6746, 6744>, 0,
    <6749, 6744, 6747>, 0,
    <6749, 6747, 6745>, 0,
    <6749, 6745, 6748>, 0,
    <6755, 6754, 6738>, 0,
    <6755, 6738, 6748>, 0,
    <6755, 6748, 6745>, 0,
    <6755, 6745, 6752>, 0,
    <6755, 6752, 6750>, 0,
    <6755, 6750, 6753>, 0,
    <6755, 6753, 6751>, 0,
    <6755, 6751, 6754>, 0,
    <6757, 6740, 6738>, 0,
    <6757, 6738, 6754>, 0,
    <6757, 6754, 6751>, 0,
    <6757, 6751, 6756>, 0,
    <6757, 6756, 6238>, 0,
    <6757, 6238, 6240>, 0,
    <6757, 6240, 6233>, 0,
    <6757, 6233, 6740>, 0,
    <6761, 6760, 6758>, 0,
    <6761, 6758, 6759>, 0,
    <6761, 6759, 6250>, 0,
    <6761, 6250, 6251>, 0,
    <6761, 6251, 6238>, 0,
    <6761, 6238, 6756>, 0,
    <6761, 6756, 6751>, 0,
    <6761, 6751, 6760>, 0,
    <6765, 6764, 6758>, 0,
    <6765, 6758, 6760>, 0,
    <6765, 6760, 6751>, 0,
    <6765, 6751, 6753>, 0,
    <6765, 6753, 6750>, 0,
    <6765, 6750, 6763>, 0,
    <6765, 6763, 6762>, 0,
    <6765, 6762, 6764>, 0,
    <6771, 6770, 6758>, 0,
    <6771, 6758, 6764>, 0,
    <6771, 6764, 6762>, 0,
    <6771, 6762, 6768>, 0,
    <6771, 6768, 6766>, 0,
    <6771, 6766, 6769>, 0,
    <6771, 6769, 6767>, 0,
    <6771, 6767, 6770>, 0,
    <6773, 6759, 6758>, 0,
    <6773, 6758, 6770>, 0,
    <6773, 6770, 6767>, 0,
    <6773, 6767, 6772>, 0,
    <6773, 6772, 6254>, 0,
    <6773, 6254, 6256>, 0,
    <6773, 6256, 6250>, 0,
    <6773, 6250, 6759>, 0,
    <6777, 6776, 6774>, 0,
    <6777, 6774, 6775>, 0,
    <6777, 6775, 6266>, 0,
    <6777, 6266, 6267>, 0,
    <6777, 6267, 6254>, 0,
    <6777, 6254, 6772>, 0,
    <6777, 6772, 6767>, 0,
    <6777, 6767, 6776>, 0,
    <6781, 6780, 6774>, 0,
    <6781, 6774, 6776>, 0,
    <6781, 6776, 6767>, 0,
    <6781, 6767, 6769>, 0,
    <6781, 6769, 6766>, 0,
    <6781, 6766, 6779>, 0,
    <6781, 6779, 6778>, 0,
    <6781, 6778, 6780>, 0,
    <6787, 6786, 6774>, 0,
    <6787, 6774, 6780>, 0,
    <6787, 6780, 6778>, 0,
    <6787, 6778, 6784>, 0,
    <6787, 6784, 6782>, 0,
    <6787, 6782, 6785>, 0,
    <6787, 6785, 6783>, 0,
    <6787, 6783, 6786>, 0,
    <6789, 6775, 6774>, 0,
    <6789, 6774, 6786>, 0,
    <6789, 6786, 6783>, 0,
    <6789, 6783, 6788>, 0,
    <6789, 6788, 6270>, 0,
    <6789, 6270, 6272>, 0,
    <6789, 6272, 6266>, 0,
    <6789, 6266, 6775>, 0,
    <6793, 6792, 6790>, 0,
    <6793, 6790, 6791>, 0,
    <6793, 6791, 6282>, 0,
    <6793, 6282, 6283>, 0,
    <6793, 6283, 6270>, 0,
    <6793, 6270, 6788>, 0,
    <6793, 6788, 6783>, 0,
    <6793, 6783, 6792>, 0,
    <6797, 6796, 6790>, 0,
    <6797, 6790, 6792>, 0,
    <6797, 6792, 6783>, 0,
    <6797, 6783, 6785>, 0,
    <6797, 6785, 6782>, 0,
    <6797, 6782, 6795>, 0,
    <6797, 6795, 6794>, 0,
    <6797, 6794, 6796>, 0,
    <6800, 6799, 6790>, 0,
    <6800, 6790, 6796>, 0,
    <6800, 6796, 6794>, 0,
    <6800, 6794, 6798>, 0,
    <6800, 6798, 6744>, 0,
    <6800, 6744, 6746>, 0,
    <6800, 6746, 6739>, 0,
    <6800, 6739, 6799>, 0,
    <6801, 6791, 6790>, 0,
    <6801, 6790, 6799>, 0,
    <6801, 6799, 6739>, 0,
    <6801, 6739, 6741>, 0,
    <6801, 6741, 6232>, 0,
    <6801, 6232, 6286>, 0,
    <6801, 6286, 6282>, 0,
    <6801, 6282, 6791>, 0,
    <6807, 6806, 6802>, 0,
    <6807, 6802, 6804>, 0,
    <6807, 6804, 6297>, 0,
    <6807, 6297, 6299>, 0,
    <6807, 6299, 6296>, 0,
    <6807, 6296, 6805>, 0,
    <6807, 6805, 6803>, 0,
    <6807, 6803, 6806>, 0,
    <6813, 6812, 6802>, 0,
    <6813, 6802, 6806>, 0,
    <6813, 6806, 6803>, 0,
    <6813, 6803, 6810>, 0,
    <6813, 6810, 6808>, 0,
    <6813, 6808, 6811>, 0,
    <6813, 6811, 6809>, 0,
    <6813, 6809, 6812>, 0,
    <6819, 6818, 6802>, 0,
    <6819, 6802, 6812>, 0,
    <6819, 6812, 6809>, 0,
    <6819, 6809, 6816>, 0,
    <6819, 6816, 6814>, 0,
    <6819, 6814, 6817>, 0,
    <6819, 6817, 6815>, 0,
    <6819, 6815, 6818>, 0,
    <6821, 6804, 6802>, 0,
    <6821, 6802, 6818>, 0,
    <6821, 6818, 6815>, 0,
    <6821, 6815, 6820>, 0,
    <6821, 6820, 6302>, 0,
    <6821, 6302, 6304>, 0,
    <6821, 6304, 6297>, 0,
    <6821, 6297, 6804>, 0,
    <6825, 6824, 6822>, 0,
    <6825, 6822, 6823>, 0,
    <6825, 6823, 6314>, 0,
    <6825, 6314, 6315>, 0,
    <6825, 6315, 6302>, 0,
    <6825, 6302, 6820>, 0,
    <6825, 6820, 6815>, 0,
    <6825, 6815, 6824>, 0,
    <6829, 6828, 6822>, 0,
    <6829, 6822, 6824>, 0,
    <6829, 6824, 6815>, 0,
    <6829, 6815, 6817>, 0,
    <6829, 6817, 6814>, 0,
    <6829, 6814, 6827>, 0,
    <6829, 6827, 6826>, 0,
    <6829, 6826, 6828>, 0,
    <6835, 6834, 6822>, 0,
    <6835, 6822, 6828>, 0,
    <6835, 6828, 6826>, 0,
    <6835, 6826, 6832>, 0,
    <6835, 6832, 6830>, 0,
    <6835, 6830, 6833>, 0,
    <6835, 6833, 6831>, 0,
    <6835, 6831, 6834>, 0,
    <6837, 6823, 6822>, 0,
    <6837, 6822, 6834>, 0,
    <6837, 6834, 6831>, 0,
    <6837, 6831, 6836>, 0,
    <6837, 6836, 6318>, 0,
    <6837, 6318, 6320>, 0,
    <6837, 6320, 6314>, 0,
    <6837, 6314, 6823>, 0,
    <6841, 6840, 6838>, 0,
    <6841, 6838, 6839>, 0,
    <6841, 6839, 6330>, 0,
    <6841, 6330, 6331>, 0,
    <6841, 6331, 6318>, 0,
    <6841, 6318, 6836>, 0,
    <6841, 6836, 6831>, 0,
    <6841, 6831, 6840>, 0,
    <6845, 6844, 6838>, 0,
    <6845, 6838, 6840>, 0,
    <6845, 6840, 6831>, 0,
    <6845, 6831, 6833>, 0,
    <6845, 6833, 6830>, 0,
    <6845, 6830, 6843>, 0,
    <6845, 6843, 6842>, 0,
    <6845, 6842, 6844>, 0,
    <6851, 6850, 6838>, 0,
    <6851, 6838, 6844>, 0,
    <6851, 6844, 6842>, 0,
    <6851, 6842, 6848>, 0,
    <6851, 6848, 6846>, 0,
    <6851, 6846, 6849>, 0,
    <6851, 6849, 6847>, 0,
    <6851, 6847, 6850>, 0,
    <6853, 6839, 6838>, 0,
    <6853, 6838, 6850>, 0,
    <6853, 6850, 6847>, 0,
    <6853, 6847, 6852>, 0,
    <6853, 6852, 6334>, 0,
    <6853, 6334, 6336>, 0,
    <6853, 6336, 6330>, 0,
    <6853, 6330, 6839>, 0,
    <6857, 6856, 6854>, 0,
    <6857, 6854, 6855>, 0,
    <6857, 6855, 6346>, 0,
    <6857, 6346, 6347>, 0,
    <6857, 6347, 6334>, 0,
    <6857, 6334, 6852>, 0,
    <6857, 6852, 6847>, 0,
    <6857, 6847, 6856>, 0,
    <6861, 6860, 6854>, 0,
    <6861, 6854, 6856>, 0,
    <6861, 6856, 6847>, 0,
    <6861, 6847, 6849>, 0,
    <6861, 6849, 6846>, 0,
    <6861, 6846, 6859>, 0,
    <6861, 6859, 6858>, 0,
    <6861, 6858, 6860>, 0,
    <6864, 6863, 6854>, 0,
    <6864, 6854, 6860>, 0,
    <6864, 6860, 6858>, 0,
    <6864, 6858, 6862>, 0,
    <6864, 6862, 6808>, 0,
    <6864, 6808, 6810>, 0,
    <6864, 6810, 6803>, 0,
    <6864, 6803, 6863>, 0,
    <6865, 6855, 6854>, 0,
    <6865, 6854, 6863>, 0,
    <6865, 6863, 6803>, 0,
    <6865, 6803, 6805>, 0,
    <6865, 6805, 6296>, 0,
    <6865, 6296, 6350>, 0,
    <6865, 6350, 6346>, 0,
    <6865, 6346, 6855>, 0,
    <6871, 6870, 6866>, 0,
    <6871, 6866, 6868>, 0,
    <6871, 6868, 6361>, 0,
    <6871, 6361, 6363>, 0,
    <6871, 6363, 6360>, 0,
    <6871, 6360, 6869>, 0,
    <6871, 6869, 6867>, 0,
    <6871, 6867, 6870>, 0,
    <6877, 6876, 6866>, 0,
    <6877, 6866, 6870>, 0,
    <6877, 6870, 6867>, 0,
    <6877, 6867, 6874>, 0,
    <6877, 6874, 6872>, 0,
    <6877, 6872, 6875>, 0,
    <6877, 6875, 6873>, 0,
    <6877, 6873, 6876>, 0,
    <6883, 6882, 6866>, 0,
    <6883, 6866, 6876>, 0,
    <6883, 6876, 6873>, 0,
    <6883, 6873, 6880>, 0,
    <6883, 6880, 6878>, 0,
    <6883, 6878, 6881>, 0,
    <6883, 6881, 6879>, 0,
    <6883, 6879, 6882>, 0,
    <6885, 6868, 6866>, 0,
    <6885, 6866, 6882>, 0,
    <6885, 6882, 6879>, 0,
    <6885, 6879, 6884>, 0,
    <6885, 6884, 6366>, 0,
    <6885, 6366, 6368>, 0,
    <6885, 6368, 6361>, 0,
    <6885, 6361, 6868>, 0,
    <6889, 6888, 6886>, 0,
    <6889, 6886, 6887>, 0,
    <6889, 6887, 6378>, 0,
    <6889, 6378, 6379>, 0,
    <6889, 6379, 6366>, 0,
    <6889, 6366, 6884>, 0,
    <6889, 6884, 6879>, 0,
    <6889, 6879, 6888>, 0,
    <6893, 6892, 6886>, 0,
    <6893, 6886, 6888>, 0,
    <6893, 6888, 6879>, 0,
    <6893, 6879, 6881>, 0,
    <6893, 6881, 6878>, 0,
    <6893, 6878, 6891>, 0,
    <6893, 6891, 6890>, 0,
    <6893, 6890, 6892>, 0,
    <6899, 6898, 6886>, 0,
    <6899, 6886, 6892>, 0,
    <6899, 6892, 6890>, 0,
    <6899, 6890, 6896>, 0,
    <6899, 6896, 6894>, 0,
    <6899, 6894, 6897>, 0,
    <6899, 6897, 6895>, 0,
    <6899, 6895, 6898>, 0,
    <6901, 6887, 6886>, 0,
    <6901, 6886, 6898>, 0,
    <6901, 6898, 6895>, 0,
    <6901, 6895, 6900>, 0,
    <6901, 6900, 6382>, 0,
    <6901, 6382, 6384>, 0,
    <6901, 6384, 6378>, 0,
    <6901, 6378, 6887>, 0,
    <6905, 6904, 6902>, 0,
    <6905, 6902, 6903>, 0,
    <6905, 6903, 6394>, 0,
    <6905, 6394, 6395>, 0,
    <6905, 6395, 6382>, 0,
    <6905, 6382, 6900>, 0,
    <6905, 6900, 6895>, 0,
    <6905, 6895, 6904>, 0,
    <6909, 6908, 6902>, 0,
    <6909, 6902, 6904>, 0,
    <6909, 6904, 6895>, 0,
    <6909, 6895, 6897>, 0,
    <6909, 6897, 6894>, 0,
    <6909, 6894, 6907>, 0,
    <6909, 6907, 6906>, 0,
    <6909, 6906, 6908>, 0,
    <6915, 6914, 6902>, 0,
    <6915, 6902, 6908>, 0,
    <6915, 6908, 6906>, 0,
    <6915, 6906, 6912>, 0,
    <6915, 6912, 6910>, 0,
    <6915, 6910, 6913>, 0,
    <6915, 6913, 6911>, 0,
    <6915, 6911, 6914>, 0,
    <6917, 6903, 6902>, 0,
    <6917, 6902, 6914>, 0,
    <6917, 6914, 6911>, 0,
    <6917, 6911, 6916>, 0,
    <6917, 6916, 6398>, 0,
    <6917, 6398, 6400>, 0,
    <6917, 6400, 6394>, 0,
    <6917, 6394, 6903>, 0,
    <6921, 6920, 6918>, 0,
    <6921, 6918, 6919>, 0,
    <6921, 6919, 6410>, 0,
    <6921, 6410, 6411>, 0,
    <6921, 6411, 6398>, 0,
    <6921, 6398, 6916>, 0,
    <6921, 6916, 6911>, 0,
    <6921, 6911, 6920>, 0,
    <6925, 6924, 6918>, 0,
    <6925, 6918, 6920>, 0,
    <6925, 6920, 6911>, 0,
    <6925, 6911, 6913>, 0,
    <6925, 6913, 6910>, 0,
    <6925, 6910, 6923>, 0,
    <6925, 6923, 6922>, 0,
    <6925, 6922, 6924>, 0,
    <6928, 6927, 6918>, 0,
    <6928, 6918, 6924>, 0,
    <6928, 6924, 6922>, 0,
    <6928, 6922, 6926>, 0,
    <6928, 6926, 6872>, 0,
    <6928, 6872, 6874>, 0,
    <6928, 6874, 6867>, 0,
    <6928, 6867, 6927>, 0,
    <6929, 6919, 6918>, 0,
    <6929, 6918, 6927>, 0,
    <6929, 6927, 6867>, 0,
    <6929, 6867, 6869>, 0,
    <6929, 6869, 6360>, 0,
    <6929, 6360, 6414>, 0,
    <6929, 6414, 6410>, 0,
    <6929, 6410, 6919>, 0,
    <6935, 6934, 6930>, 0,
    <6935, 6930, 6932>, 0,
    <6935, 6932, 6425>, 0,
    <6935, 6425, 6427>, 0,
    <6935, 6427, 6424>, 0,
    <6935, 6424, 6933>, 0,
    <6935, 6933, 6931>, 0,
    <6935, 6931, 6934>, 0,
    <6941, 6940, 6930>, 0,
    <6941, 6930, 6934>, 0,
    <6941, 6934, 6931>, 0,
    <6941, 6931, 6938>, 0,
    <6941, 6938, 6936>, 0,
    <6941, 6936, 6939>, 0,
    <6941, 6939, 6937>, 0,
    <6941, 6937, 6940>, 0,
    <6947, 6946, 6930>, 0,
    <6947, 6930, 6940>, 0,
    <6947, 6940, 6937>, 0,
    <6947, 6937, 6944>, 0,
    <6947, 6944, 6942>, 0,
    <6947, 6942, 6945>, 0,
    <6947, 6945, 6943>, 0,
    <6947, 6943, 6946>, 0,
    <6949, 6932, 6930>, 0,
    <6949, 6930, 6946>, 0,
    <6949, 6946, 6943>, 0,
    <6949, 6943, 6948>, 0,
    <6949, 6948, 6430>, 0,
    <6949, 6430, 6432>, 0,
    <6949, 6432, 6425>, 0,
    <6949, 6425, 6932>, 0,
    <6953, 6952, 6950>, 0,
    <6953, 6950, 6951>, 0,
    <6953, 6951, 6442>, 0,
    <6953, 6442, 6443>, 0,
    <6953, 6443, 6430>, 0,
    <6953, 6430, 6948>, 0,
    <6953, 6948, 6943>, 0,
    <6953, 6943, 6952>, 0,
    <6957, 6956, 6950>, 0,
    <6957, 6950, 6952>, 0,
    <6957, 6952, 6943>, 0,
    <6957, 6943, 6945>, 0,
    <6957, 6945, 6942>, 0,
    <6957, 6942, 6955>, 0,
    <6957, 6955, 6954>, 0,
    <6957, 6954, 6956>, 0,
    <6963, 6962, 6950>, 0,
    <6963, 6950, 6956>, 0,
    <6963, 6956, 6954>, 0,
    <6963, 6954, 6960>, 0,
    <6963, 6960, 6958>, 0,
    <6963, 6958, 6961>, 0,
    <6963, 6961, 6959>, 0,
    <6963, 6959, 6962>, 0,
    <6965, 6951, 6950>, 0,
    <6965, 6950, 6962>, 0,
    <6965, 6962, 6959>, 0,
    <6965, 6959, 6964>, 0,
    <6965, 6964, 6446>, 0,
    <6965, 6446, 6448>, 0,
    <6965, 6448, 6442>, 0,
    <6965, 6442, 6951>, 0,
    <6969, 6968, 6966>, 0,
    <6969, 6966, 6967>, 0,
    <6969, 6967, 6458>, 0,
    <6969, 6458, 6459>, 0,
    <6969, 6459, 6446>, 0,
    <6969, 6446, 6964>, 0,
    <6969, 6964, 6959>, 0,
    <6969, 6959, 6968>, 0,
    <6973, 6972, 6966>, 0,
    <6973, 6966, 6968>, 0,
    <6973, 6968, 6959>, 0,
    <6973, 6959, 6961>, 0,
    <6973, 6961, 6958>, 0,
    <6973, 6958, 6971>, 0,
    <6973, 6971, 6970>, 0,
    <6973, 6970, 6972>, 0,
    <6979, 6978, 6966>, 0,
    <6979, 6966, 6972>, 0,
    <6979, 6972, 6970>, 0,
    <6979, 6970, 6976>, 0,
    <6979, 6976, 6974>, 0,
    <6979, 6974, 6977>, 0,
    <6979, 6977, 6975>, 0,
    <6979, 6975, 6978>, 0,
    <6981, 6967, 6966>, 0,
    <6981, 6966, 6978>, 0,
    <6981, 6978, 6975>, 0,
    <6981, 6975, 6980>, 0,
    <6981, 6980, 6462>, 0,
    <6981, 6462, 6464>, 0,
    <6981, 6464, 6458>, 0,
    <6981, 6458, 6967>, 0,
    <6985, 6984, 6982>, 0,
    <6985, 6982, 6983>, 0,
    <6985, 6983, 6474>, 0,
    <6985, 6474, 6475>, 0,
    <6985, 6475, 6462>, 0,
    <6985, 6462, 6980>, 0,
    <6985, 6980, 6975>, 0,
    <6985, 6975, 6984>, 0,
    <6989, 6988, 6982>, 0,
    <6989, 6982, 6984>, 0,
    <6989, 6984, 6975>, 0,
    <6989, 6975, 6977>, 0,
    <6989, 6977, 6974>, 0,
    <6989, 6974, 6987>, 0,
    <6989, 6987, 6986>, 0,
    <6989, 6986, 6988>, 0,
    <6992, 6991, 6982>, 0,
    <6992, 6982, 6988>, 0,
    <6992, 6988, 6986>, 0,
    <6992, 6986, 6990>, 0,
    <6992, 6990, 6936>, 0,
    <6992, 6936, 6938>, 0,
    <6992, 6938, 6931>, 0,
    <6992, 6931, 6991>, 0,
    <6993, 6983, 6982>, 0,
    <6993, 6982, 6991>, 0,
    <6993, 6991, 6931>, 0,
    <6993, 6931, 6933>, 0,
    <6993, 6933, 6424>, 0,
    <6993, 6424, 6478>, 0,
    <6993, 6478, 6474>, 0,
    <6993, 6474, 6983>, 0,
    <6999, 6998, 6994>, 0,
    <6999, 6994, 6996>, 0,
    <6999, 6996, 6489>, 0,
    <6999, 6489, 6491>, 0,
    <6999, 6491, 6488>, 0,
    <6999, 6488, 6997>, 0,
    <6999, 6997, 6995>, 0,
    <6999, 6995, 6998>, 0,
    <7005, 7004, 6994>, 0,
    <7005, 6994, 6998>, 0,
    <7005, 6998, 6995>, 0,
    <7005, 6995, 7002>, 0,
    <7005, 7002, 7000>, 0,
    <7005, 7000, 7003>, 0,
    <7005, 7003, 7001>, 0,
    <7005, 7001, 7004>, 0,
    <7011, 7010, 6994>, 0,
    <7011, 6994, 7004>, 0,
    <7011, 7004, 7001>, 0,
    <7011, 7001, 7008>, 0,
    <7011, 7008, 7006>, 0,
    <7011, 7006, 7009>, 0,
    <7011, 7009, 7007>, 0,
    <7011, 7007, 7010>, 0,
    <7013, 6996, 6994>, 0,
    <7013, 6994, 7010>, 0,
    <7013, 7010, 7007>, 0,
    <7013, 7007, 7012>, 0,
    <7013, 7012, 6494>, 0,
    <7013, 6494, 6496>, 0,
    <7013, 6496, 6489>, 0,
    <7013, 6489, 6996>, 0,
    <7017, 7016, 7014>, 0,
    <7017, 7014, 7015>, 0,
    <7017, 7015, 6506>, 0,
    <7017, 6506, 6507>, 0,
    <7017, 6507, 6494>, 0,
    <7017, 6494, 7012>, 0,
    <7017, 7012, 7007>, 0,
    <7017, 7007, 7016>, 0,
    <7021, 7020, 7014>, 0,
    <7021, 7014, 7016>, 0,
    <7021, 7016, 7007>, 0,
    <7021, 7007, 7009>, 0,
    <7021, 7009, 7006>, 0,
    <7021, 7006, 7019>, 0,
    <7021, 7019, 7018>, 0,
    <7021, 7018, 7020>, 0,
    <7027, 7026, 7014>, 0,
    <7027, 7014, 7020>, 0,
    <7027, 7020, 7018>, 0,
    <7027, 7018, 7024>, 0,
    <7027, 7024, 7022>, 0,
    <7027, 7022, 7025>, 0,
    <7027, 7025, 7023>, 0,
    <7027, 7023, 7026>, 0,
    <7029, 7015, 7014>, 0,
    <7029, 7014, 7026>, 0,
    <7029, 7026, 7023>, 0,
    <7029, 7023, 7028>, 0,
    <7029, 7028, 6510>, 0,
    <7029, 6510, 6512>, 0,
    <7029, 6512, 6506>, 0,
    <7029, 6506, 7015>, 0,
    <7033, 7032, 7030>, 0,
    <7033, 7030, 7031>, 0,
    <7033, 7031, 6522>, 0,
    <7033, 6522, 6523>, 0,
    <7033, 6523, 6510>, 0,
    <7033, 6510, 7028>, 0,
    <7033, 7028, 7023>, 0,
    <7033, 7023, 7032>, 0,
    <7037, 7036, 7030>, 0,
    <7037, 7030, 7032>, 0,
    <7037, 7032, 7023>, 0,
    <7037, 7023, 7025>, 0,
    <7037, 7025, 7022>, 0,
    <7037, 7022, 7035>, 0,
    <7037, 7035, 7034>, 0,
    <7037, 7034, 7036>, 0,
    <7043, 7042, 7030>, 0,
    <7043, 7030, 7036>, 0,
    <7043, 7036, 7034>, 0,
    <7043, 7034, 7040>, 0,
    <7043, 7040, 7038>, 0,
    <7043, 7038, 7041>, 0,
    <7043, 7041, 7039>, 0,
    <7043, 7039, 7042>, 0,
    <7045, 7031, 7030>, 0,
    <7045, 7030, 7042>, 0,
    <7045, 7042, 7039>, 0,
    <7045, 7039, 7044>, 0,
    <7045, 7044, 6526>, 0,
    <7045, 6526, 6528>, 0,
    <7045, 6528, 6522>, 0,
    <7045, 6522, 7031>, 0,
    <7049, 7048, 7046>, 0,
    <7049, 7046, 7047>, 0,
    <7049, 7047, 6538>, 0,
    <7049, 6538, 6539>, 0,
    <7049, 6539, 6526>, 0,
    <7049, 6526, 7044>, 0,
    <7049, 7044, 7039>, 0,
    <7049, 7039, 7048>, 0,
    <7053, 7052, 7046>, 0,
    <7053, 7046, 7048>, 0,
    <7053, 7048, 7039>, 0,
    <7053, 7039, 7041>, 0,
    <7053, 7041, 7038>, 0,
    <7053, 7038, 7051>, 0,
    <7053, 7051, 7050>, 0,
    <7053, 7050, 7052>, 0,
    <7056, 7055, 7046>, 0,
    <7056, 7046, 7052>, 0,
    <7056, 7052, 7050>, 0,
    <7056, 7050, 7054>, 0,
    <7056, 7054, 7000>, 0,
    <7056, 7000, 7002>, 0,
    <7056, 7002, 6995>, 0,
    <7056, 6995, 7055>, 0,
    <7057, 7047, 7046>, 0,
    <7057, 7046, 7055>, 0,
    <7057, 7055, 6995>, 0,
    <7057, 6995, 6997>, 0,
    <7057, 6997, 6488>, 0,
    <7057, 6488, 6542>, 0,
    <7057, 6542, 6538>, 0,
    <7057, 6538, 7047>, 0,
    <7063, 7062, 7058>, 0,
    <7063, 7058, 7060>, 0,
    <7063, 7060, 6553>, 0,
    <7063, 6553, 6555>, 0,
    <7063, 6555, 6552>, 0,
    <7063, 6552, 7061>, 0,
    <7063, 7061, 7059>, 0,
    <7063, 7059, 7062>, 0,
    <7069, 7068, 7058>, 0,
    <7069, 7058, 7062>, 0,
    <7069, 7062, 7059>, 0,
    <7069, 7059, 7066>, 0,
    <7069, 7066, 7064>, 0,
    <7069, 7064, 7067>, 0,
    <7069, 7067, 7065>, 0,
    <7069, 7065, 7068>, 0,
    <7075, 7074, 7058>, 0,
    <7075, 7058, 7068>, 0,
    <7075, 7068, 7065>, 0,
    <7075, 7065, 7072>, 0,
    <7075, 7072, 7070>, 0,
    <7075, 7070, 7073>, 0,
    <7075, 7073, 7071>, 0,
    <7075, 7071, 7074>, 0,
    <7077, 7060, 7058>, 0,
    <7077, 7058, 7074>, 0,
    <7077, 7074, 7071>, 0,
    <7077, 7071, 7076>, 0,
    <7077, 7076, 6558>, 0,
    <7077, 6558, 6560>, 0,
    <7077, 6560, 6553>, 0,
    <7077, 6553, 7060>, 0,
    <7081, 7080, 7078>, 0,
    <7081, 7078, 7079>, 0,
    <7081, 7079, 6570>, 0,
    <7081, 6570, 6571>, 0,
    <7081, 6571, 6558>, 0,
    <7081, 6558, 7076>, 0,
    <7081, 7076, 7071>, 0,
    <7081, 7071, 7080>, 0,
    <7085, 7084, 7078>, 0,
    <7085, 7078, 7080>, 0,
    <7085, 7080, 7071>, 0,
    <7085, 7071, 7073>, 0,
    <7085, 7073, 7070>, 0,
    <7085, 7070, 7083>, 0,
    <7085, 7083, 7082>, 0,
    <7085, 7082, 7084>, 0,
    <7091, 7090, 7078>, 0,
    <7091, 7078, 7084>, 0,
    <7091, 7084, 7082>, 0,
    <7091, 7082, 7088>, 0,
    <7091, 7088, 7086>, 0,
    <7091, 7086, 7089>, 0,
    <7091, 7089, 7087>, 0,
    <7091, 7087, 7090>, 0,
    <7093, 7079, 7078>, 0,
    <7093, 7078, 7090>, 0,
    <7093, 7090, 7087>, 0,
    <7093, 7087, 7092>, 0,
    <7093, 7092, 6574>, 0,
    <7093, 6574, 6576>, 0,
    <7093, 6576, 6570>, 0,
    <7093, 6570, 7079>, 0,
    <7097, 7096, 7094>, 0,
    <7097, 7094, 7095>, 0,
    <7097, 7095, 6586>, 0,
    <7097, 6586, 6587>, 0,
    <7097, 6587, 6574>, 0,
    <7097, 6574, 7092>, 0,
    <7097, 7092, 7087>, 0,
    <7097, 7087, 7096>, 0,
    <7101, 7100, 7094>, 0,
    <7101, 7094, 7096>, 0,
    <7101, 7096, 7087>, 0,
    <7101, 7087, 7089>, 0,
    <7101, 7089, 7086>, 0,
    <7101, 7086, 7099>, 0,
    <7101, 7099, 7098>, 0,
    <7101, 7098, 7100>, 0,
    <7107, 7106, 7094>, 0,
    <7107, 7094, 7100>, 0,
    <7107, 7100, 7098>, 0,
    <7107, 7098, 7104>, 0,
    <7107, 7104, 7102>, 0,
    <7107, 7102, 7105>, 0,
    <7107, 7105, 7103>, 0,
    <7107, 7103, 7106>, 0,
    <7109, 7095, 7094>, 0,
    <7109, 7094, 7106>, 0,
    <7109, 7106, 7103>, 0,
    <7109, 7103, 7108>, 0,
    <7109, 7108, 6590>, 0,
    <7109, 6590, 6592>, 0,
    <7109, 6592, 6586>, 0,
    <7109, 6586, 7095>, 0,
    <7113, 7112, 7110>, 0,
    <7113, 7110, 7111>, 0,
    <7113, 7111, 6602>, 0,
    <7113, 6602, 6603>, 0,
    <7113, 6603, 6590>, 0,
    <7113, 6590, 7108>, 0,
    <7113, 7108, 7103>, 0,
    <7113, 7103, 7112>, 0,
    <7117, 7116, 7110>, 0,
    <7117, 7110, 7112>, 0,
    <7117, 7112, 7103>, 0,
    <7117, 7103, 7105>, 0,
    <7117, 7105, 7102>, 0,
    <7117, 7102, 7115>, 0,
    <7117, 7115, 7114>, 0,
    <7117, 7114, 7116>, 0,
    <7120, 7119, 7110>, 0,
    <7120, 7110, 7116>, 0,
    <7120, 7116, 7114>, 0,
    <7120, 7114, 7118>, 0,
    <7120, 7118, 7064>, 0,
    <7120, 7064, 7066>, 0,
    <7120, 7066, 7059>, 0,
    <7120, 7059, 7119>, 0,
    <7121, 7111, 7110>, 0,
    <7121, 7110, 7119>, 0,
    <7121, 7119, 7059>, 0,
    <7121, 7059, 7061>, 0,
    <7121, 7061, 6552>, 0,
    <7121, 6552, 6606>, 0,
    <7121, 6606, 6602>, 0,
    <7121, 6602, 7111>, 0,
    <7127, 7126, 7122>, 0,
    <7127, 7122, 7124>, 0,
    <7127, 7124, 6617>, 0,
    <7127, 6617, 6619>, 0,
    <7127, 6619, 6616>, 0,
    <7127, 6616, 7125>, 0,
    <7127, 7125, 7123>, 0,
    <7127, 7123, 7126>, 0,
    <7133, 7132, 7122>, 0,
    <7133, 7122, 7126>, 0,
    <7133, 7126, 7123>, 0,
    <7133, 7123, 7130>, 0,
    <7133, 7130, 7128>, 0,
    <7133, 7128, 7131>, 0,
    <7133, 7131, 7129>, 0,
    <7133, 7129, 7132>, 0,
    <7139, 7138, 7122>, 0,
    <7139, 7122, 7132>, 0,
    <7139, 7132, 7129>, 0,
    <7139, 7129, 7136>, 0,
    <7139, 7136, 7134>, 0,
    <7139, 7134, 7137>, 0,
    <7139, 7137, 7135>, 0,
    <7139, 7135, 7138>, 0,
    <7141, 7124, 7122>, 0,
    <7141, 7122, 7138>, 0,
    <7141, 7138, 7135>, 0,
    <7141, 7135, 7140>, 0,
    <7141, 7140, 6622>, 0,
    <7141, 6622, 6624>, 0,
    <7141, 6624, 6617>, 0,
    <7141, 6617, 7124>, 0,
    <7145, 7144, 7142>, 0,
    <7145, 7142, 7143>, 0,
    <7145, 7143, 6634>, 0,
    <7145, 6634, 6635>, 0,
    <7145, 6635, 6622>, 0,
    <7145, 6622, 7140>, 0,
    <7145, 7140, 7135>, 0,
    <7145, 7135, 7144>, 0,
    <7149, 7148, 7142>, 0,
    <7149, 7142, 7144>, 0,
    <7149, 7144, 7135>, 0,
    <7149, 7135, 7137>, 0,
    <7149, 7137, 7134>, 0,
    <7149, 7134, 7147>, 0,
    <7149, 7147, 7146>, 0,
    <7149, 7146, 7148>, 0,
    <7155, 7154, 7142>, 0,
    <7155, 7142, 7148>, 0,
    <7155, 7148, 7146>, 0,
    <7155, 7146, 7152>, 0,
    <7155, 7152, 7150>, 0,
    <7155, 7150, 7153>, 0,
    <7155, 7153, 7151>, 0,
    <7155, 7151, 7154>, 0,
    <7157, 7143, 7142>, 0,
    <7157, 7142, 7154>, 0,
    <7157, 7154, 7151>, 0,
    <7157, 7151, 7156>, 0,
    <7157, 7156, 6638>, 0,
    <7157, 6638, 6640>, 0,
    <7157, 6640, 6634>, 0,
    <7157, 6634, 7143>, 0,
    <7161, 7160, 7158>, 0,
    <7161, 7158, 7159>, 0,
    <7161, 7159, 6650>, 0,
    <7161, 6650, 6651>, 0,
    <7161, 6651, 6638>, 0,
    <7161, 6638, 7156>, 0,
    <7161, 7156, 7151>, 0,
    <7161, 7151, 7160>, 0,
    <7165, 7164, 7158>, 0,
    <7165, 7158, 7160>, 0,
    <7165, 7160, 7151>, 0,
    <7165, 7151, 7153>, 0,
    <7165, 7153, 7150>, 0,
    <7165, 7150, 7163>, 0,
    <7165, 7163, 7162>, 0,
    <7165, 7162, 7164>, 0,
    <7171, 7170, 7158>, 0,
    <7171, 7158, 7164>, 0,
    <7171, 7164, 7162>, 0,
    <7171, 7162, 7168>, 0,
    <7171, 7168, 7166>, 0,
    <7171, 7166, 7169>, 0,
    <7171, 7169, 7167>, 0,
    <7171, 7167, 7170>, 0,
    <7173, 7159, 7158>, 0,
    <7173, 7158, 7170>, 0,
    <7173, 7170, 7167>, 0,
    <7173, 7167, 7172>, 0,
    <7173, 7172, 6654>, 0,
    <7173, 6654, 6656>, 0,
    <7173, 6656, 6650>, 0,
    <7173, 6650, 7159>, 0,
    <7177, 7176, 7174>, 0,
    <7177, 7174, 7175>, 0,
    <7177, 7175, 6666>, 0,
    <7177, 6666, 6667>, 0,
    <7177, 6667, 6654>, 0,
    <7177, 6654, 7172>, 0,
    <7177, 7172, 7167>, 0,
    <7177, 7167, 7176>, 0,
    <7181, 7180, 7174>, 0,
    <7181, 7174, 7176>, 0,
    <7181, 7176, 7167>, 0,
    <7181, 7167, 7169>, 0,
    <7181, 7169, 7166>, 0,
    <7181, 7166, 7179>, 0,
    <7181, 7179, 7178>, 0,
    <7181, 7178, 7180>, 0,
    <7184, 7183, 7174>, 0,
    <7184, 7174, 7180>, 0,
    <7184, 7180, 7178>, 0,
    <7184, 7178, 7182>, 0,
    <7184, 7182, 7128>, 0,
    <7184, 7128, 7130>, 0,
    <7184, 7130, 7123>, 0,
    <7184, 7123, 7183>, 0,
    <7185, 7175, 7174>, 0,
    <7185, 7174, 7183>, 0,
    <7185, 7183, 7123>, 0,
    <7185, 7123, 7125>, 0,
    <7185, 7125, 6616>, 0,
    <7185, 6616, 6670>, 0,
    <7185, 6670, 6666>, 0,
    <7185, 6666, 7175>, 0,
    <7191, 7190, 7186>, 0,
    <7191, 7186, 7188>, 0,
    <7191, 7188, 6681>, 0,
    <7191, 6681, 6683>, 0,
    <7191, 6683, 6680>, 0,
    <7191, 6680, 7189>, 0,
    <7191, 7189, 7187>, 0,
    <7191, 7187, 7190>, 0,
    <7197, 7196, 7186>, 0,
    <7197, 7186, 7190>, 0,
    <7197, 7190, 7187>, 0,
    <7197, 7187, 7194>, 0,
    <7197, 7194, 7192>, 0,
    <7197, 7192, 7195>, 0,
    <7197, 7195, 7193>, 0,
    <7197, 7193, 7196>, 0,
    <7203, 7202, 7186>, 0,
    <7203, 7186, 7196>, 0,
    <7203, 7196, 7193>, 0,
    <7203, 7193, 7200>, 0,
    <7203, 7200, 7198>, 0,
    <7203, 7198, 7201>, 0,
    <7203, 7201, 7199>, 0,
    <7203, 7199, 7202>, 0,
    <7205, 7188, 7186>, 0,
    <7205, 7186, 7202>, 0,
    <7205, 7202, 7199>, 0,
    <7205, 7199, 7204>, 0,
    <7205, 7204, 6686>, 0,
    <7205, 6686, 6688>, 0,
    <7205, 6688, 6681>, 0,
    <7205, 6681, 7188>, 0,
    <7209, 7208, 7206>, 0,
    <7209, 7206, 7207>, 0,
    <7209, 7207, 6698>, 0,
    <7209, 6698, 6699>, 0,
    <7209, 6699, 6686>, 0,
    <7209, 6686, 7204>, 0,
    <7209, 7204, 7199>, 0,
    <7209, 7199, 7208>, 0,
    <7213, 7212, 7206>, 0,
    <7213, 7206, 7208>, 0,
    <7213, 7208, 7199>, 0,
    <7213, 7199, 7201>, 0,
    <7213, 7201, 7198>, 0,
    <7213, 7198, 7211>, 0,
    <7213, 7211, 7210>, 0,
    <7213, 7210, 7212>, 0,
    <7219, 7218, 7206>, 0,
    <7219, 7206, 7212>, 0,
    <7219, 7212, 7210>, 0,
    <7219, 7210, 7216>, 0,
    <7219, 7216, 7214>, 0,
    <7219, 7214, 7217>, 0,
    <7219, 7217, 7215>, 0,
    <7219, 7215, 7218>, 0,
    <7221, 7207, 7206>, 0,
    <7221, 7206, 7218>, 0,
    <7221, 7218, 7215>, 0,
    <7221, 7215, 7220>, 0,
    <7221, 7220, 6702>, 0,
    <7221, 6702, 6704>, 0,
    <7221, 6704, 6698>, 0,
    <7221, 6698, 7207>, 0,
    <7225, 7224, 7222>, 0,
    <7225, 7222, 7223>, 0,
    <7225, 7223, 6714>, 0,
    <7225, 6714, 6715>, 0,
    <7225, 6715, 6702>, 0,
    <7225, 6702, 7220>, 0,
    <7225, 7220, 7215>, 0,
    <7225, 7215, 7224>, 0,
    <7229, 7228, 7222>, 0,
    <7229, 7222, 7224>, 0,
    <7229, 7224, 7215>, 0,
    <7229, 7215, 7217>, 0,
    <7229, 7217, 7214>, 0,
    <7229, 7214, 7227>, 0,
    <7229, 7227, 7226>, 0,
    <7229, 7226, 7228>, 0,
    <7235, 7234, 7222>, 0,
    <7235, 7222, 7228>, 0,
    <7235, 7228, 7226>, 0,
    <7235, 7226, 7232>, 0,
    <7235, 7232, 7230>, 0,
    <7235, 7230, 7233>, 0,
    <7235, 7233, 7231>, 0,
    <7235, 7231, 7234>, 0,
    <7237, 7223, 7222>, 0,
    <7237, 7222, 7234>, 0,
    <7237, 7234, 7231>, 0,
    <7237, 7231, 7236>, 0,
    <7237, 7236, 6718>, 0,
    <7237, 6718, 6720>, 0,
    <7237, 6720, 6714>, 0,
    <7237, 6714, 7223>, 0,
    <7241, 7240, 7238>, 0,
    <7241, 7238, 7239>, 0,
    <7241, 7239, 6730>, 0,
    <7241, 6730, 6731>, 0,
    <7241, 6731, 6718>, 0,
    <7241, 6718, 7236>, 0,
    <7241, 7236, 7231>, 0,
    <7241, 7231, 7240>, 0,
    <7245, 7244, 7238>, 0,
    <7245, 7238, 7240>, 0,
    <7245, 7240, 7231>, 0,
    <7245, 7231, 7233>, 0,
    <7245, 7233, 7230>, 0,
    <7245, 7230, 7243>, 0,
    <7245, 7243, 7242>, 0,
    <7245, 7242, 7244>, 0,
    <7248, 7247, 7238>, 0,
    <7248, 7238, 7244>, 0,
    <7248, 7244, 7242>, 0,
    <7248, 7242, 7246>, 0,
    <7248, 7246, 7192>, 0,
    <7248, 7192, 7194>, 0,
    <7248, 7194, 7187>, 0,
    <7248, 7187, 7247>, 0,
    <7249, 7239, 7238>, 0,
    <7249, 7238, 7247>, 0,
    <7249, 7247, 7187>, 0,
    <7249, 7187, 7189>, 0,
    <7249, 7189, 6680>, 0,
    <7249, 6680, 6734>, 0,
    <7249, 6734, 6730>, 0,
    <7249, 6730, 7239>, 0,
    <7255, 7254, 7250>, 0,
    <7255, 7250, 7252>, 0,
    <7255, 7252, 6745>, 0,
    <7255, 6745, 6747>, 0,
    <7255, 6747, 6744>, 0,
    <7255, 6744, 7253>, 0,
    <7255, 7253, 7251>, 0,
    <7255, 7251, 7254>, 0,
    <7261, 7260, 7250>, 0,
    <7261, 7250, 7254>, 0,
    <7261, 7254, 7251>, 0,
    <7261, 7251, 7258>, 0,
    <7261, 7258, 7256>, 0,
    <7261, 7256, 7259>, 0,
    <7261, 7259, 7257>, 0,
    <7261, 7257, 7260>, 0,
    <7267, 7266, 7250>, 0,
    <7267, 7250, 7260>, 0,
    <7267, 7260, 7257>, 0,
    <7267, 7257, 7264>, 0,
    <7267, 7264, 7262>, 0,
    <7267, 7262, 7265>, 0,
    <7267, 7265, 7263>, 0,
    <7267, 7263, 7266>, 0,
    <7269, 7252, 7250>, 0,
    <7269, 7250, 7266>, 0,
    <7269, 7266, 7263>, 0,
    <7269, 7263, 7268>, 0,
    <7269, 7268, 6750>, 0,
    <7269, 6750, 6752>, 0,
    <7269, 6752, 6745>, 0,
    <7269, 6745, 7252>, 0,
    <7273, 7272, 7270>, 0,
    <7273, 7270, 7271>, 0,
    <7273, 7271, 6762>, 0,
    <7273, 6762, 6763>, 0,
    <7273, 6763, 6750>, 0,
    <7273, 6750, 7268>, 0,
    <7273, 7268, 7263>, 0,
    <7273, 7263, 7272>, 0,
    <7277, 7276, 7270>, 0,
    <7277, 7270, 7272>, 0,
    <7277, 7272, 7263>, 0,
    <7277, 7263, 7265>, 0,
    <7277, 7265, 7262>, 0,
    <7277, 7262, 7275>, 0,
    <7277, 7275, 7274>, 0,
    <7277, 7274, 7276>, 0,
    <7283, 7282, 7270>, 0,
    <7283, 7270, 7276>, 0,
    <7283, 7276, 7274>, 0,
    <7283, 7274, 7280>, 0,
    <7283, 7280, 7278>, 0,
    <7283, 7278, 7281>, 0,
    <7283, 7281, 7279>, 0,
    <7283, 7279, 7282>, 0,
    <7285, 7271, 7270>, 0,
    <7285, 7270, 7282>, 0,
    <7285, 7282, 7279>, 0,
    <7285, 7279, 7284>, 0,
    <7285, 7284, 6766>, 0,
    <7285, 6766, 6768>, 0,
    <7285, 6768, 6762>, 0,
    <7285, 6762, 7271>, 0,
    <7289, 7288, 7286>, 0,
    <7289, 7286, 7287>, 0,
    <7289, 7287, 6778>, 0,
    <7289, 6778, 6779>, 0,
    <7289, 6779, 6766>, 0,
    <7289, 6766, 7284>, 0,
    <7289, 7284, 7279>, 0,
    <7289, 7279, 7288>, 0,
    <7293, 7292, 7286>, 0,
    <7293, 7286, 7288>, 0,
    <7293, 7288, 7279>, 0,
    <7293, 7279, 7281>, 0,
    <7293, 7281, 7278>, 0,
    <7293, 7278, 7291>, 0,
    <7293, 7291, 7290>, 0,
    <7293, 7290, 7292>, 0,
    <7299, 7298, 7286>, 0,
    <7299, 7286, 7292>, 0,
    <7299, 7292, 7290>, 0,
    <7299, 7290, 7296>, 0,
    <7299, 7296, 7294>, 0,
    <7299, 7294, 7297>, 0,
    <7299, 7297, 7295>, 0,
    <7299, 7295, 7298>, 0,
    <7301, 7287, 7286>, 0,
    <7301, 7286, 7298>, 0,
    <7301, 7298, 7295>, 0,
    <7301, 7295, 7300>, 0,
    <7301, 7300, 6782>, 0,
    <7301, 6782, 6784>, 0,
    <7301, 6784, 6778>, 0,
    <7301, 6778, 7287>, 0,
    <7305, 7304, 7302>, 0,
    <7305, 7302, 7303>, 0,
    <7305, 7303, 6794>, 0,
    <7305, 6794, 6795>, 0,
    <7305, 6795, 6782>, 0,
    <7305, 6782, 7300>, 0,
    <7305, 7300, 7295>, 0,
    <7305, 7295, 7304>, 0,
    <7309, 7308, 7302>, 0,
    <7309, 7302, 7304>, 0,
    <7309, 7304, 7295>, 0,
    <7309, 7295, 7297>, 0,
    <7309, 7297, 7294>, 0,
    <7309, 7294, 7307>, 0,
    <7309, 7307, 7306>, 0,
    <7309, 7306, 7308>, 0,
    <7312, 7311, 7302>, 0,
    <7312, 7302, 7308>, 0,
    <7312, 7308, 7306>, 0,
    <7312, 7306, 7310>, 0,
    <7312, 7310, 7256>, 0,
    <7312, 7256, 7258>, 0,
    <7312, 7258, 7251>, 0,
    <7312, 7251, 7311>, 0,
    <7313, 7303, 7302>, 0,
    <7313, 7302, 7311>, 0,
    <7313, 7311, 7251>, 0,
    <7313, 7251, 7253>, 0,
    <7313, 7253, 6744>, 0,
    <7313, 6744, 6798>, 0,
    <7313, 6798, 6794>, 0,
    <7313, 6794, 7303>, 0,
    <7319, 7318, 7314>, 0,
    <7319, 7314, 7316>, 0,
    <7319, 7316, 6809>, 0,
    <7319, 6809, 6811>, 0,
    <7319, 6811, 6808>, 0,
    <7319, 6808, 7317>, 0,
    <7319, 7317, 7315>, 0,
    <7319, 7315, 7318>, 0,
    <7325, 7324, 7314>, 0,
    <7325, 7314, 7318>, 0,
    <7325, 7318, 7315>, 0,
    <7325, 7315, 7322>, 0,
    <7325, 7322, 7320>, 0,
    <7325, 7320, 7323>, 0,
    <7325, 7323, 7321>, 0,
    <7325, 7321, 7324>, 0,
    <7331, 7330, 7314>, 0,
    <7331, 7314, 7324>, 0,
    <7331, 7324, 7321>, 0,
    <7331, 7321, 7328>, 0,
    <7331, 7328, 7326>, 0,
    <7331, 7326, 7329>, 0,
    <7331, 7329, 7327>, 0,
    <7331, 7327, 7330>, 0,
    <7333, 7316, 7314>, 0,
    <7333, 7314, 7330>, 0,
    <7333, 7330, 7327>, 0,
    <7333, 7327, 7332>, 0,
    <7333, 7332, 6814>, 0,
    <7333, 6814, 6816>, 0,
    <7333, 6816, 6809>, 0,
    <7333, 6809, 7316>, 0,
    <7337, 7336, 7334>, 0,
    <7337, 7334, 7335>, 0,
    <7337, 7335, 6826>, 0,
    <7337, 6826, 6827>, 0,
    <7337, 6827, 6814>, 0,
    <7337, 6814, 7332>, 0,
    <7337, 7332, 7327>, 0,
    <7337, 7327, 7336>, 0,
    <7341, 7340, 7334>, 0,
    <7341, 7334, 7336>, 0,
    <7341, 7336, 7327>, 0,
    <7341, 7327, 7329>, 0,
    <7341, 7329, 7326>, 0,
    <7341, 7326, 7339>, 0,
    <7341, 7339, 7338>, 0,
    <7341, 7338, 7340>, 0,
    <7347, 7346, 7334>, 0,
    <7347, 7334, 7340>, 0,
    <7347, 7340, 7338>, 0,
    <7347, 7338, 7344>, 0,
    <7347, 7344, 7342>, 0,
    <7347, 7342, 7345>, 0,
    <7347, 7345, 7343>, 0,
    <7347, 7343, 7346>, 0,
    <7349, 7335, 7334>, 0,
    <7349, 7334, 7346>, 0,
    <7349, 7346, 7343>, 0,
    <7349, 7343, 7348>, 0,
    <7349, 7348, 6830>, 0,
    <7349, 6830, 6832>, 0,
    <7349, 6832, 6826>, 0,
    <7349, 6826, 7335>, 0,
    <7353, 7352, 7350>, 0,
    <7353, 7350, 7351>, 0,
    <7353, 7351, 6842>, 0,
    <7353, 6842, 6843>, 0,
    <7353, 6843, 6830>, 0,
    <7353, 6830, 7348>, 0,
    <7353, 7348, 7343>, 0,
    <7353, 7343, 7352>, 0,
    <7357, 7356, 7350>, 0,
    <7357, 7350, 7352>, 0,
    <7357, 7352, 7343>, 0,
    <7357, 7343, 7345>, 0,
    <7357, 7345, 7342>, 0,
    <7357, 7342, 7355>, 0,
    <7357, 7355, 7354>, 0,
    <7357, 7354, 7356>, 0,
    <7363, 7362, 7350>, 0,
    <7363, 7350, 7356>, 0,
    <7363, 7356, 7354>, 0,
    <7363, 7354, 7360>, 0,
    <7363, 7360, 7358>, 0,
    <7363, 7358, 7361>, 0,
    <7363, 7361, 7359>, 0,
    <7363, 7359, 7362>, 0,
    <7365, 7351, 7350>, 0,
    <7365, 7350, 7362>, 0,
    <7365, 7362, 7359>, 0,
    <7365, 7359, 7364>, 0,
    <7365, 7364, 6846>, 0,
    <7365, 6846, 6848>, 0,
    <7365, 6848, 6842>, 0,
    <7365, 6842, 7351>, 0,
    <7369, 7368, 7366>, 0,
    <7369, 7366, 7367>, 0,
    <7369, 7367, 6858>, 0,
    <7369, 6858, 6859>, 0,
    <7369, 6859, 6846>, 0,
    <7369, 6846, 7364>, 0,
    <7369, 7364, 7359>, 0,
    <7369, 7359, 7368>, 0,
    <7373, 7372, 7366>, 0,
    <7373, 7366, 7368>, 0,
    <7373, 7368, 7359>, 0,
    <7373, 7359, 7361>, 0,
    <7373, 7361, 7358>, 0,
    <7373, 7358, 7371>, 0,
    <7373, 7371, 7370>, 0,
    <7373, 7370, 7372>, 0,
    <7376, 7375, 7366>, 0,
    <7376, 7366, 7372>, 0,
    <7376, 7372, 7370>, 0,
    <7376, 7370, 7374>, 0,
    <7376, 7374, 7320>, 0,
    <7376, 7320, 7322>, 0,
    <7376, 7322, 7315>, 0,
    <7376, 7315, 7375>, 0,
    <7377, 7367, 7366>, 0,
    <7377, 7366, 7375>, 0,
    <7377, 7375, 7315>, 0,
    <7377, 7315, 7317>, 0,
    <7377, 7317, 6808>, 0,
    <7377, 6808, 6862>, 0,
    <7377, 6862, 6858>, 0,
    <7377, 6858, 7367>, 0,
    <7383, 7382, 7378>, 0,
    <7383, 7378, 7380>, 0,
    <7383, 7380, 6873>, 0,
    <7383, 6873, 6875>, 0,
    <7383, 6875, 6872>, 0,
    <7383, 6872, 7381>, 0,
    <7383, 7381, 7379>, 0,
    <7383, 7379, 7382>, 0,
    <7389, 7388, 7378>, 0,
    <7389, 7378, 7382>, 0,
    <7389, 7382, 7379>, 0,
    <7389, 7379, 7386>, 0,
    <7389, 7386, 7384>, 0,
    <7389, 7384, 7387>, 0,
    <7389, 7387, 7385>, 0,
    <7389, 7385, 7388>, 0,
    <7395, 7394, 7378>, 0,
    <7395, 7378, 7388>, 0,
    <7395, 7388, 7385>, 0,
    <7395, 7385, 7392>, 0,
    <7395, 7392, 7390>, 0,
    <7395, 7390, 7393>, 0,
    <7395, 7393, 7391>, 0,
    <7395, 7391, 7394>, 0,
    <7397, 7380, 7378>, 0,
    <7397, 7378, 7394>, 0,
    <7397, 7394, 7391>, 0,
    <7397, 7391, 7396>, 0,
    <7397, 7396, 6878>, 0,
    <7397, 6878, 6880>, 0,
    <7397, 6880, 6873>, 0,
    <7397, 6873, 7380>, 0,
    <7401, 7400, 7398>, 0,
    <7401, 7398, 7399>, 0,
    <7401, 7399, 6890>, 0,
    <7401, 6890, 6891>, 0,
    <7401, 6891, 6878>, 0,
    <7401, 6878, 7396>, 0,
    <7401, 7396, 7391>, 0,
    <7401, 7391, 7400>, 0,
    <7405, 7404, 7398>, 0,
    <7405, 7398, 7400>, 0,
    <7405, 7400, 7391>, 0,
    <7405, 7391, 7393>, 0,
    <7405, 7393, 7390>, 0,
    <7405, 7390, 7403>, 0,
    <7405, 7403, 7402>, 0,
    <7405, 7402, 7404>, 0,
    <7411, 7410, 7398>, 0,
    <7411, 7398, 7404>, 0,
    <7411, 7404, 7402>, 0,
    <7411, 7402, 7408>, 0,
    <7411, 7408, 7406>, 0,
    <7411, 7406, 7409>, 0,
    <7411, 7409, 7407>, 0,
    <7411, 7407, 7410>, 0,
    <7413, 7399, 7398>, 0,
    <7413, 7398, 7410>, 0,
    <7413, 7410, 7407>, 0,
    <7413, 7407, 7412>, 0,
    <7413, 7412, 6894>, 0,
    <7413, 6894, 6896>, 0,
    <7413, 6896, 6890>, 0,
    <7413, 6890, 7399>, 0,
    <7417, 7416, 7414>, 0,
    <7417, 7414, 7415>, 0,
    <7417, 7415, 6906>, 0,
    <7417, 6906, 6907>, 0,
    <7417, 6907, 6894>, 0,
    <7417, 6894, 7412>, 0,
    <7417, 7412, 7407>, 0,
    <7417, 7407, 7416>, 0,
    <7421, 7420, 7414>, 0,
    <7421, 7414, 7416>, 0,
    <7421, 7416, 7407>, 0,
    <7421, 7407, 7409>, 0,
    <7421, 7409, 7406>, 0,
    <7421, 7406, 7419>, 0,
    <7421, 7419, 7418>, 0,
    <7421, 7418, 7420>, 0,
    <7427, 7426, 7414>, 0,
    <7427, 7414, 7420>, 0,
    <7427, 7420, 7418>, 0,
    <7427, 7418, 7424>, 0,
    <7427, 7424, 7422>, 0,
    <7427, 7422, 7425>, 0,
    <7427, 7425, 7423>, 0,
    <7427, 7423, 7426>, 0,
    <7429, 7415, 7414>, 0,
    <7429, 7414, 7426>, 0,
    <7429, 7426, 7423>, 0,
    <7429, 7423, 7428>, 0,
    <7429, 7428, 6910>, 0,
    <7429, 6910, 6912>, 0,
    <7429, 6912, 6906>, 0,
    <7429, 6906, 7415>, 0,
    <7433, 7432, 7430>, 0,
    <7433, 7430, 7431>, 0,
    <7433, 7431, 6922>, 0,
    <7433, 6922, 6923>, 0,
    <7433, 6923, 6910>, 0,
    <7433, 6910, 7428>, 0,
    <7433, 7428, 7423>, 0,
    <7433, 7423, 7432>, 0,
    <7437, 7436, 7430>, 0,
    <7437, 7430, 7432>, 0,
    <7437, 7432, 7423>, 0,
    <7437, 7423, 7425>, 0,
    <7437, 7425, 7422>, 0,
    <7437, 7422, 7435>, 0,
    <7437, 7435, 7434>, 0,
    <7437, 7434, 7436>, 0,
    <7440, 7439, 7430>, 0,
    <7440, 7430, 7436>, 0,
    <7440, 7436, 7434>, 0,
    <7440, 7434, 7438>, 0,
    <7440, 7438, 7384>, 0,
    <7440, 7384, 7386>, 0,
    <7440, 7386, 7379>, 0,
    <7440, 7379, 7439>, 0,
    <7441, 7431, 7430>, 0,
    <7441, 7430, 7439>, 0,
    <7441, 7439, 7379>, 0,
    <7441, 7379, 7381>, 0,
    <7441, 7381, 6872>, 0,
    <7441, 6872, 6926>, 0,
    <7441, 6926, 6922>, 0,
    <7441, 6922, 7431>, 0,
    <7447, 7446, 7442>, 0,
    <7447, 7442, 7444>, 0,
    <7447, 7444, 6937>, 0,
    <7447, 6937, 6939>, 0,
    <7447, 6939, 6936>, 0,
    <7447, 6936, 7445>, 0,
    <7447, 7445, 7443>, 0,
    <7447, 7443, 7446>, 0,
    <7453, 7452, 7442>, 0,
    <7453, 7442, 7446>, 0,
    <7453, 7446, 7443>, 0,
    <7453, 7443, 7450>, 0,
    <7453, 7450, 7448>, 0,
    <7453, 7448, 7451>, 0,
    <7453, 7451, 7449>, 0,
    <7453, 7449, 7452>, 0,
    <7459, 7458, 7442>, 0,
    <7459, 7442, 7452>, 0,
    <7459, 7452, 7449>, 0,
    <7459, 7449, 7456>, 0,
    <7459, 7456, 7454>, 0,
    <7459, 7454, 7457>, 0,
    <7459, 7457, 7455>, 0,
    <7459, 7455, 7458>, 0,
    <7461, 7444, 7442>, 0,
    <7461, 7442, 7458>, 0,
    <7461, 7458, 7455>, 0,
    <7461, 7455, 7460>, 0,
    <7461, 7460, 6942>, 0,
    <7461, 6942, 6944>, 0,
    <7461, 6944, 6937>, 0,
    <7461, 6937, 7444>, 0,
    <7465, 7464, 7462>, 0,
    <7465, 7462, 7463>, 0,
    <7465, 7463, 6954>, 0,
    <7465, 6954, 6955>, 0,
    <7465, 6955, 6942>, 0,
    <7465, 6942, 7460>, 0,
    <7465, 7460, 7455>, 0,
    <7465, 7455, 7464>, 0,
    <7469, 7468, 7462>, 0,
    <7469, 7462, 7464>, 0,
    <7469, 7464, 7455>, 0,
    <7469, 7455, 7457>, 0,
    <7469, 7457, 7454>, 0,
    <7469, 7454, 7467>, 0,
    <7469, 7467, 7466>, 0,
    <7469, 7466, 7468>, 0,
    <7475, 7474, 7462>, 0,
    <7475, 7462, 7468>, 0,
    <7475, 7468, 7466>, 0,
    <7475, 7466, 7472>, 0,
    <7475, 7472, 7470>, 0,
    <7475, 7470, 7473>, 0,
    <7475, 7473, 7471>, 0,
    <7475, 7471, 7474>, 0,
    <7477, 7463, 7462>, 0,
    <7477, 7462, 7474>, 0,
    <7477, 7474, 7471>, 0,
    <7477, 7471, 7476>, 0,
    <7477, 7476, 6958>, 0,
    <7477, 6958, 6960>, 0,
    <7477, 6960, 6954>, 0,
    <7477, 6954, 7463>, 0,
    <7481, 7480, 7478>, 0,
    <7481, 7478, 7479>, 0,
    <7481, 7479, 6970>, 0,
    <7481, 6970, 6971>, 0,
    <7481, 6971, 6958>, 0,
    <7481, 6958, 7476>, 0,
    <7481, 7476, 7471>, 0,
    <7481, 7471, 7480>, 0,
    <7485, 7484, 7478>, 0,
    <7485, 7478, 7480>, 0,
    <7485, 7480, 7471>, 0,
    <7485, 7471, 7473>, 0,
    <7485, 7473, 7470>, 0,
    <7485, 7470, 7483>, 0,
    <7485, 7483, 7482>, 0,
    <7485, 7482, 7484>, 0,
    <7491, 7490, 7478>, 0,
    <7491, 7478, 7484>, 0,
    <7491, 7484, 7482>, 0,
    <7491, 7482, 7488>, 0,
    <7491, 7488, 7486>, 0,
    <7491, 7486, 7489>, 0,
    <7491, 7489, 7487>, 0,
    <7491, 7487, 7490>, 0,
    <7493, 7479, 7478>, 0,
    <7493, 7478, 7490>, 0,
    <7493, 7490, 7487>, 0,
    <7493, 7487, 7492>, 0,
    <7493, 7492, 6974>, 0,
    <7493, 6974, 6976>, 0,
    <7493, 6976, 6970>, 0,
    <7493, 6970, 7479>, 0,
    <7497, 7496, 7494>, 0,
    <7497, 7494, 7495>, 0,
    <7497, 7495, 6986>, 0,
    <7497, 6986, 6987>, 0,
    <7497, 6987, 6974>, 0,
    <7497, 6974, 7492>, 0,
    <7497, 7492, 7487>, 0,
    <7497, 7487, 7496>, 0,
    <7501, 7500, 7494>, 0,
    <7501, 7494, 7496>, 0,
    <7501, 7496, 7487>, 0,
    <7501, 7487, 7489>, 0,
    <7501, 7489, 7486>, 0,
    <7501, 7486, 7499>, 0,
    <7501, 7499, 7498>, 0,
    <7501, 7498, 7500>, 0,
    <7504, 7503, 7494>, 0,
    <7504, 7494, 7500>, 0,
    <7504, 7500, 7498>, 0,
    <7504, 7498, 7502>, 0,
    <7504, 7502, 7448>, 0,
    <7504, 7448, 7450>, 0,
    <7504, 7450, 7443>, 0,
    <7504, 7443, 7503>, 0,
    <7505, 7495, 7494>, 0,
    <7505, 7494, 7503>, 0,
    <7505, 7503, 7443>, 0,
    <7505, 7443, 7445>, 0,
    <7505, 7445, 6936>, 0,
    <7505, 6936, 6990>, 0,
    <7505, 6990, 6986>, 0,
    <7505, 6986, 7495>, 0,
    <7511, 7510, 7506>, 0,
    <7511, 7506, 7508>, 0,
    <7511, 7508, 7001>, 0,
    <7511, 7001, 7003>, 0,
    <7511, 7003, 7000>, 0,
    <7511, 7000, 7509>, 0,
    <7511, 7509, 7507>, 0,
    <7511, 7507, 7510>, 0,
    <7517, 7516, 7506>, 0,
    <7517, 7506, 7510>, 0,
    <7517, 7510, 7507>, 0,
    <7517, 7507, 7514>, 0,
    <7517, 7514, 7512>, 0,
    <7517, 7512, 7515>, 0,
    <7517, 7515, 7513>, 0,
    <7517, 7513, 7516>, 0,
    <7523, 7522, 7506>, 0,
    <7523, 7506, 7516>, 0,
    <7523, 7516, 7513>, 0,
    <7523, 7513, 7520>, 0,
    <7523, 7520, 7518>, 0,
    <7523, 7518, 7521>, 0,
    <7523, 7521, 7519>, 0,
    <7523, 7519, 7522>, 0,
    <7525, 7508, 7506>, 0,
    <7525, 7506, 7522>, 0,
    <7525, 7522, 7519>, 0,
    <7525, 7519, 7524>, 0,
    <7525, 7524, 7006>, 0,
    <7525, 7006, 7008>, 0,
    <7525, 7008, 7001>, 0,
    <7525, 7001, 7508>, 0,
    <7529, 7528, 7526>, 0,
    <7529, 7526, 7527>, 0,
    <7529, 7527, 7018>, 0,
    <7529, 7018, 7019>, 0,
    <7529, 7019, 7006>, 0,
    <7529, 7006, 7524>, 0,
    <7529, 7524, 7519>, 0,
    <7529, 7519, 7528>, 0,
    <7533, 7532, 7526>, 0,
    <7533, 7526, 7528>, 0,
    <7533, 7528, 7519>, 0,
    <7533, 7519, 7521>, 0,
    <7533, 7521, 7518>, 0,
    <7533, 7518, 7531>, 0,
    <7533, 7531, 7530>, 0,
    <7533, 7530, 7532>, 0,
    <7539, 7538, 7526>, 0,
    <7539, 7526, 7532>, 0,
    <7539, 7532, 7530>, 0,
    <7539, 7530, 7536>, 0,
    <7539, 7536, 7534>, 0,
    <7539, 7534, 7537>, 0,
    <7539, 7537, 7535>, 0,
    <7539, 7535, 7538>, 0,
    <7541, 7527, 7526>, 0,
    <7541, 7526, 7538>, 0,
    <7541, 7538, 7535>, 0,
    <7541, 7535, 7540>, 0,
    <7541, 7540, 7022>, 0,
    <7541, 7022, 7024>, 0,
    <7541, 7024, 7018>, 0,
    <7541, 7018, 7527>, 0,
    <7545, 7544, 7542>, 0,
    <7545, 7542, 7543>, 0,
    <7545, 7543, 7034>, 0,
    <7545, 7034, 7035>, 0,
    <7545, 7035, 7022>, 0,
    <7545, 7022, 7540>, 0,
    <7545, 7540, 7535>, 0,
    <7545, 7535, 7544>, 0,
    <7549, 7548, 7542>, 0,
    <7549, 7542, 7544>, 0,
    <7549, 7544, 7535>, 0,
    <7549, 7535, 7537>, 0,
    <7549, 7537, 7534>, 0,
    <7549, 7534, 7547>, 0,
    <7549, 7547, 7546>, 0,
    <7549, 7546, 7548>, 0,
    <7555, 7554, 7542>, 0,
    <7555, 7542, 7548>, 0,
    <7555, 7548, 7546>, 0,
    <7555, 7546, 7552>, 0,
    <7555, 7552, 7550>, 0,
    <7555, 7550, 7553>, 0,
    <7555, 7553, 7551>, 0,
    <7555, 7551, 7554>, 0,
    <7557, 7543, 7542>, 0,
    <7557, 7542, 7554>, 0,
    <7557, 7554, 7551>, 0,
    <7557, 7551, 7556>, 0,
    <7557, 7556, 7038>, 0,
    <7557, 7038, 7040>, 0,
    <7557, 7040, 7034>, 0,
    <7557, 7034, 7543>, 0,
    <7561, 7560, 7558>, 0,
    <7561, 7558, 7559>, 0,
    <7561, 7559, 7050>, 0,
    <7561, 7050, 7051>, 0,
    <7561, 7051, 7038>, 0,
    <7561, 7038, 7556>, 0,
    <7561, 7556, 7551>, 0,
    <7561, 7551, 7560>, 0,
    <7565, 7564, 7558>, 0,
    <7565, 7558, 7560>, 0,
    <7565, 7560, 7551>, 0,
    <7565, 7551, 7553>, 0,
    <7565, 7553, 7550>, 0,
    <7565, 7550, 7563>, 0,
    <7565, 7563, 7562>, 0,
    <7565, 7562, 7564>, 0,
    <7568, 7567, 7558>, 0,
    <7568, 7558, 7564>, 0,
    <7568, 7564, 7562>, 0,
    <7568, 7562, 7566>, 0,
    <7568, 7566, 7512>, 0,
    <7568, 7512, 7514>, 0,
    <7568, 7514, 7507>, 0,
    <7568, 7507, 7567>, 0,
    <7569, 7559, 7558>, 0,
    <7569, 7558, 7567>, 0,
    <7569, 7567, 7507>, 0,
    <7569, 7507, 7509>, 0,
    <7569, 7509, 7000>, 0,
    <7569, 7000, 7054>, 0,
    <7569, 7054, 7050>, 0,
    <7569, 7050, 7559>, 0,
    <7575, 7574, 7570>, 0,
    <7575, 7570, 7572>, 0,
    <7575, 7572, 7065>, 0,
    <7575, 7065, 7067>, 0,
    <7575, 7067, 7064>, 0,
    <7575, 7064, 7573>, 0,
    <7575, 7573, 7571>, 0,
    <7575, 7571, 7574>, 0,
    <7581, 7580, 7570>, 0,
    <7581, 7570, 7574>, 0,
    <7581, 7574, 7571>, 0,
    <7581, 7571, 7578>, 0,
    <7581, 7578, 7576>, 0,
    <7581, 7576, 7579>, 0,
    <7581, 7579, 7577>, 0,
    <7581, 7577, 7580>, 0,
    <7587, 7586, 7570>, 0,
    <7587, 7570, 7580>, 0,
    <7587, 7580, 7577>, 0,
    <7587, 7577, 7584>, 0,
    <7587, 7584, 7582>, 0,
    <7587, 7582, 7585>, 0,
    <7587, 7585, 7583>, 0,
    <7587, 7583, 7586>, 0,
    <7589, 7572, 7570>, 0,
    <7589, 7570, 7586>, 0,
    <7589, 7586, 7583>, 0,
    <7589, 7583, 7588>, 0,
    <7589, 7588, 7070>, 0,
    <7589, 7070, 7072>, 0,
    <7589, 7072, 7065>, 0,
    <7589, 7065, 7572>, 0,
    <7593, 7592, 7590>, 0,
    <7593, 7590, 7591>, 0,
    <7593, 7591, 7082>, 0,
    <7593, 7082, 7083>, 0,
    <7593, 7083, 7070>, 0,
    <7593, 7070, 7588>, 0,
    <7593, 7588, 7583>, 0,
    <7593, 7583, 7592>, 0,
    <7597, 7596, 7590>, 0,
    <7597, 7590, 7592>, 0,
    <7597, 7592, 7583>, 0,
    <7597, 7583, 7585>, 0,
    <7597, 7585, 7582>, 0,
    <7597, 7582, 7595>, 0,
    <7597, 7595, 7594>, 0,
    <7597, 7594, 7596>, 0,
    <7603, 7602, 7590>, 0,
    <7603, 7590, 7596>, 0,
    <7603, 7596, 7594>, 0,
    <7603, 7594, 7600>, 0,
    <7603, 7600, 7598>, 0,
    <7603, 7598, 7601>, 0,
    <7603, 7601, 7599>, 0,
    <7603, 7599, 7602>, 0,
    <7605, 7591, 7590>, 0,
    <7605, 7590, 7602>, 0,
    <7605, 7602, 7599>, 0,
    <7605, 7599, 7604>, 0,
    <7605, 7604, 7086>, 0,
    <7605, 7086, 7088>, 0,
    <7605, 7088, 7082>, 0,
    <7605, 7082, 7591>, 0,
    <7609, 7608, 7606>, 0,
    <7609, 7606, 7607>, 0,
    <7609, 7607, 7098>, 0,
    <7609, 7098, 7099>, 0,
    <7609, 7099, 7086>, 0,
    <7609, 7086, 7604>, 0,
    <7609, 7604, 7599>, 0,
    <7609, 7599, 7608>, 0,
    <7613, 7612, 7606>, 0,
    <7613, 7606, 7608>, 0,
    <7613, 7608, 7599>, 0,
    <7613, 7599, 7601>, 0,
    <7613, 7601, 7598>, 0,
    <7613, 7598, 7611>, 0,
    <7613, 7611, 7610>, 0,
    <7613, 7610, 7612>, 0,
    <7619, 7618, 7606>, 0,
    <7619, 7606, 7612>, 0,
    <7619, 7612, 7610>, 0,
    <7619, 7610, 7616>, 0,
    <7619, 7616, 7614>, 0,
    <7619, 7614, 7617>, 0,
    <7619, 7617, 7615>, 0,
    <7619, 7615, 7618>, 0,
    <7621, 7607, 7606>, 0,
    <7621, 7606, 7618>, 0,
    <7621, 7618, 7615>, 0,
    <7621, 7615, 7620>, 0,
    <7621, 7620, 7102>, 0,
    <7621, 7102, 7104>, 0,
    <7621, 7104, 7098>, 0,
    <7621, 7098, 7607>, 0,
    <7625, 7624, 7622>, 0,
    <7625, 7622, 7623>, 0,
    <7625, 7623, 7114>, 0,
    <7625, 7114, 7115>, 0,
    <7625, 7115, 7102>, 0,
    <7625, 7102, 7620>, 0,
    <7625, 7620, 7615>, 0,
    <7625, 7615, 7624>, 0,
    <7629, 7628, 7622>, 0,
    <7629, 7622, 7624>, 0,
    <7629, 7624, 7615>, 0,
    <7629, 7615, 7617>, 0,
    <7629, 7617, 7614>, 0,
    <7629, 7614, 7627>, 0,
    <7629, 7627, 7626>, 0,
    <7629, 7626, 7628>, 0,
    <7632, 7631, 7622>, 0,
    <7632, 7622, 7628>, 0,
    <7632, 7628, 7626>, 0,
    <7632, 7626, 7630>, 0,
    <7632, 7630, 7576>, 0,
    <7632, 7576, 7578>, 0,
    <7632, 7578, 7571>, 0,
    <7632, 7571, 7631>, 0,
    <7633, 7623, 7622>, 0,
    <7633, 7622, 7631>, 0,
    <7633, 7631, 7571>, 0,
    <7633, 7571, 7573>, 0,
    <7633, 7573, 7064>, 0,
    <7633, 7064, 7118>, 0,
    <7633, 7118, 7114>, 0,
    <7633, 7114, 7623>, 0,
    <7639, 7638, 7634>, 0,
    <7639, 7634, 7636>, 0,
    <7639, 7636, 7129>, 0,
    <7639, 7129, 7131>, 0,
    <7639, 7131, 7128>, 0,
    <7639, 7128, 7637>, 0,
    <7639, 7637, 7635>, 0,
    <7639, 7635, 7638>, 0,
    <7645, 7644, 7634>, 0,
    <7645, 7634, 7638>, 0,
    <7645, 7638, 7635>, 0,
    <7645, 7635, 7642>, 0,
    <7645, 7642, 7640>, 0,
    <7645, 7640, 7643>, 0,
    <7645, 7643, 7641>, 0,
    <7645, 7641, 7644>, 0,
    <7651, 7650, 7634>, 0,
    <7651, 7634, 7644>, 0,
    <7651, 7644, 7641>, 0,
    <7651, 7641, 7648>, 0,
    <7651, 7648, 7646>, 0,
    <7651, 7646, 7649>, 0,
    <7651, 7649, 7647>, 0,
    <7651, 7647, 7650>, 0,
    <7653, 7636, 7634>, 0,
    <7653, 7634, 7650>, 0,
    <7653, 7650, 7647>, 0,
    <7653, 7647, 7652>, 0,
    <7653, 7652, 7134>, 0,
    <7653, 7134, 7136>, 0,
    <7653, 7136, 7129>, 0,
    <7653, 7129, 7636>, 0,
    <7657, 7656, 7654>, 0,
    <7657, 7654, 7655>, 0,
    <7657, 7655, 7146>, 0,
    <7657, 7146, 7147>, 0,
    <7657, 7147, 7134>, 0,
    <7657, 7134, 7652>, 0,
    <7657, 7652, 7647>, 0,
    <7657, 7647, 7656>, 0,
    <7661, 7660, 7654>, 0,
    <7661, 7654, 7656>, 0,
    <7661, 7656, 7647>, 0,
    <7661, 7647, 7649>, 0,
    <7661, 7649, 7646>, 0,
    <7661, 7646, 7659>, 0,
    <7661, 7659, 7658>, 0,
    <7661, 7658, 7660>, 0,
    <7667, 7666, 7654>, 0,
    <7667, 7654, 7660>, 0,
    <7667, 7660, 7658>, 0,
    <7667, 7658, 7664>, 0,
    <7667, 7664, 7662>, 0,
    <7667, 7662, 7665>, 0,
    <7667, 7665, 7663>, 0,
    <7667, 7663, 7666>, 0,
    <7669, 7655, 7654>, 0,
    <7669, 7654, 7666>, 0,
    <7669, 7666, 7663>, 0,
    <7669, 7663, 7668>, 0,
    <7669, 7668, 7150>, 0,
    <7669, 7150, 7152>, 0,
    <7669, 7152, 7146>, 0,
    <7669, 7146, 7655>, 0,
    <7673, 7672, 7670>, 0,
    <7673, 7670, 7671>, 0,
    <7673, 7671, 7162>, 0,
    <7673, 7162, 7163>, 0,
    <7673, 7163, 7150>, 0,
    <7673, 7150, 7668>, 0,
    <7673, 7668, 7663>, 0,
    <7673, 7663, 7672>, 0,
    <7677, 7676, 7670>, 0,
    <7677, 7670, 7672>, 0,
    <7677, 7672, 7663>, 0,
    <7677, 7663, 7665>, 0,
    <7677, 7665, 7662>, 0,
    <7677, 7662, 7675>, 0,
    <7677, 7675, 7674>, 0,
    <7677, 7674, 7676>, 0,
    <7683, 7682, 7670>, 0,
    <7683, 7670, 7676>, 0,
    <7683, 7676, 7674>, 0,
    <7683, 7674, 7680>, 0,
    <7683, 7680, 7678>, 0,
    <7683, 7678, 7681>, 0,
    <7683, 7681, 7679>, 0,
    <7683, 7679, 7682>, 0,
    <7685, 7671, 7670>, 0,
    <7685, 7670, 7682>, 0,
    <7685, 7682, 7679>, 0,
    <7685, 7679, 7684>, 0,
    <7685, 7684, 7166>, 0,
    <7685, 7166, 7168>, 0,
    <7685, 7168, 7162>, 0,
    <7685, 7162, 7671>, 0,
    <7689, 7688, 7686>, 0,
    <7689, 7686, 7687>, 0,
    <7689, 7687, 7178>, 0,
    <7689, 7178, 7179>, 0,
    <7689, 7179, 7166>, 0,
    <7689, 7166, 7684>, 0,
    <7689, 7684, 7679>, 0,
    <7689, 7679, 7688>, 0,
    <7693, 7692, 7686>, 0,
    <7693, 7686, 7688>, 0,
    <7693, 7688, 7679>, 0,
    <7693, 7679, 7681>, 0,
    <7693, 7681, 7678>, 0,
    <7693, 7678, 7691>, 0,
    <7693, 7691, 7690>, 0,
    <7693, 7690, 7692>, 0,
    <7696, 7695, 7686>, 0,
    <7696, 7686, 7692>, 0,
    <7696, 7692, 7690>, 0,
    <7696, 7690, 7694>, 0,
    <7696, 7694, 7640>, 0,
    <7696, 7640, 7642>, 0,
    <7696, 7642, 7635>, 0,
    <7696, 7635, 7695>, 0,
    <7697, 7687, 7686>, 0,
    <7697, 7686, 7695>, 0,
    <7697, 7695, 7635>, 0,
    <7697, 7635, 7637>, 0,
    <7697, 7637, 7128>, 0,
    <7697, 7128, 7182>, 0,
    <7697, 7182, 7178>, 0,
    <7697, 7178, 7687>, 0,
    <7703, 7702, 7698>, 0,
    <7703, 7698, 7700>, 0,
    <7703, 7700, 7193>, 0,
    <7703, 7193, 7195>, 0,
    <7703, 7195, 7192>, 0,
    <7703, 7192, 7701>, 0,
    <7703, 7701, 7699>, 0,
    <7703, 7699, 7702>, 0,
    <7709, 7708, 7698>, 0,
    <7709, 7698, 7702>, 0,
    <7709, 7702, 7699>, 0,
    <7709, 7699, 7706>, 0,
    <7709, 7706, 7704>, 0,
    <7709, 7704, 7707>, 0,
    <7709, 7707, 7705>, 0,
    <7709, 7705, 7708>, 0,
    <7715, 7714, 7698>, 0,
    <7715, 7698, 7708>, 0,
    <7715, 7708, 7705>, 0,
    <7715, 7705, 7712>, 0,
    <7715, 7712, 7710>, 0,
    <7715, 7710, 7713>, 0,
    <7715, 7713, 7711>, 0,
    <7715, 7711, 7714>, 0,
    <7717, 7700, 7698>, 0,
    <7717, 7698, 7714>, 0,
    <7717, 7714, 7711>, 0,
    <7717, 7711, 7716>, 0,
    <7717, 7716, 7198>, 0,
    <7717, 7198, 7200>, 0,
    <7717, 7200, 7193>, 0,
    <7717, 7193, 7700>, 0,
    <7721, 7720, 7718>, 0,
    <7721, 7718, 7719>, 0,
    <7721, 7719, 7210>, 0,
    <7721, 7210, 7211>, 0,
    <7721, 7211, 7198>, 0,
    <7721, 7198, 7716>, 0,
    <7721, 7716, 7711>, 0,
    <7721, 7711, 7720>, 0,
    <7725, 7724, 7718>, 0,
    <7725, 7718, 7720>, 0,
    <7725, 7720, 7711>, 0,
    <7725, 7711, 7713>, 0,
    <7725, 7713, 7710>, 0,
    <7725, 7710, 7723>, 0,
    <7725, 7723, 7722>, 0,
    <7725, 7722, 7724>, 0,
    <7731, 7730, 7718>, 0,
    <7731, 7718, 7724>, 0,
    <7731, 7724, 7722>, 0,
    <7731, 7722, 7728>, 0,
    <7731, 7728, 7726>, 0,
    <7731, 7726, 7729>, 0,
    <7731, 7729, 7727>, 0,
    <7731, 7727, 7730>, 0,
    <7733, 7719, 7718>, 0,
    <7733, 7718, 7730>, 0,
    <7733, 7730, 7727>, 0,
    <7733, 7727, 7732>, 0,
    <7733, 7732, 7214>, 0,
    <7733, 7214, 7216>, 0,
    <7733, 7216, 7210>, 0,
    <7733, 7210, 7719>, 0,
    <7737, 7736, 7734>, 0,
    <7737, 7734, 7735>, 0,
    <7737, 7735, 7226>, 0,
    <7737, 7226, 7227>, 0,
    <7737, 7227, 7214>, 0,
    <7737, 7214, 7732>, 0,
    <7737, 7732, 7727>, 0,
    <7737, 7727, 7736>, 0,
    <7741, 7740, 7734>, 0,
    <7741, 7734, 7736>, 0,
    <7741, 7736, 7727>, 0,
    <7741, 7727, 7729>, 0,
    <7741, 7729, 7726>, 0,
    <7741, 7726, 7739>, 0,
    <7741, 7739, 7738>, 0,
    <7741, 7738, 7740>, 0,
    <7747, 7746, 7734>, 0,
    <7747, 7734, 7740>, 0,
    <7747, 7740, 7738>, 0,
    <7747, 7738, 7744>, 0,
    <7747, 7744, 7742>, 0,
    <7747, 7742, 7745>, 0,
    <7747, 7745, 7743>, 0,
    <7747, 7743, 7746>, 0,
    <7749, 7735, 7734>, 0,
    <7749, 7734, 7746>, 0,
    <7749, 7746, 7743>, 0,
    <7749, 7743, 7748>, 0,
    <7749, 7748, 7230>, 0,
    <7749, 7230, 7232>, 0,
    <7749, 7232, 7226>, 0,
    <7749, 7226, 7735>, 0,
    <7753, 7752, 7750>, 0,
    <7753, 7750, 7751>, 0,
    <7753, 7751, 7242>, 0,
    <7753, 7242, 7243>, 0,
    <7753, 7243, 7230>, 0,
    <7753, 7230, 7748>, 0,
    <7753, 7748, 7743>, 0,
    <7753, 7743, 7752>, 0,
    <7757, 7756, 7750>, 0,
    <7757, 7750, 7752>, 0,
    <7757, 7752, 7743>, 0,
    <7757, 7743, 7745>, 0,
    <7757, 7745, 7742>, 0,
    <7757, 7742, 7755>, 0,
    <7757, 7755, 7754>, 0,
    <7757, 7754, 7756>, 0,
    <7760, 7759, 7750>, 0,
    <7760, 7750, 7756>, 0,
    <7760, 7756, 7754>, 0,
    <7760, 7754, 7758>, 0,
    <7760, 7758, 7704>, 0,
    <7760, 7704, 7706>, 0,
    <7760, 7706, 7699>, 0,
    <7760, 7699, 7759>, 0,
    <7761, 7751, 7750>, 0,
    <7761, 7750, 7759>, 0,
    <7761, 7759, 7699>, 0,
    <7761, 7699, 7701>, 0,
    <7761, 7701, 7192>, 0,
    <7761, 7192, 7246>, 0,
    <7761, 7246, 7242>, 0,
    <7761, 7242, 7751>, 0,
    <7767, 7766, 7762>, 0,
    <7767, 7762, 7764>, 0,
    <7767, 7764, 7257>, 0,
    <7767, 7257, 7259>, 0,
    <7767, 7259, 7256>, 0,
    <7767, 7256, 7765>, 0,
    <7767, 7765, 7763>, 0,
    <7767, 7763, 7766>, 0,
    <7773, 7772, 7762>, 0,
    <7773, 7762, 7766>, 0,
    <7773, 7766, 7763>, 0,
    <7773, 7763, 7770>, 0,
    <7773, 7770, 7768>, 0,
    <7773, 7768, 7771>, 0,
    <7773, 7771, 7769>, 0,
    <7773, 7769, 7772>, 0,
    <7779, 7778, 7762>, 0,
    <7779, 7762, 7772>, 0,
    <7779, 7772, 7769>, 0,
    <7779, 7769, 7776>, 0,
    <7779, 7776, 7774>, 0,
    <7779, 7774, 7777>, 0,
    <7779, 7777, 7775>, 0,
    <7779, 7775, 7778>, 0,
    <7781, 7764, 7762>, 0,
    <7781, 7762, 7778>, 0,
    <7781, 7778, 7775>, 0,
    <7781, 7775, 7780>, 0,
    <7781, 7780, 7262>, 0,
    <7781, 7262, 7264>, 0,
    <7781, 7264, 7257>, 0,
    <7781, 7257, 7764>, 0,
    <7785, 7784, 7782>, 0,
    <7785, 7782, 7783>, 0,
    <7785, 7783, 7274>, 0,
    <7785, 7274, 7275>, 0,
    <7785, 7275, 7262>, 0,
    <7785, 7262, 7780>, 0,
    <7785, 7780, 7775>, 0,
    <7785, 7775, 7784>, 0,
    <7789, 7788, 7782>, 0,
    <7789, 7782, 7784>, 0,
    <7789, 7784, 7775>, 0,
    <7789, 7775, 7777>, 0,
    <7789, 7777, 7774>, 0,
    <7789, 7774, 7787>, 0,
    <7789, 7787, 7786>, 0,
    <7789, 7786, 7788>, 0,
    <7795, 7794, 7782>, 0,
    <7795, 7782, 7788>, 0,
    <7795, 7788, 7786>, 0,
    <7795, 7786, 7792>, 0,
    <7795, 7792, 7790>, 0,
    <7795, 7790, 7793>, 0,
    <7795, 7793, 7791>, 0,
    <7795, 7791, 7794>, 0,
    <7797, 7783, 7782>, 0,
    <7797, 7782, 7794>, 0,
    <7797, 7794, 7791>, 0,
    <7797, 7791, 7796>, 0,
    <7797, 7796, 7278>, 0,
    <7797, 7278, 7280>, 0,
    <7797, 7280, 7274>, 0,
    <7797, 7274, 7783>, 0,
    <7801, 7800, 7798>, 0,
    <7801, 7798, 7799>, 0,
    <7801, 7799, 7290>, 0,
    <7801, 7290, 7291>, 0,
    <7801, 7291, 7278>, 0,
    <7801, 7278, 7796>, 0,
    <7801, 7796, 7791>, 0,
    <7801, 7791, 7800>, 0,
    <7805, 7804, 7798>, 0,
    <7805, 7798, 7800>, 0,
    <7805, 7800, 7791>, 0,
    <7805, 7791, 7793>, 0,
    <7805, 7793, 7790>, 0,
    <7805, 7790, 7803>, 0,
    <7805, 7803, 7802>, 0,
    <7805, 7802, 7804>, 0,
    <7811, 7810, 7798>, 0,
    <7811, 7798, 7804>, 0,
    <7811, 7804, 7802>, 0,
    <7811, 7802, 7808>, 0,
    <7811, 7808, 7806>, 0,
    <7811, 7806, 7809>, 0,
    <7811, 7809, 7807>, 0,
    <7811, 7807, 7810>, 0,
    <7813, 7799, 7798>, 0,
    <7813, 7798, 7810>, 0,
    <7813, 7810, 7807>, 0,
    <7813, 7807, 7812>, 0,
    <7813, 7812, 7294>, 0,
    <7813, 7294, 7296>, 0,
    <7813, 7296, 7290>, 0,
    <7813, 7290, 7799>, 0,
    <7817, 7816, 7814>, 0,
    <7817, 7814, 7815>, 0,
    <7817, 7815, 7306>, 0,
    <7817, 7306, 7307>, 0,
    <7817, 7307, 7294>, 0,
    <7817, 7294, 7812>, 0,
    <7817, 7812, 7807>, 0,
    <7817, 7807, 7816>, 0,
    <7821, 7820, 7814>, 0,
    <7821, 7814, 7816>, 0,
    <7821, 7816, 7807>, 0,
    <7821, 7807, 7809>, 0,
    <7821, 7809, 7806>, 0,
    <7821, 7806, 7819>, 0,
    <7821, 7819, 7818>, 0,
    <7821, 7818, 7820>, 0,
    <7824, 7823, 7814>, 0,
    <7824, 7814, 7820>, 0,
    <7824, 7820, 7818>, 0,
    <7824, 7818, 7822>, 0,
    <7824, 7822, 7768>, 0,
    <7824, 7768, 7770>, 0,
    <7824, 7770, 7763>, 0,
    <7824, 7763, 7823>, 0,
    <7825, 7815, 7814>, 0,
    <7825, 7814, 7823>, 0,
    <7825, 7823, 7763>, 0,
    <7825, 7763, 7765>, 0,
    <7825, 7765, 7256>, 0,
    <7825, 7256, 7310>, 0,
    <7825, 7310, 7306>, 0,
    <7825, 7306, 7815>, 0,
    <7831, 7830, 7826>, 0,
    <7831, 7826, 7828>, 0,
    <7831, 7828, 7321>, 0,
    <7831, 7321, 7323>, 0,
    <7831, 7323, 7320>, 0,
    <7831, 7320, 7829>, 0,
    <7831, 7829, 7827>, 0,
    <7831, 7827, 7830>, 0,
    <7837, 7836, 7826>, 0,
    <7837, 7826, 7830>, 0,
    <7837, 7830, 7827>, 0,
    <7837, 7827, 7834>, 0,
    <7837, 7834, 7832>, 0,
    <7837, 7832, 7835>, 0,
    <7837, 7835, 7833>, 0,
    <7837, 7833, 7836>, 0,
    <7843, 7842, 7826>, 0,
    <7843, 7826, 7836>, 0,
    <7843, 7836, 7833>, 0,
    <7843, 7833, 7840>, 0,
    <7843, 7840, 7838>, 0,
    <7843, 7838, 7841>, 0,
    <7843, 7841, 7839>, 0,
    <7843, 7839, 7842>, 0,
    <7845, 7828, 7826>, 0,
    <7845, 7826, 7842>, 0,
    <7845, 7842, 7839>, 0,
    <7845, 7839, 7844>, 0,
    <7845, 7844, 7326>, 0,
    <7845, 7326, 7328>, 0,
    <7845, 7328, 7321>, 0,
    <7845, 7321, 7828>, 0,
    <7849, 7848, 7846>, 0,
    <7849, 7846, 7847>, 0,
    <7849, 7847, 7338>, 0,
    <7849, 7338, 7339>, 0,
    <7849, 7339, 7326>, 0,
    <7849, 7326, 7844>, 0,
    <7849, 7844, 7839>, 0,
    <7849, 7839, 7848>, 0,
    <7853, 7852, 7846>, 0,
    <7853, 7846, 7848>, 0,
    <7853, 7848, 7839>, 0,
    <7853, 7839, 7841>, 0,
    <7853, 7841, 7838>, 0,
    <7853, 7838, 7851>, 0,
    <7853, 7851, 7850>, 0,
    <7853, 7850, 7852>, 0,
    <7859, 7858, 7846>, 0,
    <7859, 7846, 7852>, 0,
    <7859, 7852, 7850>, 0,
    <7859, 7850, 7856>, 0,
    <7859, 7856, 7854>, 0,
    <7859, 7854, 7857>, 0,
    <7859, 7857, 7855>, 0,
    <7859, 7855, 7858>, 0,
    <7861, 7847, 7846>, 0,
    <7861, 7846, 7858>, 0,
    <7861, 7858, 7855>, 0,
    <7861, 7855, 7860>, 0,
    <7861, 7860, 7342>, 0,
    <7861, 7342, 7344>, 0,
    <7861, 7344, 7338>, 0,
    <7861, 7338, 7847>, 0,
    <7865, 7864, 7862>, 0,
    <7865, 7862, 7863>, 0,
    <7865, 7863, 7354>, 0,
    <7865, 7354, 7355>, 0,
    <7865, 7355, 7342>, 0,
    <7865, 7342, 7860>, 0,
    <7865, 7860, 7855>, 0,
    <7865, 7855, 7864>, 0,
    <7869, 7868, 7862>, 0,
    <7869, 7862, 7864>, 0,
    <7869, 7864, 7855>, 0,
    <7869, 7855, 7857>, 0,
    <7869, 7857, 7854>, 0,
    <7869, 7854, 7867>, 0,
    <7869, 7867, 7866>, 0,
    <7869, 7866, 7868>, 0,
    <7875, 7874, 7862>, 0,
    <7875, 7862, 7868>, 0,
    <7875, 7868, 7866>, 0,
    <7875, 7866, 7872>, 0,
    <7875, 7872, 7870>, 0,
    <7875, 7870, 7873>, 0,
    <7875, 7873, 7871>, 0,
    <7875, 7871, 7874>, 0,
    <7877, 7863, 7862>, 0,
    <7877, 7862, 7874>, 0,
    <7877, 7874, 7871>, 0,
    <7877, 7871, 7876>, 0,
    <7877, 7876, 7358>, 0,
    <7877, 7358, 7360>, 0,
    <7877, 7360, 7354>, 0,
    <7877, 7354, 7863>, 0,
    <7881, 7880, 7878>, 0,
    <7881, 7878, 7879>, 0,
    <7881, 7879, 7370>, 0,
    <7881, 7370, 7371>, 0,
    <7881, 7371, 7358>, 0,
    <7881, 7358, 7876>, 0,
    <7881, 7876, 7871>, 0,
    <7881, 7871, 7880>, 0,
    <7885, 7884, 7878>, 0,
    <7885, 7878, 7880>, 0,
    <7885, 7880, 7871>, 0,
    <7885, 7871, 7873>, 0,
    <7885, 7873, 7870>, 0,
    <7885, 7870, 7883>, 0,
    <7885, 7883, 7882>, 0,
    <7885, 7882, 7884>, 0,
    <7888, 7887, 7878>, 0,
    <7888, 7878, 7884>, 0,
    <7888, 7884, 7882>, 0,
    <7888, 7882, 7886>, 0,
    <7888, 7886, 7832>, 0,
    <7888, 7832, 7834>, 0,
    <7888, 7834, 7827>, 0,
    <7888, 7827, 7887>, 0,
    <7889, 7879, 7878>, 0,
    <7889, 7878, 7887>, 0,
    <7889, 7887, 7827>, 0,
    <7889, 7827, 7829>, 0,
    <7889, 7829, 7320>, 0,
    <7889, 7320, 7374>, 0,
    <7889, 7374, 7370>, 0,
    <7889, 7370, 7879>, 0,
    <7895, 7894, 7890>, 0,
    <7895, 7890, 7892>, 0,
    <7895, 7892, 7385>, 0,
    <7895, 7385, 7387>, 0,
    <7895, 7387, 7384>, 0,
    <7895, 7384, 7893>, 0,
    <7895, 7893, 7891>, 0,
    <7895, 7891, 7894>, 0,
    <7901, 7900, 7890>, 0,
    <7901, 7890, 7894>, 0,
    <7901, 7894, 7891>, 0,
    <7901, 7891, 7898>, 0,
    <7901, 7898, 7896>, 0,
    <7901, 7896, 7899>, 0,
    <7901, 7899, 7897>, 0,
    <7901, 7897, 7900>, 0,
    <7907, 7906, 7890>, 0,
    <7907, 7890, 7900>, 0,
    <7907, 7900, 7897>, 0,
    <7907, 7897, 7904>, 0,
    <7907, 7904, 7902>, 0,
    <7907, 7902, 7905>, 0,
    <7907, 7905, 7903>, 0,
    <7907, 7903, 7906>, 0,
    <7909, 7892, 7890>, 0,
    <7909, 7890, 7906>, 0,
    <7909, 7906, 7903>, 0,
    <7909, 7903, 7908>, 0,
    <7909, 7908, 7390>, 0,
    <7909, 7390, 7392>, 0,
    <7909, 7392, 7385>, 0,
    <7909, 7385, 7892>, 0,
    <7913, 7912, 7910>, 0,
    <7913, 7910, 7911>, 0,
    <7913, 7911, 7402>, 0,
    <7913, 7402, 7403>, 0,
    <7913, 7403, 7390>, 0,
    <7913, 7390, 7908>, 0,
    <7913, 7908, 7903>, 0,
    <7913, 7903, 7912>, 0,
    <7917, 7916, 7910>, 0,
    <7917, 7910, 7912>, 0,
    <7917, 7912, 7903>, 0,
    <7917, 7903, 7905>, 0,
    <7917, 7905, 7902>, 0,
    <7917, 7902, 7915>, 0,
    <7917, 7915, 7914>, 0,
    <7917, 7914, 7916>, 0,
    <7923, 7922, 7910>, 0,
    <7923, 7910, 7916>, 0,
    <7923, 7916, 7914>, 0,
    <7923, 7914, 7920>, 0,
    <7923, 7920, 7918>, 0,
    <7923, 7918, 7921>, 0,
    <7923, 7921, 7919>, 0,
    <7923, 7919, 7922>, 0,
    <7925, 7911, 7910>, 0,
    <7925, 7910, 7922>, 0,
    <7925, 7922, 7919>, 0,
    <7925, 7919, 7924>, 0,
    <7925, 7924, 7406>, 0,
    <7925, 7406, 7408>, 0,
    <7925, 7408, 7402>, 0,
    <7925, 7402, 7911>, 0,
    <7929, 7928, 7926>, 0,
    <7929, 7926, 7927>, 0,
    <7929, 7927, 7418>, 0,
    <7929, 7418, 7419>, 0,
    <7929, 7419, 7406>, 0,
    <7929, 7406, 7924>, 0,
    <7929, 7924, 7919>, 0,
    <7929, 7919, 7928>, 0,
    <7933, 7932, 7926>, 0,
    <7933, 7926, 7928>, 0,
    <7933, 7928, 7919>, 0,
    <7933, 7919, 7921>, 0,
    <7933, 7921, 7918>, 0,
    <7933, 7918, 7931>, 0,
    <7933, 7931, 7930>, 0,
    <7933, 7930, 7932>, 0,
    <7939, 7938, 7926>, 0,
    <7939, 7926, 7932>, 0,
    <7939, 7932, 7930>, 0,
    <7939, 7930, 7936>, 0,
    <7939, 7936, 7934>, 0,
    <7939, 7934, 7937>, 0,
    <7939, 7937, 7935>, 0,
    <7939, 7935, 7938>, 0,
    <7941, 7927, 7926>, 0,
    <7941, 7926, 7938>, 0,
    <7941, 7938, 7935>, 0,
    <7941, 7935, 7940>, 0,
    <7941, 7940, 7422>, 0,
    <7941, 7422, 7424>, 0,
    <7941, 7424, 7418>, 0,
    <7941, 7418, 7927>, 0,
    <7945, 7944, 7942>, 0,
    <7945, 7942, 7943>, 0,
    <7945, 7943, 7434>, 0,
    <7945, 7434, 7435>, 0,
    <7945, 7435, 7422>, 0,
    <7945, 7422, 7940>, 0,
    <7945, 7940, 7935>, 0,
    <7945, 7935, 7944>, 0,
    <7949, 7948, 7942>, 0,
    <7949, 7942, 7944>, 0,
    <7949, 7944, 7935>, 0,
    <7949, 7935, 7937>, 0,
    <7949, 7937, 7934>, 0,
    <7949, 7934, 7947>, 0,
    <7949, 7947, 7946>, 0,
    <7949, 7946, 7948>, 0,
    <7952, 7951, 7942>, 0,
    <7952, 7942, 7948>, 0,
    <7952, 7948, 7946>, 0,
    <7952, 7946, 7950>, 0,
    <7952, 7950, 7896>, 0,
    <7952, 7896, 7898>, 0,
    <7952, 7898, 7891>, 0,
    <7952, 7891, 7951>, 0,
    <7953, 7943, 7942>, 0,
    <7953, 7942, 7951>, 0,
    <7953, 7951, 7891>, 0,
    <7953, 7891, 7893>, 0,
    <7953, 7893, 7384>, 0,
    <7953, 7384, 7438>, 0,
    <7953, 7438, 7434>, 0,
    <7953, 7434, 7943>, 0,
    <7959, 7958, 7954>, 0,
    <7959, 7954, 7956>, 0,
    <7959, 7956, 7449>, 0,
    <7959, 7449, 7451>, 0,
    <7959, 7451, 7448>, 0,
    <7959, 7448, 7957>, 0,
    <7959, 7957, 7955>, 0,
    <7959, 7955, 7958>, 0,
    <7965, 7964, 7954>, 0,
    <7965, 7954, 7958>, 0,
    <7965, 7958, 7955>, 0,
    <7965, 7955, 7962>, 0,
    <7965, 7962, 7960>, 0,
    <7965, 7960, 7963>, 0,
    <7965, 7963, 7961>, 0,
    <7965, 7961, 7964>, 0,
    <7971, 7970, 7954>, 0,
    <7971, 7954, 7964>, 0,
    <7971, 7964, 7961>, 0,
    <7971, 7961, 7968>, 0,
    <7971, 7968, 7966>, 0,
    <7971, 7966, 7969>, 0,
    <7971, 7969, 7967>, 0,
    <7971, 7967, 7970>, 0,
    <7973, 7956, 7954>, 0,
    <7973, 7954, 7970>, 0,
    <7973, 7970, 7967>, 0,
    <7973, 7967, 7972>, 0,
    <7973, 7972, 7454>, 0,
    <7973, 7454, 7456>, 0,
    <7973, 7456, 7449>, 0,
    <7973, 7449, 7956>, 0,
    <7977, 7976, 7974>, 0,
    <7977, 7974, 7975>, 0,
    <7977, 7975, 7466>, 0,
    <7977, 7466, 7467>, 0,
    <7977, 7467, 7454>, 0,
    <7977, 7454, 7972>, 0,
    <7977, 7972, 7967>, 0,
    <7977, 7967, 7976>, 0,
    <7981, 7980, 7974>, 0,
    <7981, 7974, 7976>, 0,
    <7981, 7976, 7967>, 0,
    <7981, 7967, 7969>, 0,
    <7981, 7969, 7966>, 0,
    <7981, 7966, 7979>, 0,
    <7981, 7979, 7978>, 0,
    <7981, 7978, 7980>, 0,
    <7987, 7986, 7974>, 0,
    <7987, 7974, 7980>, 0,
    <7987, 7980, 7978>, 0,
    <7987, 7978, 7984>, 0,
    <7987, 7984, 7982>, 0,
    <7987, 7982, 7985>, 0,
    <7987, 7985, 7983>, 0,
    <7987, 7983, 7986>, 0,
    <7989, 7975, 7974>, 0,
    <7989, 7974, 7986>, 0,
    <7989, 7986, 7983>, 0,
    <7989, 7983, 7988>, 0,
    <7989, 7988, 7470>, 0,
    <7989, 7470, 7472>, 0,
    <7989, 7472, 7466>, 0,
    <7989, 7466, 7975>, 0,
    <7993, 7992, 7990>, 0,
    <7993, 7990, 7991>, 0,
    <7993, 7991, 7482>, 0,
    <7993, 7482, 7483>, 0,
    <7993, 7483, 7470>, 0,
    <7993, 7470, 7988>, 0,
    <7993, 7988, 7983>, 0,
    <7993, 7983, 7992>, 0,
    <7997, 7996, 7990>, 0,
    <7997, 7990, 7992>, 0,
    <7997, 7992, 7983>, 0,
    <7997, 7983, 7985>, 0,
    <7997, 7985, 7982>, 0,
    <7997, 7982, 7995>, 0,
    <7997, 7995, 7994>, 0,
    <7997, 7994, 7996>, 0,
    <8003, 8002, 7990>, 0,
    <8003, 7990, 7996>, 0,
    <8003, 7996, 7994>, 0,
    <8003, 7994, 8000>, 0,
    <8003, 8000, 7998>, 0,
    <8003, 7998, 8001>, 0,
    <8003, 8001, 7999>, 0,
    <8003, 7999, 8002>, 0,
    <8005, 7991, 7990>, 0,
    <8005, 7990, 8002>, 0,
    <8005, 8002, 7999>, 0,
    <8005, 7999, 8004>, 0,
    <8005, 8004, 7486>, 0,
    <8005, 7486, 7488>, 0,
    <8005, 7488, 7482>, 0,
    <8005, 7482, 7991>, 0,
    <8009, 8008, 8006>, 0,
    <8009, 8006, 8007>, 0,
    <8009, 8007, 7498>, 0,
    <8009, 7498, 7499>, 0,
    <8009, 7499, 7486>, 0,
    <8009, 7486, 8004>, 0,
    <8009, 8004, 7999>, 0,
    <8009, 7999, 8008>, 0,
    <8013, 8012, 8006>, 0,
    <8013, 8006, 8008>, 0,
    <8013, 8008, 7999>, 0,
    <8013, 7999, 8001>, 0,
    <8013, 8001, 7998>, 0,
    <8013, 7998, 8011>, 0,
    <8013, 8011, 8010>, 0,
    <8013, 8010, 8012>, 0,
    <8016, 8015, 8006>, 0,
    <8016, 8006, 8012>, 0,
    <8016, 8012, 8010>, 0,
    <8016, 8010, 8014>, 0,
    <8016, 8014, 7960>, 0,
    <8016, 7960, 7962>, 0,
    <8016, 7962, 7955>, 0,
    <8016, 7955, 8015>, 0,
    <8017, 8007, 8006>, 0,
    <8017, 8006, 8015>, 0,
    <8017, 8015, 7955>, 0,
    <8017, 7955, 7957>, 0,
    <8017, 7957, 7448>, 0,
    <8017, 7448, 7502>, 0,
    <8017, 7502, 7498>, 0,
    <8017, 7498, 8007>, 0,
    <8023, 8022, 8018>, 0,
    <8023, 8018, 8020>, 0,
    <8023, 8020, 7513>, 0,
    <8023, 7513, 7515>, 0,
    <8023, 7515, 7512>, 0,
    <8023, 7512, 8021>, 0,
    <8023, 8021, 8019>, 0,
    <8023, 8019, 8022>, 0,
    <8029, 8028, 8018>, 0,
    <8029, 8018, 8022>, 0,
    <8029, 8022, 8019>, 0,
    <8029, 8019, 8026>, 0,
    <8029, 8026, 8024>, 0,
    <8029, 8024, 8027>, 0,
    <8029, 8027, 8025>, 0,
    <8029, 8025, 8028>, 0,
    <8035, 8034, 8018>, 0,
    <8035, 8018, 8028>, 0,
    <8035, 8028, 8025>, 0,
    <8035, 8025, 8032>, 0,
    <8035, 8032, 8030>, 0,
    <8035, 8030, 8033>, 0,
    <8035, 8033, 8031>, 0,
    <8035, 8031, 8034>, 0,
    <8037, 8020, 8018>, 0,
    <8037, 8018, 8034>, 0,
    <8037, 8034, 8031>, 0,
    <8037, 8031, 8036>, 0,
    <8037, 8036, 7518>, 0,
    <8037, 7518, 7520>, 0,
    <8037, 7520, 7513>, 0,
    <8037, 7513, 8020>, 0,
    <8041, 8040, 8038>, 0,
    <8041, 8038, 8039>, 0,
    <8041, 8039, 7530>, 0,
    <8041, 7530, 7531>, 0,
    <8041, 7531, 7518>, 0,
    <8041, 7518, 8036>, 0,
    <8041, 8036, 8031>, 0,
    <8041, 8031, 8040>, 0,
    <8045, 8044, 8038>, 0,
    <8045, 8038, 8040>, 0,
    <8045, 8040, 8031>, 0,
    <8045, 8031, 8033>, 0,
    <8045, 8033, 8030>, 0,
    <8045, 8030, 8043>, 0,
    <8045, 8043, 8042>, 0,
    <8045, 8042, 8044>, 0,
    <8051, 8050, 8038>, 0,
    <8051, 8038, 8044>, 0,
    <8051, 8044, 8042>, 0,
    <8051, 8042, 8048>, 0,
    <8051, 8048, 8046>, 0,
    <8051, 8046, 8049>, 0,
    <8051, 8049, 8047>, 0,
    <8051, 8047, 8050>, 0,
    <8053, 8039, 8038>, 0,
    <8053, 8038, 8050>, 0,
    <8053, 8050, 8047>, 0,
    <8053, 8047, 8052>, 0,
    <8053, 8052, 7534>, 0,
    <8053, 7534, 7536>, 0,
    <8053, 7536, 7530>, 0,
    <8053, 7530, 8039>, 0,
    <8057, 8056, 8054>, 0,
    <8057, 8054, 8055>, 0,
    <8057, 8055, 7546>, 0,
    <8057, 7546, 7547>, 0,
    <8057, 7547, 7534>, 0,
    <8057, 7534, 8052>, 0,
    <8057, 8052, 8047>, 0,
    <8057, 8047, 8056>, 0,
    <8061, 8060, 8054>, 0,
    <8061, 8054, 8056>, 0,
    <8061, 8056, 8047>, 0,
    <8061, 8047, 8049>, 0,
    <8061, 8049, 8046>, 0,
    <8061, 8046, 8059>, 0,
    <8061, 8059, 8058>, 0,
    <8061, 8058, 8060>, 0,
    <8067, 8066, 8054>, 0,
    <8067, 8054, 8060>, 0,
    <8067, 8060, 8058>, 0,
    <8067, 8058, 8064>, 0,
    <8067, 8064, 8062>, 0,
    <8067, 8062, 8065>, 0,
    <8067, 8065, 8063>, 0,
    <8067, 8063, 8066>, 0,
    <8069, 8055, 8054>, 0,
    <8069, 8054, 8066>, 0,
    <8069, 8066, 8063>, 0,
    <8069, 8063, 8068>, 0,
    <8069, 8068, 7550>, 0,
    <8069, 7550, 7552>, 0,
    <8069, 7552, 7546>, 0,
    <8069, 7546, 8055>, 0,
    <8073, 8072, 8070>, 0,
    <8073, 8070, 8071>, 0,
    <8073, 8071, 7562>, 0,
    <8073, 7562, 7563>, 0,
    <8073, 7563, 7550>, 0,
    <8073, 7550, 8068>, 0,
    <8073, 8068, 8063>, 0,
    <8073, 8063, 8072>, 0,
    <8077, 8076, 8070>, 0,
    <8077, 8070, 8072>, 0,
    <8077, 8072, 8063>, 0,
    <8077, 8063, 8065>, 0,
    <8077, 8065, 8062>, 0,
    <8077, 8062, 8075>, 0,
    <8077, 8075, 8074>, 0,
    <8077, 8074, 8076>, 0,
    <8080, 8079, 8070>, 0,
    <8080, 8070, 8076>, 0,
    <8080, 8076, 8074>, 0,
    <8080, 8074, 8078>, 0,
    <8080, 8078, 8024>, 0,
    <8080, 8024, 8026>, 0,
    <8080, 8026, 8019>, 0,
    <8080, 8019, 8079>, 0,
    <8081, 8071, 8070>, 0,
    <8081, 8070, 8079>, 0,
    <8081, 8079, 8019>, 0,
    <8081, 8019, 8021>, 0,
    <8081, 8021, 7512>, 0,
    <8081, 7512, 7566>, 0,
    <8081, 7566, 7562>, 0,
    <8081, 7562, 8071>, 0,
    <8087, 8086, 8082>, 0,
    <8087, 8082, 8084>, 0,
    <8087, 8084, 7577>, 0,
    <8087, 7577, 7579>, 0,
    <8087, 7579, 7576>, 0,
    <8087, 7576, 8085>, 0,
    <8087, 8085, 8083>, 0,
    <8087, 8083, 8086>, 0,
    <8093, 8092, 8082>, 0,
    <8093, 8082, 8086>, 0,
    <8093, 8086, 8083>, 0,
    <8093, 8083, 8090>, 0,
    <8093, 8090, 8088>, 0,
    <8093, 8088, 8091>, 0,
    <8093, 8091, 8089>, 0,
    <8093, 8089, 8092>, 0,
    <8099, 8098, 8082>, 0,
    <8099, 8082, 8092>, 0,
    <8099, 8092, 8089>, 0,
    <8099, 8089, 8096>, 0,
    <8099, 8096, 8094>, 0,
    <8099, 8094, 8097>, 0,
    <8099, 8097, 8095>, 0,
    <8099, 8095, 8098>, 0,
    <8101, 8084, 8082>, 0,
    <8101, 8082, 8098>, 0,
    <8101, 8098, 8095>, 0,
    <8101, 8095, 8100>, 0,
    <8101, 8100, 7582>, 0,
    <8101, 7582, 7584>, 0,
    <8101, 7584, 7577>, 0,
    <8101, 7577, 8084>, 0,
    <8105, 8104, 8102>, 0,
    <8105, 8102, 8103>, 0,
    <8105, 8103, 7594>, 0,
    <8105, 7594, 7595>, 0,
    <8105, 7595, 7582>, 0,
    <8105, 7582, 8100>, 0,
    <8105, 8100, 8095>, 0,
    <8105, 8095, 8104>, 0,
    <8109, 8108, 8102>, 0,
    <8109, 8102, 8104>, 0,
    <8109, 8104, 8095>, 0,
    <8109, 8095, 8097>, 0,
    <8109, 8097, 8094>, 0,
    <8109, 8094, 8107>, 0,
    <8109, 8107, 8106>, 0,
    <8109, 8106, 8108>, 0,
    <8115, 8114, 8102>, 0,
    <8115, 8102, 8108>, 0,
    <8115, 8108, 8106>, 0,
    <8115, 8106, 8112>, 0,
    <8115, 8112, 8110>, 0,
    <8115, 8110, 8113>, 0,
    <8115, 8113, 8111>, 0,
    <8115, 8111, 8114>, 0,
    <8117, 8103, 8102>, 0,
    <8117, 8102, 8114>, 0,
    <8117, 8114, 8111>, 0,
    <8117, 8111, 8116>, 0,
    <8117, 8116, 7598>, 0,
    <8117, 7598, 7600>, 0,
    <8117, 7600, 7594>, 0,
    <8117, 7594, 8103>, 0,
    <8121, 8120, 8118>, 0,
    <8121, 8118, 8119>, 0,
    <8121, 8119, 7610>, 0,
    <8121, 7610, 7611>, 0,
    <8121, 7611, 7598>, 0,
    <8121, 7598, 8116>, 0,
    <8121, 8116, 8111>, 0,
    <8121, 8111, 8120>, 0,
    <8125, 8124, 8118>, 0,
    <8125, 8118, 8120>, 0,
    <8125, 8120, 8111>, 0,
    <8125, 8111, 8113>, 0,
    <8125, 8113, 8110>, 0,
    <8125, 8110, 8123>, 0,
    <8125, 8123, 8122>, 0,
    <8125, 8122, 8124>, 0,
    <8131, 8130, 8118>, 0,
    <8131, 8118, 8124>, 0,
    <8131, 8124, 8122>, 0,
    <8131, 8122, 8128>, 0,
    <8131, 8128, 8126>, 0,
    <8131, 8126, 8129>, 0,
    <8131, 8129, 8127>, 0,
    <8131, 8127, 8130>, 0,
    <8133, 8119, 8118>, 0,
    <8133, 8118, 8130>, 0,
    <8133, 8130, 8127>, 0,
    <8133, 8127, 8132>, 0,
    <8133, 8132, 7614>, 0,
    <8133, 7614, 7616>, 0,
    <8133, 7616, 7610>, 0,
    <8133, 7610, 8119>, 0,
    <8137, 8136, 8134>, 0,
    <8137, 8134, 8135>, 0,
    <8137, 8135, 7626>, 0,
    <8137, 7626, 7627>, 0,
    <8137, 7627, 7614>, 0,
    <8137, 7614, 8132>, 0,
    <8137, 8132, 8127>, 0,
    <8137, 8127, 8136>, 0,
    <8141, 8140, 8134>, 0,
    <8141, 8134, 8136>, 0,
    <8141, 8136, 8127>, 0,
    <8141, 8127, 8129>, 0,
    <8141, 8129, 8126>, 0,
    <8141, 8126, 8139>, 0,
    <8141, 8139, 8138>, 0,
    <8141, 8138, 8140>, 0,
    <8144, 8143, 8134>, 0,
    <8144, 8134, 8140>, 0,
    <8144, 8140, 8138>, 0,
    <8144, 8138, 8142>, 0,
    <8144, 8142, 8088>, 0,
    <8144, 8088, 8090>, 0,
    <8144, 8090, 8083>, 0,
    <8144, 8083, 8143>, 0,
    <8145, 8135, 8134>, 0,
    <8145, 8134, 8143>, 0,
    <8145, 8143, 8083>, 0,
    <8145, 8083, 8085>, 0,
    <8145, 8085, 7576>, 0,
    <8145, 7576, 7630>, 0,
    <8145, 7630, 7626>, 0,
    <8145, 7626, 8135>, 0,
    <8151, 8150, 8146>, 0,
    <8151, 8146, 8148>, 0,
    <8151, 8148, 7641>, 0,
    <8151, 7641, 7643>, 0,
    <8151, 7643, 7640>, 0,
    <8151, 7640, 8149>, 0,
    <8151, 8149, 8147>, 0,
    <8151, 8147, 8150>, 0,
    <8157, 8156, 8146>, 0,
    <8157, 8146, 8150>, 0,
    <8157, 8150, 8147>, 0,
    <8157, 8147, 8154>, 0,
    <8157, 8154, 8152>, 0,
    <8157, 8152, 8155>, 0,
    <8157, 8155, 8153>, 0,
    <8157, 8153, 8156>, 0,
    <8163, 8162, 8146>, 0,
    <8163, 8146, 8156>, 0,
    <8163, 8156, 8153>, 0,
    <8163, 8153, 8160>, 0,
    <8163, 8160, 8158>, 0,
    <8163, 8158, 8161>, 0,
    <8163, 8161, 8159>, 0,
    <8163, 8159, 8162>, 0,
    <8165, 8148, 8146>, 0,
    <8165, 8146, 8162>, 0,
    <8165, 8162, 8159>, 0,
    <8165, 8159, 8164>, 0,
    <8165, 8164, 7646>, 0,
    <8165, 7646, 7648>, 0,
    <8165, 7648, 7641>, 0,
    <8165, 7641, 8148>, 0,
    <8169, 8168, 8166>, 0,
    <8169, 8166, 8167>, 0,
    <8169, 8167, 7658>, 0,
    <8169, 7658, 7659>, 0,
    <8169, 7659, 7646>, 0,
    <8169, 7646, 8164>, 0,
    <8169, 8164, 8159>, 0,
    <8169, 8159, 8168>, 0,
    <8173, 8172, 8166>, 0,
    <8173, 8166, 8168>, 0,
    <8173, 8168, 8159>, 0,
    <8173, 8159, 8161>, 0,
    <8173, 8161, 8158>, 0,
    <8173, 8158, 8171>, 0,
    <8173, 8171, 8170>, 0,
    <8173, 8170, 8172>, 0,
    <8179, 8178, 8166>, 0,
    <8179, 8166, 8172>, 0,
    <8179, 8172, 8170>, 0,
    <8179, 8170, 8176>, 0,
    <8179, 8176, 8174>, 0,
    <8179, 8174, 8177>, 0,
    <8179, 8177, 8175>, 0,
    <8179, 8175, 8178>, 0,
    <8181, 8167, 8166>, 0,
    <8181, 8166, 8178>, 0,
    <8181, 8178, 8175>, 0,
    <8181, 8175, 8180>, 0,
    <8181, 8180, 7662>, 0,
    <8181, 7662, 7664>, 0,
    <8181, 7664, 7658>, 0,
    <8181, 7658, 8167>, 0,
    <8185, 8184, 8182>, 0,
    <8185, 8182, 8183>, 0,
    <8185, 8183, 7674>, 0,
    <8185, 7674, 7675>, 0,
    <8185, 7675, 7662>, 0,
    <8185, 7662, 8180>, 0,
    <8185, 8180, 8175>, 0,
    <8185, 8175, 8184>, 0,
    <8189, 8188, 8182>, 0,
    <8189, 8182, 8184>, 0,
    <8189, 8184, 8175>, 0,
    <8189, 8175, 8177>, 0,
    <8189, 8177, 8174>, 0,
    <8189, 8174, 8187>, 0,
    <8189, 8187, 8186>, 0,
    <8189, 8186, 8188>, 0,
    <8195, 8194, 8182>, 0,
    <8195, 8182, 8188>, 0,
    <8195, 8188, 8186>, 0,
    <8195, 8186, 8192>, 0,
    <8195, 8192, 8190>, 0,
    <8195, 8190, 8193>, 0,
    <8195, 8193, 8191>, 0,
    <8195, 8191, 8194>, 0,
    <8197, 8183, 8182>, 0,
    <8197, 8182, 8194>, 0,
    <8197, 8194, 8191>, 0,
    <8197, 8191, 8196>, 0,
    <8197, 8196, 7678>, 0,
    <8197, 7678, 7680>, 0,
    <8197, 7680, 7674>, 0,
    <8197, 7674, 8183>, 0,
    <8201, 8200, 8198>, 0,
    <8201, 8198, 8199>, 0,
    <8201, 8199, 7690>, 0,
    <8201, 7690, 7691>, 0,
    <8201, 7691, 7678>, 0,
    <8201, 7678, 8196>, 0,
    <8201, 8196, 8191>, 0,
    <8201, 8191, 8200>, 0,
    <8205, 8204, 8198>, 0,
    <8205, 8198, 8200>, 0,
    <8205, 8200, 8191>, 0,
    <8205, 8191, 8193>, 0,
    <8205, 8193, 8190>, 0,
    <8205, 8190, 8203>, 0,
    <8205, 8203, 8202>, 0,
    <8205, 8202, 8204>, 0,
    <8208, 8207, 8198>, 0,
    <8208, 8198, 8204>, 0,
    <8208, 8204, 8202>, 0,
    <8208, 8202, 8206>, 0,
    <8208, 8206, 8152>, 0,
    <8208, 8152, 8154>, 0,
    <8208, 8154, 8147>, 0,
    <8208, 8147, 8207>, 0,
    <8209, 8199, 8198>, 0,
    <8209, 8198, 8207>, 0,
    <8209, 8207, 8147>, 0,
    <8209, 8147, 8149>, 0,
    <8209, 8149, 7640>, 0,
    <8209, 7640, 7694>, 0,
    <8209, 7694, 7690>, 0,
    <8209, 7690, 8199>, 0,
    <8215, 8214, 8210>, 0,
    <8215, 8210, 8212>, 0,
    <8215, 8212, 7705>, 0,
    <8215, 7705, 7707>, 0,
    <8215, 7707, 7704>, 0,
    <8215, 7704, 8213>, 0,
    <8215, 8213, 8211>, 0,
    <8215, 8211, 8214>, 0,
    <8221, 8220, 8210>, 0,
    <8221, 8210, 8214>, 0,
    <8221, 8214, 8211>, 0,
    <8221, 8211, 8218>, 0,
    <8221, 8218, 8216>, 0,
    <8221, 8216, 8219>, 0,
    <8221, 8219, 8217>, 0,
    <8221, 8217, 8220>, 0,
    <8227, 8226, 8210>, 0,
    <8227, 8210, 8220>, 0,
    <8227, 8220, 8217>, 0,
    <8227, 8217, 8224>, 0,
    <8227, 8224, 8222>, 0,
    <8227, 8222, 8225>, 0,
    <8227, 8225, 8223>, 0,
    <8227, 8223, 8226>, 0,
    <8229, 8212, 8210>, 0,
    <8229, 8210, 8226>, 0,
    <8229, 8226, 8223>, 0,
    <8229, 8223, 8228>, 0,
    <8229, 8228, 7710>, 0,
    <8229, 7710, 7712>, 0,
    <8229, 7712, 7705>, 0,
    <8229, 7705, 8212>, 0,
    <8233, 8232, 8230>, 0,
    <8233, 8230, 8231>, 0,
    <8233, 8231, 7722>, 0,
    <8233, 7722, 7723>, 0,
    <8233, 7723, 7710>, 0,
    <8233, 7710, 8228>, 0,
    <8233, 8228, 8223>, 0,
    <8233, 8223, 8232>, 0,
    <8237, 8236, 8230>, 0,
    <8237, 8230, 8232>, 0,
    <8237, 8232, 8223>, 0,
    <8237, 8223, 8225>, 0,
    <8237, 8225, 8222>, 0,
    <8237, 8222, 8235>, 0,
    <8237, 8235, 8234>, 0,
    <8237, 8234, 8236>, 0,
    <8243, 8242, 8230>, 0,
    <8243, 8230, 8236>, 0,
    <8243, 8236, 8234>, 0,
    <8243, 8234, 8240>, 0,
    <8243, 8240, 8238>, 0,
    <8243, 8238, 8241>, 0,
    <8243, 8241, 8239>, 0,
    <8243, 8239, 8242>, 0,
    <8245, 8231, 8230>, 0,
    <8245, 8230, 8242>, 0,
    <8245, 8242, 8239>, 0,
    <8245, 8239, 8244>, 0,
    <8245, 8244, 7726>, 0,
    <8245, 7726, 7728>, 0,
    <8245, 7728, 7722>, 0,
    <8245, 7722, 8231>, 0,
    <8249, 8248, 8246>, 0,
    <8249, 8246, 8247>, 0,
    <8249, 8247, 7738>, 0,
    <8249, 7738, 7739>, 0,
    <8249, 7739, 7726>, 0,
    <8249, 7726, 8244>, 0,
    <8249, 8244, 8239>, 0,
    <8249, 8239, 8248>, 0,
    <8253, 8252, 8246>, 0,
    <8253, 8246, 8248>, 0,
    <8253, 8248, 8239>, 0,
    <8253, 8239, 8241>, 0,
    <8253, 8241, 8238>, 0,
    <8253, 8238, 8251>, 0,
    <8253, 8251, 8250>, 0,
    <8253, 8250, 8252>, 0,
    <8259, 8258, 8246>, 0,
    <8259, 8246, 8252>, 0,
    <8259, 8252, 8250>, 0,
    <8259, 8250, 8256>, 0,
    <8259, 8256, 8254>, 0,
    <8259, 8254, 8257>, 0,
    <8259, 8257, 8255>, 0,
    <8259, 8255, 8258>, 0,
    <8261, 8247, 8246>, 0,
    <8261, 8246, 8258>, 0,
    <8261, 8258, 8255>, 0,
    <8261, 8255, 8260>, 0,
    <8261, 8260, 7742>, 0,
    <8261, 7742, 7744>, 0,
    <8261, 7744, 7738>, 0,
    <8261, 7738, 8247>, 0,
    <8265, 8264, 8262>, 0,
    <8265, 8262, 8263>, 0,
    <8265, 8263, 7754>, 0,
    <8265, 7754, 7755>, 0,
    <8265, 7755, 7742>, 0,
    <8265, 7742, 8260>, 0,
    <8265, 8260, 8255>, 0,
    <8265, 8255, 8264>, 0,
    <8269, 8268, 8262>, 0,
    <8269, 8262, 8264>, 0,
    <8269, 8264, 8255>, 0,
    <8269, 8255, 8257>, 0,
    <8269, 8257, 8254>, 0,
    <8269, 8254, 8267>, 0,
    <8269, 8267, 8266>, 0,
    <8269, 8266, 8268>, 0,
    <8272, 8271, 8262>, 0,
    <8272, 8262, 8268>, 0,
    <8272, 8268, 8266>, 0,
    <8272, 8266, 8270>, 0,
    <8272, 8270, 8216>, 0,
    <8272, 8216, 8218>, 0,
    <8272, 8218, 8211>, 0,
    <8272, 8211, 8271>, 0,
    <8273, 8263, 8262>, 0,
    <8273, 8262, 8271>, 0,
    <8273, 8271, 8211>, 0,
    <8273, 8211, 8213>, 0,
    <8273, 8213, 7704>, 0,
    <8273, 7704, 7758>, 0,
    <8273, 7758, 7754>, 0,
    <8273, 7754, 8263>, 0,
    <8279, 8278, 8274>, 0,
    <8279, 8274, 8276>, 0,
    <8279, 8276, 7769>, 0,
    <8279, 7769, 7771>, 0,
    <8279, 7771, 7768>, 0,
    <8279, 7768, 8277>, 0,
    <8279, 8277, 8275>, 0,
    <8279, 8275, 8278>, 0,
    <8285, 8284, 8274>, 0,
    <8285, 8274, 8278>, 0,
    <8285, 8278, 8275>, 0,
    <8285, 8275, 8282>, 0,
    <8285, 8282, 8280>, 0,
    <8285, 8280, 8283>, 0,
    <8285, 8283, 8281>, 0,
    <8285, 8281, 8284>, 0,
    <8291, 8290, 8274>, 0,
    <8291, 8274, 8284>, 0,
    <8291, 8284, 8281>, 0,
    <8291, 8281, 8288>, 0,
    <8291, 8288, 8286>, 0,
    <8291, 8286, 8289>, 0,
    <8291, 8289, 8287>, 0,
    <8291, 8287, 8290>, 0,
    <8293, 8276, 8274>, 0,
    <8293, 8274, 8290>, 0,
    <8293, 8290, 8287>, 0,
    <8293, 8287, 8292>, 0,
    <8293, 8292, 7774>, 0,
    <8293, 7774, 7776>, 0,
    <8293, 7776, 7769>, 0,
    <8293, 7769, 8276>, 0,
    <8297, 8296, 8294>, 0,
    <8297, 8294, 8295>, 0,
    <8297, 8295, 7786>, 0,
    <8297, 7786, 7787>, 0,
    <8297, 7787, 7774>, 0,
    <8297, 7774, 8292>, 0,
    <8297, 8292, 8287>, 0,
    <8297, 8287, 8296>, 0,
    <8301, 8300, 8294>, 0,
    <8301, 8294, 8296>, 0,
    <8301, 8296, 8287>, 0,
    <8301, 8287, 8289>, 0,
    <8301, 8289, 8286>, 0,
    <8301, 8286, 8299>, 0,
    <8301, 8299, 8298>, 0,
    <8301, 8298, 8300>, 0,
    <8307, 8306, 8294>, 0,
    <8307, 8294, 8300>, 0,
    <8307, 8300, 8298>, 0,
    <8307, 8298, 8304>, 0,
    <8307, 8304, 8302>, 0,
    <8307, 8302, 8305>, 0,
    <8307, 8305, 8303>, 0,
    <8307, 8303, 8306>, 0,
    <8309, 8295, 8294>, 0,
    <8309, 8294, 8306>, 0,
    <8309, 8306, 8303>, 0,
    <8309, 8303, 8308>, 0,
    <8309, 8308, 7790>, 0,
    <8309, 7790, 7792>, 0,
    <8309, 7792, 7786>, 0,
    <8309, 7786, 8295>, 0,
    <8313, 8312, 8310>, 0,
    <8313, 8310, 8311>, 0,
    <8313, 8311, 7802>, 0,
    <8313, 7802, 7803>, 0,
    <8313, 7803, 7790>, 0,
    <8313, 7790, 8308>, 0,
    <8313, 8308, 8303>, 0,
    <8313, 8303, 8312>, 0,
    <8317, 8316, 8310>, 0,
    <8317, 8310, 8312>, 0,
    <8317, 8312, 8303>, 0,
    <8317, 8303, 8305>, 0,
    <8317, 8305, 8302>, 0,
    <8317, 8302, 8315>, 0,
    <8317, 8315, 8314>, 0,
    <8317, 8314, 8316>, 0,
    <8323, 8322, 8310>, 0,
    <8323, 8310, 8316>, 0,
    <8323, 8316, 8314>, 0,
    <8323, 8314, 8320>, 0,
    <8323, 8320, 8318>, 0,
    <8323, 8318, 8321>, 0,
    <8323, 8321, 8319>, 0,
    <8323, 8319, 8322>, 0,
    <8325, 8311, 8310>, 0,
    <8325, 8310, 8322>, 0,
    <8325, 8322, 8319>, 0,
    <8325, 8319, 8324>, 0,
    <8325, 8324, 7806>, 0,
    <8325, 7806, 7808>, 0,
    <8325, 7808, 7802>, 0,
    <8325, 7802, 8311>, 0,
    <8329, 8328, 8326>, 0,
    <8329, 8326, 8327>, 0,
    <8329, 8327, 7818>, 0,
    <8329, 7818, 7819>, 0,
    <8329, 7819, 7806>, 0,
    <8329, 7806, 8324>, 0,
    <8329, 8324, 8319>, 0,
    <8329, 8319, 8328>, 0,
    <8333, 8332, 8326>, 0,
    <8333, 8326, 8328>, 0,
    <8333, 8328, 8319>, 0,
    <8333, 8319, 8321>, 0,
    <8333, 8321, 8318>, 0,
    <8333, 8318, 8331>, 0,
    <8333, 8331, 8330>, 0,
    <8333, 8330, 8332>, 0,
    <8336, 8335, 8326>, 0,
    <8336, 8326, 8332>, 0,
    <8336, 8332, 8330>, 0,
    <8336, 8330, 8334>, 0,
    <8336, 8334, 8280>, 0,
    <8336, 8280, 8282>, 0,
    <8336, 8282, 8275>, 0,
    <8336, 8275, 8335>, 0,
    <8337, 8327, 8326>, 0,
    <8337, 8326, 8335>, 0,
    <8337, 8335, 8275>, 0,
    <8337, 8275, 8277>, 0,
    <8337, 8277, 7768>, 0,
    <8337, 7768, 7822>, 0,
    <8337, 7822, 7818>, 0,
    <8337, 7818, 8327>, 0,
    <8343, 8342, 8338>, 0,
    <8343, 8338, 8340>, 0,
    <8343, 8340, 7833>, 0,
    <8343, 7833, 7835>, 0,
    <8343, 7835, 7832>, 0,
    <8343, 7832, 8341>, 0,
    <8343, 8341, 8339>, 0,
    <8343, 8339, 8342>, 0,
    <8349, 8348, 8338>, 0,
    <8349, 8338, 8342>, 0,
    <8349, 8342, 8339>, 0,
    <8349, 8339, 8346>, 0,
    <8349, 8346, 8344>, 0,
    <8349, 8344, 8347>, 0,
    <8349, 8347, 8345>, 0,
    <8349, 8345, 8348>, 0,
    <8355, 8354, 8338>, 0,
    <8355, 8338, 8348>, 0,
    <8355, 8348, 8345>, 0,
    <8355, 8345, 8352>, 0,
    <8355, 8352, 8350>, 0,
    <8355, 8350, 8353>, 0,
    <8355, 8353, 8351>, 0,
    <8355, 8351, 8354>, 0,
    <8357, 8340, 8338>, 0,
    <8357, 8338, 8354>, 0,
    <8357, 8354, 8351>, 0,
    <8357, 8351, 8356>, 0,
    <8357, 8356, 7838>, 0,
    <8357, 7838, 7840>, 0,
    <8357, 7840, 7833>, 0,
    <8357, 7833, 8340>, 0,
    <8361, 8360, 8358>, 0,
    <8361, 8358, 8359>, 0,
    <8361, 8359, 7850>, 0,
    <8361, 7850, 7851>, 0,
    <8361, 7851, 7838>, 0,
    <8361, 7838, 8356>, 0,
    <8361, 8356, 8351>, 0,
    <8361, 8351, 8360>, 0,
    <8365, 8364, 8358>, 0,
    <8365, 8358, 8360>, 0,
    <8365, 8360, 8351>, 0,
    <8365, 8351, 8353>, 0,
    <8365, 8353, 8350>, 0,
    <8365, 8350, 8363>, 0,
    <8365, 8363, 8362>, 0,
    <8365, 8362, 8364>, 0,
    <8371, 8370, 8358>, 0,
    <8371, 8358, 8364>, 0,
    <8371, 8364, 8362>, 0,
    <8371, 8362, 8368>, 0,
    <8371, 8368, 8366>, 0,
    <8371, 8366, 8369>, 0,
    <8371, 8369, 8367>, 0,
    <8371, 8367, 8370>, 0,
    <8373, 8359, 8358>, 0,
    <8373, 8358, 8370>, 0,
    <8373, 8370, 8367>, 0,
    <8373, 8367, 8372>, 0,
    <8373, 8372, 7854>, 0,
    <8373, 7854, 7856>, 0,
    <8373, 7856, 7850>, 0,
    <8373, 7850, 8359>, 0,
    <8377, 8376, 8374>, 0,
    <8377, 8374, 8375>, 0,
    <8377, 8375, 7866>, 0,
    <8377, 7866, 7867>, 0,
    <8377, 7867, 7854>, 0,
    <8377, 7854, 8372>, 0,
    <8377, 8372, 8367>, 0,
    <8377, 8367, 8376>, 0,
    <8381, 8380, 8374>, 0,
    <8381, 8374, 8376>, 0,
    <8381, 8376, 8367>, 0,
    <8381, 8367, 8369>, 0,
    <8381, 8369, 8366>, 0,
    <8381, 8366, 8379>, 0,
    <8381, 8379, 8378>, 0,
    <8381, 8378, 8380>, 0,
    <8387, 8386, 8374>, 0,
    <8387, 8374, 8380>, 0,
    <8387, 8380, 8378>, 0,
    <8387, 8378, 8384>, 0,
    <8387, 8384, 8382>, 0,
    <8387, 8382, 8385>, 0,
    <8387, 8385, 8383>, 0,
    <8387, 8383, 8386>, 0,
    <8389, 8375, 8374>, 0,
    <8389, 8374, 8386>, 0,
    <8389, 8386, 8383>, 0,
    <8389, 8383, 8388>, 0,
    <8389, 8388, 7870>, 0,
    <8389, 7870, 7872>, 0,
    <8389, 7872, 7866>, 0,
    <8389, 7866, 8375>, 0,
    <8393, 8392, 8390>, 0,
    <8393, 8390, 8391>, 0,
    <8393, 8391, 7882>, 0,
    <8393, 7882, 7883>, 0,
    <8393, 7883, 7870>, 0,
    <8393, 7870, 8388>, 0,
    <8393, 8388, 8383>, 0,
    <8393, 8383, 8392>, 0,
    <8397, 8396, 8390>, 0,
    <8397, 8390, 8392>, 0,
    <8397, 8392, 8383>, 0,
    <8397, 8383, 8385>, 0,
    <8397, 8385, 8382>, 0,
    <8397, 8382, 8395>, 0,
    <8397, 8395, 8394>, 0,
    <8397, 8394, 8396>, 0,
    <8400, 8399, 8390>, 0,
    <8400, 8390, 8396>, 0,
    <8400, 8396, 8394>, 0,
    <8400, 8394, 8398>, 0,
    <8400, 8398, 8344>, 0,
    <8400, 8344, 8346>, 0,
    <8400, 8346, 8339>, 0,
    <8400, 8339, 8399>, 0,
    <8401, 8391, 8390>, 0,
    <8401, 8390, 8399>, 0,
    <8401, 8399, 8339>, 0,
    <8401, 8339, 8341>, 0,
    <8401, 8341, 7832>, 0,
    <8401, 7832, 7886>, 0,
    <8401, 7886, 7882>, 0,
    <8401, 7882, 8391>, 0,
    <8407, 8406, 8402>, 0,
    <8407, 8402, 8404>, 0,
    <8407, 8404, 7897>, 0,
    <8407, 7897, 7899>, 0,
    <8407, 7899, 7896>, 0,
    <8407, 7896, 8405>, 0,
    <8407, 8405, 8403>, 0,
    <8407, 8403, 8406>, 0,
    <8413, 8412, 8402>, 0,
    <8413, 8402, 8406>, 0,
    <8413, 8406, 8403>, 0,
    <8413, 8403, 8410>, 0,
    <8413, 8410, 8408>, 0,
    <8413, 8408, 8411>, 0,
    <8413, 8411, 8409>, 0,
    <8413, 8409, 8412>, 0,
    <8419, 8418, 8402>, 0,
    <8419, 8402, 8412>, 0,
    <8419, 8412, 8409>, 0,
    <8419, 8409, 8416>, 0,
    <8419, 8416, 8414>, 0,
    <8419, 8414, 8417>, 0,
    <8419, 8417, 8415>, 0,
    <8419, 8415, 8418>, 0,
    <8421, 8404, 8402>, 0,
    <8421, 8402, 8418>, 0,
    <8421, 8418, 8415>, 0,
    <8421, 8415, 8420>, 0,
    <8421, 8420, 7902>, 0,
    <8421, 7902, 7904>, 0,
    <8421, 7904, 7897>, 0,
    <8421, 7897, 8404>, 0,
    <8425, 8424, 8422>, 0,
    <8425, 8422, 8423>, 0,
    <8425, 8423, 7914>, 0,
    <8425, 7914, 7915>, 0,
    <8425, 7915, 7902>, 0,
    <8425, 7902, 8420>, 0,
    <8425, 8420, 8415>, 0,
    <8425, 8415, 8424>, 0,
    <8429, 8428, 8422>, 0,
    <8429, 8422, 8424>, 0,
    <8429, 8424, 8415>, 0,
    <8429, 8415, 8417>, 0,
    <8429, 8417, 8414>, 0,
    <8429, 8414, 8427>, 0,
    <8429, 8427, 8426>, 0,
    <8429, 8426, 8428>, 0,
    <8435, 8434, 8422>, 0,
    <8435, 8422, 8428>, 0,
    <8435, 8428, 8426>, 0,
    <8435, 8426, 8432>, 0,
    <8435, 8432, 8430>, 0,
    <8435, 8430, 8433>, 0,
    <8435, 8433, 8431>, 0,
    <8435, 8431, 8434>, 0,
    <8437, 8423, 8422>, 0,
    <8437, 8422, 8434>, 0,
    <8437, 8434, 8431>, 0,
    <8437, 8431, 8436>, 0,
    <8437, 8436, 7918>, 0,
    <8437, 7918, 7920>, 0,
    <8437, 7920, 7914>, 0,
    <8437, 7914, 8423>, 0,
    <8441, 8440, 8438>, 0,
    <8441, 8438, 8439>, 0,
    <8441, 8439, 7930>, 0,
    <8441, 7930, 7931>, 0,
    <8441, 7931, 7918>, 0,
    <8441, 7918, 8436>, 0,
    <8441, 8436, 8431>, 0,
    <8441, 8431, 8440>, 0,
    <8445, 8444, 8438>, 0,
    <8445, 8438, 8440>, 0,
    <8445, 8440, 8431>, 0,
    <8445, 8431, 8433>, 0,
    <8445, 8433, 8430>, 0,
    <8445, 8430, 8443>, 0,
    <8445, 8443, 8442>, 0,
    <8445, 8442, 8444>, 0,
    <8451, 8450, 8438>, 0,
    <8451, 8438, 8444>, 0,
    <8451, 8444, 8442>, 0,
    <8451, 8442, 8448>, 0,
    <8451, 8448, 8446>, 0,
    <8451, 8446, 8449>, 0,
    <8451, 8449, 8447>, 0,
    <8451, 8447, 8450>, 0,
    <8453, 8439, 8438>, 0,
    <8453, 8438, 8450>, 0,
    <8453, 8450, 8447>, 0,
    <8453, 8447, 8452>, 0,
    <8453, 8452, 7934>, 0,
    <8453, 7934, 7936>, 0,
    <8453, 7936, 7930>, 0,
    <8453, 7930, 8439>, 0,
    <8457, 8456, 8454>, 0,
    <8457, 8454, 8455>, 0,
    <8457, 8455, 7946>, 0,
    <8457, 7946, 7947>, 0,
    <8457, 7947, 7934>, 0,
    <8457, 7934, 8452>, 0,
    <8457, 8452, 8447>, 0,
    <8457, 8447, 8456>, 0,
    <8461, 8460, 8454>, 0,
    <8461, 8454, 8456>, 0,
    <8461, 8456, 8447>, 0,
    <8461, 8447, 8449>, 0,
    <8461, 8449, 8446>, 0,
    <8461, 8446, 8459>, 0,
    <8461, 8459, 8458>, 0,
    <8461, 8458, 8460>, 0,
    <8464, 8463, 8454>, 0,
    <8464, 8454, 8460>, 0,
    <8464, 8460, 8458>, 0,
    <8464, 8458, 8462>, 0,
    <8464, 8462, 8408>, 0,
    <8464, 8408, 8410>, 0,
    <8464, 8410, 8403>, 0,
    <8464, 8403, 8463>, 0,
    <8465, 8455, 8454>, 0,
    <8465, 8454, 8463>, 0,
    <8465, 8463, 8403>, 0,
    <8465, 8403, 8405>, 0,
    <8465, 8405, 7896>, 0,
    <8465, 7896, 7950>, 0,
    <8465, 7950, 7946>, 0,
    <8465, 7946, 8455>, 0,
    <8471, 8470, 8466>, 0,
    <8471, 8466, 8468>, 0,
    <8471, 8468, 7961>, 0,
    <8471, 7961, 7963>, 0,
    <8471, 7963, 7960>, 0,
    <8471, 7960, 8469>, 0,
    <8471, 8469, 8467>, 0,
    <8471, 8467, 8470>, 0,
    <8477, 8476, 8466>, 0,
    <8477, 8466, 8470>, 0,
    <8477, 8470, 8467>, 0,
    <8477, 8467, 8474>, 0,
    <8477, 8474, 8472>, 0,
    <8477, 8472, 8475>, 0,
    <8477, 8475, 8473>, 0,
    <8477, 8473, 8476>, 0,
    <8483, 8482, 8466>, 0,
    <8483, 8466, 8476>, 0,
    <8483, 8476, 8473>, 0,
    <8483, 8473, 8480>, 0,
    <8483, 8480, 8478>, 0,
    <8483, 8478, 8481>, 0,
    <8483, 8481, 8479>, 0,
    <8483, 8479, 8482>, 0,
    <8485, 8468, 8466>, 0,
    <8485, 8466, 8482>, 0,
    <8485, 8482, 8479>, 0,
    <8485, 8479, 8484>, 0,
    <8485, 8484, 7966>, 0,
    <8485, 7966, 7968>, 0,
    <8485, 7968, 7961>, 0,
    <8485, 7961, 8468>, 0,
    <8489, 8488, 8486>, 0,
    <8489, 8486, 8487>, 0,
    <8489, 8487, 7978>, 0,
    <8489, 7978, 7979>, 0,
    <8489, 7979, 7966>, 0,
    <8489, 7966, 8484>, 0,
    <8489, 8484, 8479>, 0,
    <8489, 8479, 8488>, 0,
    <8493, 8492, 8486>, 0,
    <8493, 8486, 8488>, 0,
    <8493, 8488, 8479>, 0,
    <8493, 8479, 8481>, 0,
    <8493, 8481, 8478>, 0,
    <8493, 8478, 8491>, 0,
    <8493, 8491, 8490>, 0,
    <8493, 8490, 8492>, 0,
    <8499, 8498, 8486>, 0,
    <8499, 8486, 8492>, 0,
    <8499, 8492, 8490>, 0,
    <8499, 8490, 8496>, 0,
    <8499, 8496, 8494>, 0,
    <8499, 8494, 8497>, 0,
    <8499, 8497, 8495>, 0,
    <8499, 8495, 8498>, 0,
    <8501, 8487, 8486>, 0,
    <8501, 8486, 8498>, 0,
    <8501, 8498, 8495>, 0,
    <8501, 8495, 8500>, 0,
    <8501, 8500, 7982>, 0,
    <8501, 7982, 7984>, 0,
    <8501, 7984, 7978>, 0,
    <8501, 7978, 8487>, 0,
    <8505, 8504, 8502>, 0,
    <8505, 8502, 8503>, 0,
    <8505, 8503, 7994>, 0,
    <8505, 7994, 7995>, 0,
    <8505, 7995, 7982>, 0,
    <8505, 7982, 8500>, 0,
    <8505, 8500, 8495>, 0,
    <8505, 8495, 8504>, 0,
    <8509, 8508, 8502>, 0,
    <8509, 8502, 8504>, 0,
    <8509, 8504, 8495>, 0,
    <8509, 8495, 8497>, 0,
    <8509, 8497, 8494>, 0,
    <8509, 8494, 8507>, 0,
    <8509, 8507, 8506>, 0,
    <8509, 8506, 8508>, 0,
    <8515, 8514, 8502>, 0,
    <8515, 8502, 8508>, 0,
    <8515, 8508, 8506>, 0,
    <8515, 8506, 8512>, 0,
    <8515, 8512, 8510>, 0,
    <8515, 8510, 8513>, 0,
    <8515, 8513, 8511>, 0,
    <8515, 8511, 8514>, 0,
    <8517, 8503, 8502>, 0,
    <8517, 8502, 8514>, 0,
    <8517, 8514, 8511>, 0,
    <8517, 8511, 8516>, 0,
    <8517, 8516, 7998>, 0,
    <8517, 7998, 8000>, 0,
    <8517, 8000, 7994>, 0,
    <8517, 7994, 8503>, 0,
    <8521, 8520, 8518>, 0,
    <8521, 8518, 8519>, 0,
    <8521, 8519, 8010>, 0,
    <8521, 8010, 8011>, 0,
    <8521, 8011, 7998>, 0,
    <8521, 7998, 8516>, 0,
    <8521, 8516, 8511>, 0,
    <8521, 8511, 8520>, 0,
    <8525, 8524, 8518>, 0,
    <8525, 8518, 8520>, 0,
    <8525, 8520, 8511>, 0,
    <8525, 8511, 8513>, 0,
    <8525, 8513, 8510>, 0,
    <8525, 8510, 8523>, 0,
    <8525, 8523, 8522>, 0,
    <8525, 8522, 8524>, 0,
    <8528, 8527, 8518>, 0,
    <8528, 8518, 8524>, 0,
    <8528, 8524, 8522>, 0,
    <8528, 8522, 8526>, 0,
    <8528, 8526, 8472>, 0,
    <8528, 8472, 8474>, 0,
    <8528, 8474, 8467>, 0,
    <8528, 8467, 8527>, 0,
    <8529, 8519, 8518>, 0,
    <8529, 8518, 8527>, 0,
    <8529, 8527, 8467>, 0,
    <8529, 8467, 8469>, 0,
    <8529, 8469, 7960>, 0,
    <8529, 7960, 8014>, 0,
    <8529, 8014, 8010>, 0,
    <8529, 8010, 8519>, 0,
    <8535, 8534, 8530>, 0,
    <8535, 8530, 8532>, 0,
    <8535, 8532, 8025>, 0,
    <8535, 8025, 8027>, 0,
    <8535, 8027, 8024>, 0,
    <8535, 8024, 8533>, 0,
    <8535, 8533, 8531>, 0,
    <8535, 8531, 8534>, 0,
    <8541, 8540, 8530>, 0,
    <8541, 8530, 8534>, 0,
    <8541, 8534, 8531>, 0,
    <8541, 8531, 8538>, 0,
    <8541, 8538, 8536>, 0,
    <8541, 8536, 8539>, 0,
    <8541, 8539, 8537>, 0,
    <8541, 8537, 8540>, 0,
    <8547, 8546, 8530>, 0,
    <8547, 8530, 8540>, 0,
    <8547, 8540, 8537>, 0,
    <8547, 8537, 8544>, 0,
    <8547, 8544, 8542>, 0,
    <8547, 8542, 8545>, 0,
    <8547, 8545, 8543>, 0,
    <8547, 8543, 8546>, 0,
    <8549, 8532, 8530>, 0,
    <8549, 8530, 8546>, 0,
    <8549, 8546, 8543>, 0,
    <8549, 8543, 8548>, 0,
    <8549, 8548, 8030>, 0,
    <8549, 8030, 8032>, 0,
    <8549, 8032, 8025>, 0,
    <8549, 8025, 8532>, 0,
    <8553, 8552, 8550>, 0,
    <8553, 8550, 8551>, 0,
    <8553, 8551, 8042>, 0,
    <8553, 8042, 8043>, 0,
    <8553, 8043, 8030>, 0,
    <8553, 8030, 8548>, 0,
    <8553, 8548, 8543>, 0,
    <8553, 8543, 8552>, 0,
    <8557, 8556, 8550>, 0,
    <8557, 8550, 8552>, 0,
    <8557, 8552, 8543>, 0,
    <8557, 8543, 8545>, 0,
    <8557, 8545, 8542>, 0,
    <8557, 8542, 8555>, 0,
    <8557, 8555, 8554>, 0,
    <8557, 8554, 8556>, 0,
    <8563, 8562, 8550>, 0,
    <8563, 8550, 8556>, 0,
    <8563, 8556, 8554>, 0,
    <8563, 8554, 8560>, 0,
    <8563, 8560, 8558>, 0,
    <8563, 8558, 8561>, 0,
    <8563, 8561, 8559>, 0,
    <8563, 8559, 8562>, 0,
    <8565, 8551, 8550>, 0,
    <8565, 8550, 8562>, 0,
    <8565, 8562, 8559>, 0,
    <8565, 8559, 8564>, 0,
    <8565, 8564, 8046>, 0,
    <8565, 8046, 8048>, 0,
    <8565, 8048, 8042>, 0,
    <8565, 8042, 8551>, 0,
    <8569, 8568, 8566>, 0,
    <8569, 8566, 8567>, 0,
    <8569, 8567, 8058>, 0,
    <8569, 8058, 8059>, 0,
    <8569, 8059, 8046>, 0,
    <8569, 8046, 8564>, 0,
    <8569, 8564, 8559>, 0,
    <8569, 8559, 8568>, 0,
    <8573, 8572, 8566>, 0,
    <8573, 8566, 8568>, 0,
    <8573, 8568, 8559>, 0,
    <8573, 8559, 8561>, 0,
    <8573, 8561, 8558>, 0,
    <8573, 8558, 8571>, 0,
    <8573, 8571, 8570>, 0,
    <8573, 8570, 8572>, 0,
    <8579, 8578, 8566>, 0,
    <8579, 8566, 8572>, 0,
    <8579, 8572, 8570>, 0,
    <8579, 8570, 8576>, 0,
    <8579, 8576, 8574>, 0,
    <8579, 8574, 8577>, 0,
    <8579, 8577, 8575>, 0,
    <8579, 8575, 8578>, 0,
    <8581, 8567, 8566>, 0,
    <8581, 8566, 8578>, 0,
    <8581, 8578, 8575>, 0,
    <8581, 8575, 8580>, 0,
    <8581, 8580, 8062>, 0,
    <8581, 8062, 8064>, 0,
    <8581, 8064, 8058>, 0,
    <8581, 8058, 8567>, 0,
    <8585, 8584, 8582>, 0,
    <8585, 8582, 8583>, 0,
    <8585, 8583, 8074>, 0,
    <8585, 8074, 8075>, 0,
    <8585, 8075, 8062>, 0,
    <8585, 8062, 8580>, 0,
    <8585, 8580, 8575>, 0,
    <8585, 8575, 8584>, 0,
    <8589, 8588, 8582>, 0,
    <8589, 8582, 8584>, 0,
    <8589, 8584, 8575>, 0,
    <8589, 8575, 8577>, 0,
    <8589, 8577, 8574>, 0,
    <8589, 8574, 8587>, 0,
    <8589, 8587, 8586>, 0,
    <8589, 8586, 8588>, 0,
    <8592, 8591, 8582>, 0,
    <8592, 8582, 8588>, 0,
    <8592, 8588, 8586>, 0,
    <8592, 8586, 8590>, 0,
    <8592, 8590, 8536>, 0,
    <8592, 8536, 8538>, 0,
    <8592, 8538, 8531>, 0,
    <8592, 8531, 8591>, 0,
    <8593, 8583, 8582>, 0,
    <8593, 8582, 8591>, 0,
    <8593, 8591, 8531>, 0,
    <8593, 8531, 8533>, 0,
    <8593, 8533, 8024>, 0,
    <8593, 8024, 8078>, 0,
    <8593, 8078, 8074>, 0,
    <8593, 8074, 8583>, 0,
    <8599, 8598, 8594>, 0,
    <8599, 8594, 8596>, 0,
    <8599, 8596, 8089>, 0,
    <8599, 8089, 8091>, 0,
    <8599, 8091, 8088>, 0,
    <8599, 8088, 8597>, 0,
    <8599, 8597, 8595>, 0,
    <8599, 8595, 8598>, 0,
    <8602, 8601, 8594>, 0,
    <8602, 8594, 8598>, 0,
    <8602, 8598, 8595>, 0,
    <8602, 8595, 8600>, 0,
    <8602, 8600, 2389>, 0,
    <8602, 2389, 2392>, 0,
    <8602, 2392, 2388>, 0,
    <8602, 2388, 8601>, 0,
    <8606, 8605, 8594>, 0,
    <8606, 8594, 8601>, 0,
    <8606, 8601, 2388>, 0,
    <8606, 2388, 2410>, 0,
    <8606, 2410, 2408>, 0,
    <8606, 2408, 8604>, 0,
    <8606, 8604, 8603>, 0,
    <8606, 8603, 8605>, 0,
    <8608, 8596, 8594>, 0,
    <8608, 8594, 8605>, 0,
    <8608, 8605, 8603>, 0,
    <8608, 8603, 8607>, 0,
    <8608, 8607, 8094>, 0,
    <8608, 8094, 8096>, 0,
    <8608, 8096, 8089>, 0,
    <8608, 8089, 8596>, 0,
    <8612, 8611, 8609>, 0,
    <8612, 8609, 8610>, 0,
    <8612, 8610, 8106>, 0,
    <8612, 8106, 8107>, 0,
    <8612, 8107, 8094>, 0,
    <8612, 8094, 8607>, 0,
    <8612, 8607, 8603>, 0,
    <8612, 8603, 8611>, 0,
    <8614, 8613, 8609>, 0,
    <8614, 8609, 8611>, 0,
    <8614, 8611, 8603>, 0,
    <8614, 8603, 8604>, 0,
    <8614, 8604, 2408>, 0,
    <8614, 2408, 2409>, 0,
    <8614, 2409, 2403>, 0,
    <8614, 2403, 8613>, 0,
    <8618, 8617, 8609>, 0,
    <8618, 8609, 8613>, 0,
    <8618, 8613, 2403>, 0,
    <8618, 2403, 2405>, 0,
    <8618, 2405, 2402>, 0,
    <8618, 2402, 8616>, 0,
    <8618, 8616, 8615>, 0,
    <8618, 8615, 8617>, 0,
    <8620, 8610, 8609>, 0,
    <8620, 8609, 8617>, 0,
    <8620, 8617, 8615>, 0,
    <8620, 8615, 8619>, 0,
    <8620, 8619, 8110>, 0,
    <8620, 8110, 8112>, 0,
    <8620, 8112, 8106>, 0,
    <8620, 8106, 8610>, 0,
    <8624, 8623, 8621>, 0,
    <8624, 8621, 8622>, 0,
    <8624, 8622, 8122>, 0,
    <8624, 8122, 8123>, 0,
    <8624, 8123, 8110>, 0,
    <8624, 8110, 8619>, 0,
    <8624, 8619, 8615>, 0,
    <8624, 8615, 8623>, 0,
    <8626, 8625, 8621>, 0,
    <8626, 8621, 8623>, 0,
    <8626, 8623, 8615>, 0,
    <8626, 8615, 8616>, 0,
    <8626, 8616, 2402>, 0,
    <8626, 2402, 2404>, 0,
    <8626, 2404, 2397>, 0,
    <8626, 2397, 8625>, 0,
    <8630, 8629, 8621>, 0,
    <8630, 8621, 8625>, 0,
    <8630, 8625, 2397>, 0,
    <8630, 2397, 2399>, 0,
    <8630, 2399, 2396>, 0,
    <8630, 2396, 8628>, 0,
    <8630, 8628, 8627>, 0,
    <8630, 8627, 8629>, 0,
    <8632, 8622, 8621>, 0,
    <8632, 8621, 8629>, 0,
    <8632, 8629, 8627>, 0,
    <8632, 8627, 8631>, 0,
    <8632, 8631, 8126>, 0,
    <8632, 8126, 8128>, 0,
    <8632, 8128, 8122>, 0,
    <8632, 8122, 8622>, 0,
    <8636, 8635, 8633>, 0,
    <8636, 8633, 8634>, 0,
    <8636, 8634, 8138>, 0,
    <8636, 8138, 8139>, 0,
    <8636, 8139, 8126>, 0,
    <8636, 8126, 8631>, 0,
    <8636, 8631, 8627>, 0,
    <8636, 8627, 8635>, 0,
    <8638, 8637, 8633>, 0,
    <8638, 8633, 8635>, 0,
    <8638, 8635, 8627>, 0,
    <8638, 8627, 8628>, 0,
    <8638, 8628, 2396>, 0,
    <8638, 2396, 2398>, 0,
    <8638, 2398, 2390>, 0,
    <8638, 2390, 8637>, 0,
    <8640, 8639, 8633>, 0,
    <8640, 8633, 8637>, 0,
    <8640, 8637, 2390>, 0,
    <8640, 2390, 2393>, 0,
    <8640, 2393, 2389>, 0,
    <8640, 2389, 8600>, 0,
    <8640, 8600, 8595>, 0,
    <8640, 8595, 8639>, 0,
    <8641, 8634, 8633>, 0,
    <8641, 8633, 8639>, 0,
    <8641, 8639, 8595>, 0,
    <8641, 8595, 8597>, 0,
    <8641, 8597, 8088>, 0,
    <8641, 8088, 8142>, 0,
    <8641, 8142, 8138>, 0,
    <8641, 8138, 8634>, 0,
    <8647, 8646, 8642>, 0,
    <8647, 8642, 8644>, 0,
    <8647, 8644, 8153>, 0,
    <8647, 8153, 8155>, 0,
    <8647, 8155, 8152>, 0,
    <8647, 8152, 8645>, 0,
    <8647, 8645, 8643>, 0,
    <8647, 8643, 8646>, 0,
    <8650, 8649, 8642>, 0,
    <8650, 8642, 8646>, 0,
    <8650, 8646, 8643>, 0,
    <8650, 8643, 8648>, 0,
    <8650, 8648, 2493>, 0,
    <8650, 2493, 2496>, 0,
    <8650, 2496, 2492>, 0,
    <8650, 2492, 8649>, 0,
    <8654, 8653, 8642>, 0,
    <8654, 8642, 8649>, 0,
    <8654, 8649, 2492>, 0,
    <8654, 2492, 2514>, 0,
    <8654, 2514, 2512>, 0,
    <8654, 2512, 8652>, 0,
    <8654, 8652, 8651>, 0,
    <8654, 8651, 8653>, 0,
    <8656, 8644, 8642>, 0,
    <8656, 8642, 8653>, 0,
    <8656, 8653, 8651>, 0,
    <8656, 8651, 8655>, 0,
    <8656, 8655, 8158>, 0,
    <8656, 8158, 8160>, 0,
    <8656, 8160, 8153>, 0,
    <8656, 8153, 8644>, 0,
    <8660, 8659, 8657>, 0,
    <8660, 8657, 8658>, 0,
    <8660, 8658, 8170>, 0,
    <8660, 8170, 8171>, 0,
    <8660, 8171, 8158>, 0,
    <8660, 8158, 8655>, 0,
    <8660, 8655, 8651>, 0,
    <8660, 8651, 8659>, 0,
    <8662, 8661, 8657>, 0,
    <8662, 8657, 8659>, 0,
    <8662, 8659, 8651>, 0,
    <8662, 8651, 8652>, 0,
    <8662, 8652, 2512>, 0,
    <8662, 2512, 2513>, 0,
    <8662, 2513, 2507>, 0,
    <8662, 2507, 8661>, 0,
    <8666, 8665, 8657>, 0,
    <8666, 8657, 8661>, 0,
    <8666, 8661, 2507>, 0,
    <8666, 2507, 2509>, 0,
    <8666, 2509, 2506>, 0,
    <8666, 2506, 8664>, 0,
    <8666, 8664, 8663>, 0,
    <8666, 8663, 8665>, 0,
    <8668, 8658, 8657>, 0,
    <8668, 8657, 8665>, 0,
    <8668, 8665, 8663>, 0,
    <8668, 8663, 8667>, 0,
    <8668, 8667, 8174>, 0,
    <8668, 8174, 8176>, 0,
    <8668, 8176, 8170>, 0,
    <8668, 8170, 8658>, 0,
    <8672, 8671, 8669>, 0,
    <8672, 8669, 8670>, 0,
    <8672, 8670, 8186>, 0,
    <8672, 8186, 8187>, 0,
    <8672, 8187, 8174>, 0,
    <8672, 8174, 8667>, 0,
    <8672, 8667, 8663>, 0,
    <8672, 8663, 8671>, 0,
    <8674, 8673, 8669>, 0,
    <8674, 8669, 8671>, 0,
    <8674, 8671, 8663>, 0,
    <8674, 8663, 8664>, 0,
    <8674, 8664, 2506>, 0,
    <8674, 2506, 2508>, 0,
    <8674, 2508, 2501>, 0,
    <8674, 2501, 8673>, 0,
    <8678, 8677, 8669>, 0,
    <8678, 8669, 8673>, 0,
    <8678, 8673, 2501>, 0,
    <8678, 2501, 2503>, 0,
    <8678, 2503, 2500>, 0,
    <8678, 2500, 8676>, 0,
    <8678, 8676, 8675>, 0,
    <8678, 8675, 8677>, 0,
    <8680, 8670, 8669>, 0,
    <8680, 8669, 8677>, 0,
    <8680, 8677, 8675>, 0,
    <8680, 8675, 8679>, 0,
    <8680, 8679, 8190>, 0,
    <8680, 8190, 8192>, 0,
    <8680, 8192, 8186>, 0,
    <8680, 8186, 8670>, 0,
    <8684, 8683, 8681>, 0,
    <8684, 8681, 8682>, 0,
    <8684, 8682, 8202>, 0,
    <8684, 8202, 8203>, 0,
    <8684, 8203, 8190>, 0,
    <8684, 8190, 8679>, 0,
    <8684, 8679, 8675>, 0,
    <8684, 8675, 8683>, 0,
    <8686, 8685, 8681>, 0,
    <8686, 8681, 8683>, 0,
    <8686, 8683, 8675>, 0,
    <8686, 8675, 8676>, 0,
    <8686, 8676, 2500>, 0,
    <8686, 2500, 2502>, 0,
    <8686, 2502, 2494>, 0,
    <8686, 2494, 8685>, 0,
    <8688, 8687, 8681>, 0,
    <8688, 8681, 8685>, 0,
    <8688, 8685, 2494>, 0,
    <8688, 2494, 2497>, 0,
    <8688, 2497, 2493>, 0,
    <8688, 2493, 8648>, 0,
    <8688, 8648, 8643>, 0,
    <8688, 8643, 8687>, 0,
    <8689, 8682, 8681>, 0,
    <8689, 8681, 8687>, 0,
    <8689, 8687, 8643>, 0,
    <8689, 8643, 8645>, 0,
    <8689, 8645, 8152>, 0,
    <8689, 8152, 8206>, 0,
    <8689, 8206, 8202>, 0,
    <8689, 8202, 8682>, 0,
    <8695, 8694, 8690>, 0,
    <8695, 8690, 8692>, 0,
    <8695, 8692, 8217>, 0,
    <8695, 8217, 8219>, 0,
    <8695, 8219, 8216>, 0,
    <8695, 8216, 8693>, 0,
    <8695, 8693, 8691>, 0,
    <8695, 8691, 8694>, 0,
    <8698, 8697, 8690>, 0,
    <8698, 8690, 8694>, 0,
    <8698, 8694, 8691>, 0,
    <8698, 8691, 8696>, 0,
    <8698, 8696, 4130>, 0,
    <8698, 4130, 4133>, 0,
    <8698, 4133, 4129>, 0,
    <8698, 4129, 8697>, 0,
    <8702, 8701, 8690>, 0,
    <8702, 8690, 8697>, 0,
    <8702, 8697, 4129>, 0,
    <8702, 4129, 4151>, 0,
    <8702, 4151, 4149>, 0,
    <8702, 4149, 8700>, 0,
    <8702, 8700, 8699>, 0,
    <8702, 8699, 8701>, 0,
    <8704, 8692, 8690>, 0,
    <8704, 8690, 8701>, 0,
    <8704, 8701, 8699>, 0,
    <8704, 8699, 8703>, 0,
    <8704, 8703, 8222>, 0,
    <8704, 8222, 8224>, 0,
    <8704, 8224, 8217>, 0,
    <8704, 8217, 8692>, 0,
    <8708, 8707, 8705>, 0,
    <8708, 8705, 8706>, 0,
    <8708, 8706, 8234>, 0,
    <8708, 8234, 8235>, 0,
    <8708, 8235, 8222>, 0,
    <8708, 8222, 8703>, 0,
    <8708, 8703, 8699>, 0,
    <8708, 8699, 8707>, 0,
    <8710, 8709, 8705>, 0,
    <8710, 8705, 8707>, 0,
    <8710, 8707, 8699>, 0,
    <8710, 8699, 8700>, 0,
    <8710, 8700, 4149>, 0,
    <8710, 4149, 4150>, 0,
    <8710, 4150, 4144>, 0,
    <8710, 4144, 8709>, 0,
    <8714, 8713, 8705>, 0,
    <8714, 8705, 8709>, 0,
    <8714, 8709, 4144>, 0,
    <8714, 4144, 4146>, 0,
    <8714, 4146, 4143>, 0,
    <8714, 4143, 8712>, 0,
    <8714, 8712, 8711>, 0,
    <8714, 8711, 8713>, 0,
    <8716, 8706, 8705>, 0,
    <8716, 8705, 8713>, 0,
    <8716, 8713, 8711>, 0,
    <8716, 8711, 8715>, 0,
    <8716, 8715, 8238>, 0,
    <8716, 8238, 8240>, 0,
    <8716, 8240, 8234>, 0,
    <8716, 8234, 8706>, 0,
    <8720, 8719, 8717>, 0,
    <8720, 8717, 8718>, 0,
    <8720, 8718, 8250>, 0,
    <8720, 8250, 8251>, 0,
    <8720, 8251, 8238>, 0,
    <8720, 8238, 8715>, 0,
    <8720, 8715, 8711>, 0,
    <8720, 8711, 8719>, 0,
    <8722, 8721, 8717>, 0,
    <8722, 8717, 8719>, 0,
    <8722, 8719, 8711>, 0,
    <8722, 8711, 8712>, 0,
    <8722, 8712, 4143>, 0,
    <8722, 4143, 4145>, 0,
    <8722, 4145, 4138>, 0,
    <8722, 4138, 8721>, 0,
    <8726, 8725, 8717>, 0,
    <8726, 8717, 8721>, 0,
    <8726, 8721, 4138>, 0,
    <8726, 4138, 4140>, 0,
    <8726, 4140, 4137>, 0,
    <8726, 4137, 8724>, 0,
    <8726, 8724, 8723>, 0,
    <8726, 8723, 8725>, 0,
    <8728, 8718, 8717>, 0,
    <8728, 8717, 8725>, 0,
    <8728, 8725, 8723>, 0,
    <8728, 8723, 8727>, 0,
    <8728, 8727, 8254>, 0,
    <8728, 8254, 8256>, 0,
    <8728, 8256, 8250>, 0,
    <8728, 8250, 8718>, 0,
    <8732, 8731, 8729>, 0,
    <8732, 8729, 8730>, 0,
    <8732, 8730, 8266>, 0,
    <8732, 8266, 8267>, 0,
    <8732, 8267, 8254>, 0,
    <8732, 8254, 8727>, 0,
    <8732, 8727, 8723>, 0,
    <8732, 8723, 8731>, 0,
    <8734, 8733, 8729>, 0,
    <8734, 8729, 8731>, 0,
    <8734, 8731, 8723>, 0,
    <8734, 8723, 8724>, 0,
    <8734, 8724, 4137>, 0,
    <8734, 4137, 4139>, 0,
    <8734, 4139, 4131>, 0,
    <8734, 4131, 8733>, 0,
    <8736, 8735, 8729>, 0,
    <8736, 8729, 8733>, 0,
    <8736, 8733, 4131>, 0,
    <8736, 4131, 4134>, 0,
    <8736, 4134, 4130>, 0,
    <8736, 4130, 8696>, 0,
    <8736, 8696, 8691>, 0,
    <8736, 8691, 8735>, 0,
    <8737, 8730, 8729>, 0,
    <8737, 8729, 8735>, 0,
    <8737, 8735, 8691>, 0,
    <8737, 8691, 8693>, 0,
    <8737, 8693, 8216>, 0,
    <8737, 8216, 8270>, 0,
    <8737, 8270, 8266>, 0,
    <8737, 8266, 8730>, 0,
    <8743, 8742, 8738>, 0,
    <8743, 8738, 8740>, 0,
    <8743, 8740, 8281>, 0,
    <8743, 8281, 8283>, 0,
    <8743, 8283, 8280>, 0,
    <8743, 8280, 8741>, 0,
    <8743, 8741, 8739>, 0,
    <8743, 8739, 8742>, 0,
    <8746, 8745, 8738>, 0,
    <8746, 8738, 8742>, 0,
    <8746, 8742, 8739>, 0,
    <8746, 8739, 8744>, 0,
    <8746, 8744, 4211>, 0,
    <8746, 4211, 4214>, 0,
    <8746, 4214, 4210>, 0,
    <8746, 4210, 8745>, 0,
    <8750, 8749, 8738>, 0,
    <8750, 8738, 8745>, 0,
    <8750, 8745, 4210>, 0,
    <8750, 4210, 4232>, 0,
    <8750, 4232, 4230>, 0,
    <8750, 4230, 8748>, 0,
    <8750, 8748, 8747>, 0,
    <8750, 8747, 8749>, 0,
    <8752, 8740, 8738>, 0,
    <8752, 8738, 8749>, 0,
    <8752, 8749, 8747>, 0,
    <8752, 8747, 8751>, 0,
    <8752, 8751, 8286>, 0,
    <8752, 8286, 8288>, 0,
    <8752, 8288, 8281>, 0,
    <8752, 8281, 8740>, 0,
    <8756, 8755, 8753>, 0,
    <8756, 8753, 8754>, 0,
    <8756, 8754, 8298>, 0,
    <8756, 8298, 8299>, 0,
    <8756, 8299, 8286>, 0,
    <8756, 8286, 8751>, 0,
    <8756, 8751, 8747>, 0,
    <8756, 8747, 8755>, 0,
    <8758, 8757, 8753>, 0,
    <8758, 8753, 8755>, 0,
    <8758, 8755, 8747>, 0,
    <8758, 8747, 8748>, 0,
    <8758, 8748, 4230>, 0,
    <8758, 4230, 4231>, 0,
    <8758, 4231, 4225>, 0,
    <8758, 4225, 8757>, 0,
    <8762, 8761, 8753>, 0,
    <8762, 8753, 8757>, 0,
    <8762, 8757, 4225>, 0,
    <8762, 4225, 4227>, 0,
    <8762, 4227, 4224>, 0,
    <8762, 4224, 8760>, 0,
    <8762, 8760, 8759>, 0,
    <8762, 8759, 8761>, 0,
    <8764, 8754, 8753>, 0,
    <8764, 8753, 8761>, 0,
    <8764, 8761, 8759>, 0,
    <8764, 8759, 8763>, 0,
    <8764, 8763, 8302>, 0,
    <8764, 8302, 8304>, 0,
    <8764, 8304, 8298>, 0,
    <8764, 8298, 8754>, 0,
    <8768, 8767, 8765>, 0,
    <8768, 8765, 8766>, 0,
    <8768, 8766, 8314>, 0,
    <8768, 8314, 8315>, 0,
    <8768, 8315, 8302>, 0,
    <8768, 8302, 8763>, 0,
    <8768, 8763, 8759>, 0,
    <8768, 8759, 8767>, 0,
    <8770, 8769, 8765>, 0,
    <8770, 8765, 8767>, 0,
    <8770, 8767, 8759>, 0,
    <8770, 8759, 8760>, 0,
    <8770, 8760, 4224>, 0,
    <8770, 4224, 4226>, 0,
    <8770, 4226, 4219>, 0,
    <8770, 4219, 8769>, 0,
    <8774, 8773, 8765>, 0,
    <8774, 8765, 8769>, 0,
    <8774, 8769, 4219>, 0,
    <8774, 4219, 4221>, 0,
    <8774, 4221, 4218>, 0,
    <8774, 4218, 8772>, 0,
    <8774, 8772, 8771>, 0,
    <8774, 8771, 8773>, 0,
    <8776, 8766, 8765>, 0,
    <8776, 8765, 8773>, 0,
    <8776, 8773, 8771>, 0,
    <8776, 8771, 8775>, 0,
    <8776, 8775, 8318>, 0,
    <8776, 8318, 8320>, 0,
    <8776, 8320, 8314>, 0,
    <8776, 8314, 8766>, 0,
    <8780, 8779, 8777>, 0,
    <8780, 8777, 8778>, 0,
    <8780, 8778, 8330>, 0,
    <8780, 8330, 8331>, 0,
    <8780, 8331, 8318>, 0,
    <8780, 8318, 8775>, 0,
    <8780, 8775, 8771>, 0,
    <8780, 8771, 8779>, 0,
    <8782, 8781, 8777>, 0,
    <8782, 8777, 8779>, 0,
    <8782, 8779, 8771>, 0,
    <8782, 8771, 8772>, 0,
    <8782, 8772, 4218>, 0,
    <8782, 4218, 4220>, 0,
    <8782, 4220, 4212>, 0,
    <8782, 4212, 8781>, 0,
    <8784, 8783, 8777>, 0,
    <8784, 8777, 8781>, 0,
    <8784, 8781, 4212>, 0,
    <8784, 4212, 4215>, 0,
    <8784, 4215, 4211>, 0,
    <8784, 4211, 8744>, 0,
    <8784, 8744, 8739>, 0,
    <8784, 8739, 8783>, 0,
    <8785, 8778, 8777>, 0,
    <8785, 8777, 8783>, 0,
    <8785, 8783, 8739>, 0,
    <8785, 8739, 8741>, 0,
    <8785, 8741, 8280>, 0,
    <8785, 8280, 8334>, 0,
    <8785, 8334, 8330>, 0,
    <8785, 8330, 8778>, 0,
    <8791, 8790, 8786>, 0,
    <8791, 8786, 8788>, 0,
    <8791, 8788, 8345>, 0,
    <8791, 8345, 8347>, 0,
    <8791, 8347, 8344>, 0,
    <8791, 8344, 8789>, 0,
    <8791, 8789, 8787>, 0,
    <8791, 8787, 8790>, 0,
    <8794, 8793, 8786>, 0,
    <8794, 8786, 8790>, 0,
    <8794, 8790, 8787>, 0,
    <8794, 8787, 8792>, 0,
    <8794, 8792, 4348>, 0,
    <8794, 4348, 4351>, 0,
    <8794, 4351, 4347>, 0,
    <8794, 4347, 8793>, 0,
    <8798, 8797, 8786>, 0,
    <8798, 8786, 8793>, 0,
    <8798, 8793, 4347>, 0,
    <8798, 4347, 4369>, 0,
    <8798, 4369, 4367>, 0,
    <8798, 4367, 8796>, 0,
    <8798, 8796, 8795>, 0,
    <8798, 8795, 8797>, 0,
    <8800, 8788, 8786>, 0,
    <8800, 8786, 8797>, 0,
    <8800, 8797, 8795>, 0,
    <8800, 8795, 8799>, 0,
    <8800, 8799, 8350>, 0,
    <8800, 8350, 8352>, 0,
    <8800, 8352, 8345>, 0,
    <8800, 8345, 8788>, 0,
    <8804, 8803, 8801>, 0,
    <8804, 8801, 8802>, 0,
    <8804, 8802, 8362>, 0,
    <8804, 8362, 8363>, 0,
    <8804, 8363, 8350>, 0,
    <8804, 8350, 8799>, 0,
    <8804, 8799, 8795>, 0,
    <8804, 8795, 8803>, 0,
    <8806, 8805, 8801>, 0,
    <8806, 8801, 8803>, 0,
    <8806, 8803, 8795>, 0,
    <8806, 8795, 8796>, 0,
    <8806, 8796, 4367>, 0,
    <8806, 4367, 4368>, 0,
    <8806, 4368, 4362>, 0,
    <8806, 4362, 8805>, 0,
    <8810, 8809, 8801>, 0,
    <8810, 8801, 8805>, 0,
    <8810, 8805, 4362>, 0,
    <8810, 4362, 4364>, 0,
    <8810, 4364, 4361>, 0,
    <8810, 4361, 8808>, 0,
    <8810, 8808, 8807>, 0,
    <8810, 8807, 8809>, 0,
    <8812, 8802, 8801>, 0,
    <8812, 8801, 8809>, 0,
    <8812, 8809, 8807>, 0,
    <8812, 8807, 8811>, 0,
    <8812, 8811, 8366>, 0,
    <8812, 8366, 8368>, 0,
    <8812, 8368, 8362>, 0,
    <8812, 8362, 8802>, 0,
    <8816, 8815, 8813>, 0,
    <8816, 8813, 8814>, 0,
    <8816, 8814, 8378>, 0,
    <8816, 8378, 8379>, 0,
    <8816, 8379, 8366>, 0,
    <8816, 8366, 8811>, 0,
    <8816, 8811, 8807>, 0,
    <8816, 8807, 8815>, 0,
    <8818, 8817, 8813>, 0,
    <8818, 8813, 8815>, 0,
    <8818, 8815, 8807>, 0,
    <8818, 8807, 8808>, 0,
    <8818, 8808, 4361>, 0,
    <8818, 4361, 4363>, 0,
    <8818, 4363, 4356>, 0,
    <8818, 4356, 8817>, 0,
    <8822, 8821, 8813>, 0,
    <8822, 8813, 8817>, 0,
    <8822, 8817, 4356>, 0,
    <8822, 4356, 4358>, 0,
    <8822, 4358, 4355>, 0,
    <8822, 4355, 8820>, 0,
    <8822, 8820, 8819>, 0,
    <8822, 8819, 8821>, 0,
    <8824, 8814, 8813>, 0,
    <8824, 8813, 8821>, 0,
    <8824, 8821, 8819>, 0,
    <8824, 8819, 8823>, 0,
    <8824, 8823, 8382>, 0,
    <8824, 8382, 8384>, 0,
    <8824, 8384, 8378>, 0,
    <8824, 8378, 8814>, 0,
    <8828, 8827, 8825>, 0,
    <8828, 8825, 8826>, 0,
    <8828, 8826, 8394>, 0,
    <8828, 8394, 8395>, 0,
    <8828, 8395, 8382>, 0,
    <8828, 8382, 8823>, 0,
    <8828, 8823, 8819>, 0,
    <8828, 8819, 8827>, 0,
    <8830, 8829, 8825>, 0,
    <8830, 8825, 8827>, 0,
    <8830, 8827, 8819>, 0,
    <8830, 8819, 8820>, 0,
    <8830, 8820, 4355>, 0,
    <8830, 4355, 4357>, 0,
    <8830, 4357, 4349>, 0,
    <8830, 4349, 8829>, 0,
    <8832, 8831, 8825>, 0,
    <8832, 8825, 8829>, 0,
    <8832, 8829, 4349>, 0,
    <8832, 4349, 4352>, 0,
    <8832, 4352, 4348>, 0,
    <8832, 4348, 8792>, 0,
    <8832, 8792, 8787>, 0,
    <8832, 8787, 8831>, 0,
    <8833, 8826, 8825>, 0,
    <8833, 8825, 8831>, 0,
    <8833, 8831, 8787>, 0,
    <8833, 8787, 8789>, 0,
    <8833, 8789, 8344>, 0,
    <8833, 8344, 8398>, 0,
    <8833, 8398, 8394>, 0,
    <8833, 8394, 8826>, 0,
    <8839, 8838, 8834>, 0,
    <8839, 8834, 8836>, 0,
    <8839, 8836, 8409>, 0,
    <8839, 8409, 8411>, 0,
    <8839, 8411, 8408>, 0,
    <8839, 8408, 8837>, 0,
    <8839, 8837, 8835>, 0,
    <8839, 8835, 8838>, 0,
    <8842, 8841, 8834>, 0,
    <8842, 8834, 8838>, 0,
    <8842, 8838, 8835>, 0,
    <8842, 8835, 8840>, 0,
    <8842, 8840, 4565>, 0,
    <8842, 4565, 4568>, 0,
    <8842, 4568, 4564>, 0,
    <8842, 4564, 8841>, 0,
    <8846, 8845, 8834>, 0,
    <8846, 8834, 8841>, 0,
    <8846, 8841, 4564>, 0,
    <8846, 4564, 4586>, 0,
    <8846, 4586, 4584>, 0,
    <8846, 4584, 8844>, 0,
    <8846, 8844, 8843>, 0,
    <8846, 8843, 8845>, 0,
    <8848, 8836, 8834>, 0,
    <8848, 8834, 8845>, 0,
    <8848, 8845, 8843>, 0,
    <8848, 8843, 8847>, 0,
    <8848, 8847, 8414>, 0,
    <8848, 8414, 8416>, 0,
    <8848, 8416, 8409>, 0,
    <8848, 8409, 8836>, 0,
    <8852, 8851, 8849>, 0,
    <8852, 8849, 8850>, 0,
    <8852, 8850, 8426>, 0,
    <8852, 8426, 8427>, 0,
    <8852, 8427, 8414>, 0,
    <8852, 8414, 8847>, 0,
    <8852, 8847, 8843>, 0,
    <8852, 8843, 8851>, 0,
    <8854, 8853, 8849>, 0,
    <8854, 8849, 8851>, 0,
    <8854, 8851, 8843>, 0,
    <8854, 8843, 8844>, 0,
    <8854, 8844, 4584>, 0,
    <8854, 4584, 4585>, 0,
    <8854, 4585, 4579>, 0,
    <8854, 4579, 8853>, 0,
    <8858, 8857, 8849>, 0,
    <8858, 8849, 8853>, 0,
    <8858, 8853, 4579>, 0,
    <8858, 4579, 4581>, 0,
    <8858, 4581, 4578>, 0,
    <8858, 4578, 8856>, 0,
    <8858, 8856, 8855>, 0,
    <8858, 8855, 8857>, 0,
    <8860, 8850, 8849>, 0,
    <8860, 8849, 8857>, 0,
    <8860, 8857, 8855>, 0,
    <8860, 8855, 8859>, 0,
    <8860, 8859, 8430>, 0,
    <8860, 8430, 8432>, 0,
    <8860, 8432, 8426>, 0,
    <8860, 8426, 8850>, 0,
    <8864, 8863, 8861>, 0,
    <8864, 8861, 8862>, 0,
    <8864, 8862, 8442>, 0,
    <8864, 8442, 8443>, 0,
    <8864, 8443, 8430>, 0,
    <8864, 8430, 8859>, 0,
    <8864, 8859, 8855>, 0,
    <8864, 8855, 8863>, 0,
    <8866, 8865, 8861>, 0,
    <8866, 8861, 8863>, 0,
    <8866, 8863, 8855>, 0,
    <8866, 8855, 8856>, 0,
    <8866, 8856, 4578>, 0,
    <8866, 4578, 4580>, 0,
    <8866, 4580, 4573>, 0,
    <8866, 4573, 8865>, 0,
    <8870, 8869, 8861>, 0,
    <8870, 8861, 8865>, 0,
    <8870, 8865, 4573>, 0,
    <8870, 4573, 4575>, 0,
    <8870, 4575, 4572>, 0,
    <8870, 4572, 8868>, 0,
    <8870, 8868, 8867>, 0,
    <8870, 8867, 8869>, 0,
    <8872, 8862, 8861>, 0,
    <8872, 8861, 8869>, 0,
    <8872, 8869, 8867>, 0,
    <8872, 8867, 8871>, 0,
    <8872, 8871, 8446>, 0,
    <8872, 8446, 8448>, 0,
    <8872, 8448, 8442>, 0,
    <8872, 8442, 8862>, 0,
    <8876, 8875, 8873>, 0,
    <8876, 8873, 8874>, 0,
    <8876, 8874, 8458>, 0,
    <8876, 8458, 8459>, 0,
    <8876, 8459, 8446>, 0,
    <8876, 8446, 8871>, 0,
    <8876, 8871, 8867>, 0,
    <8876, 8867, 8875>, 0,
    <8878, 8877, 8873>, 0,
    <8878, 8873, 8875>, 0,
    <8878, 8875, 8867>, 0,
    <8878, 8867, 8868>, 0,
    <8878, 8868, 4572>, 0,
    <8878, 4572, 4574>, 0,
    <8878, 4574, 4566>, 0,
    <8878, 4566, 8877>, 0,
    <8880, 8879, 8873>, 0,
    <8880, 8873, 8877>, 0,
    <8880, 8877, 4566>, 0,
    <8880, 4566, 4569>, 0,
    <8880, 4569, 4565>, 0,
    <8880, 4565, 8840>, 0,
    <8880, 8840, 8835>, 0,
    <8880, 8835, 8879>, 0,
    <8881, 8874, 8873>, 0,
    <8881, 8873, 8879>, 0,
    <8881, 8879, 8835>, 0,
    <8881, 8835, 8837>, 0,
    <8881, 8837, 8408>, 0,
    <8881, 8408, 8462>, 0,
    <8881, 8462, 8458>, 0,
    <8881, 8458, 8874>, 0,
    <8887, 8886, 8882>, 0,
    <8887, 8882, 8884>, 0,
    <8887, 8884, 8473>, 0,
    <8887, 8473, 8475>, 0,
    <8887, 8475, 8472>, 0,
    <8887, 8472, 8885>, 0,
    <8887, 8885, 8883>, 0,
    <8887, 8883, 8886>, 0,
    <8890, 8889, 8882>, 0,
    <8890, 8882, 8886>, 0,
    <8890, 8886, 8883>, 0,
    <8890, 8883, 8888>, 0,
    <8890, 8888, 4789>, 0,
    <8890, 4789, 4792>, 0,
    <8890, 4792, 4788>, 0,
    <8890, 4788, 8889>, 0,
    <8894, 8893, 8882>, 0,
    <8894, 8882, 8889>, 0,
    <8894, 8889, 4788>, 0,
    <8894, 4788, 4810>, 0,
    <8894, 4810, 4808>, 0,
    <8894, 4808, 8892>, 0,
    <8894, 8892, 8891>, 0,
    <8894, 8891, 8893>, 0,
    <8896, 8884, 8882>, 0,
    <8896, 8882, 8893>, 0,
    <8896, 8893, 8891>, 0,
    <8896, 8891, 8895>, 0,
    <8896, 8895, 8478>, 0,
    <8896, 8478, 8480>, 0,
    <8896, 8480, 8473>, 0,
    <8896, 8473, 8884>, 0,
    <8900, 8899, 8897>, 0,
    <8900, 8897, 8898>, 0,
    <8900, 8898, 8490>, 0,
    <8900, 8490, 8491>, 0,
    <8900, 8491, 8478>, 0,
    <8900, 8478, 8895>, 0,
    <8900, 8895, 8891>, 0,
    <8900, 8891, 8899>, 0,
    <8902, 8901, 8897>, 0,
    <8902, 8897, 8899>, 0,
    <8902, 8899, 8891>, 0,
    <8902, 8891, 8892>, 0,
    <8902, 8892, 4808>, 0,
    <8902, 4808, 4809>, 0,
    <8902, 4809, 4803>, 0,
    <8902, 4803, 8901>, 0,
    <8906, 8905, 8897>, 0,
    <8906, 8897, 8901>, 0,
    <8906, 8901, 4803>, 0,
    <8906, 4803, 4805>, 0,
    <8906, 4805, 4802>, 0,
    <8906, 4802, 8904>, 0,
    <8906, 8904, 8903>, 0,
    <8906, 8903, 8905>, 0,
    <8908, 8898, 8897>, 0,
    <8908, 8897, 8905>, 0,
    <8908, 8905, 8903>, 0,
    <8908, 8903, 8907>, 0,
    <8908, 8907, 8494>, 0,
    <8908, 8494, 8496>, 0,
    <8908, 8496, 8490>, 0,
    <8908, 8490, 8898>, 0,
    <8912, 8911, 8909>, 0,
    <8912, 8909, 8910>, 0,
    <8912, 8910, 8506>, 0,
    <8912, 8506, 8507>, 0,
    <8912, 8507, 8494>, 0,
    <8912, 8494, 8907>, 0,
    <8912, 8907, 8903>, 0,
    <8912, 8903, 8911>, 0,
    <8914, 8913, 8909>, 0,
    <8914, 8909, 8911>, 0,
    <8914, 8911, 8903>, 0,
    <8914, 8903, 8904>, 0,
    <8914, 8904, 4802>, 0,
    <8914, 4802, 4804>, 0,
    <8914, 4804, 4797>, 0,
    <8914, 4797, 8913>, 0,
    <8918, 8917, 8909>, 0,
    <8918, 8909, 8913>, 0,
    <8918, 8913, 4797>, 0,
    <8918, 4797, 4799>, 0,
    <8918, 4799, 4796>, 0,
    <8918, 4796, 8916>, 0,
    <8918, 8916, 8915>, 0,
    <8918, 8915, 8917>, 0,
    <8920, 8910, 8909>, 0,
    <8920, 8909, 8917>, 0,
    <8920, 8917, 8915>, 0,
    <8920, 8915, 8919>, 0,
    <8920, 8919, 8510>, 0,
    <8920, 8510, 8512>, 0,
    <8920, 8512, 8506>, 0,
    <8920, 8506, 8910>, 0,
    <8924, 8923, 8921>, 0,
    <8924, 8921, 8922>, 0,
    <8924, 8922, 8522>, 0,
    <8924, 8522, 8523>, 0,
    <8924, 8523, 8510>, 0,
    <8924, 8510, 8919>, 0,
    <8924, 8919, 8915>, 0,
    <8924, 8915, 8923>, 0,
    <8926, 8925, 8921>, 0,
    <8926, 8921, 8923>, 0,
    <8926, 8923, 8915>, 0,
    <8926, 8915, 8916>, 0,
    <8926, 8916, 4796>, 0,
    <8926, 4796, 4798>, 0,
    <8926, 4798, 4790>, 0,
    <8926, 4790, 8925>, 0,
    <8928, 8927, 8921>, 0,
    <8928, 8921, 8925>, 0,
    <8928, 8925, 4790>, 0,
    <8928, 4790, 4793>, 0,
    <8928, 4793, 4789>, 0,
    <8928, 4789, 8888>, 0,
    <8928, 8888, 8883>, 0,
    <8928, 8883, 8927>, 0,
    <8929, 8922, 8921>, 0,
    <8929, 8921, 8927>, 0,
    <8929, 8927, 8883>, 0,
    <8929, 8883, 8885>, 0,
    <8929, 8885, 8472>, 0,
    <8929, 8472, 8526>, 0,
    <8929, 8526, 8522>, 0,
    <8929, 8522, 8922>, 0,
    <8935, 8934, 8930>, 0,
    <8935, 8930, 8932>, 0,
    <8935, 8932, 8537>, 0,
    <8935, 8537, 8539>, 0,
    <8935, 8539, 8536>, 0,
    <8935, 8536, 8933>, 0,
    <8935, 8933, 8931>, 0,
    <8935, 8931, 8934>, 0,
    <8938, 8937, 8930>, 0,
    <8938, 8930, 8934>, 0,
    <8938, 8934, 8931>, 0,
    <8938, 8931, 8936>, 0,
    <8938, 8936, 4834>, 0,
    <8938, 4834, 4837>, 0,
    <8938, 4837, 4833>, 0,
    <8938, 4833, 8937>, 0,
    <8942, 8941, 8930>, 0,
    <8942, 8930, 8937>, 0,
    <8942, 8937, 4833>, 0,
    <8942, 4833, 4855>, 0,
    <8942, 4855, 4853>, 0,
    <8942, 4853, 8940>, 0,
    <8942, 8940, 8939>, 0,
    <8942, 8939, 8941>, 0,
    <8944, 8932, 8930>, 0,
    <8944, 8930, 8941>, 0,
    <8944, 8941, 8939>, 0,
    <8944, 8939, 8943>, 0,
    <8944, 8943, 8542>, 0,
    <8944, 8542, 8544>, 0,
    <8944, 8544, 8537>, 0,
    <8944, 8537, 8932>, 0,
    <8948, 8947, 8945>, 0,
    <8948, 8945, 8946>, 0,
    <8948, 8946, 8554>, 0,
    <8948, 8554, 8555>, 0,
    <8948, 8555, 8542>, 0,
    <8948, 8542, 8943>, 0,
    <8948, 8943, 8939>, 0,
    <8948, 8939, 8947>, 0,
    <8950, 8949, 8945>, 0,
    <8950, 8945, 8947>, 0,
    <8950, 8947, 8939>, 0,
    <8950, 8939, 8940>, 0,
    <8950, 8940, 4853>, 0,
    <8950, 4853, 4854>, 0,
    <8950, 4854, 4848>, 0,
    <8950, 4848, 8949>, 0,
    <8954, 8953, 8945>, 0,
    <8954, 8945, 8949>, 0,
    <8954, 8949, 4848>, 0,
    <8954, 4848, 4850>, 0,
    <8954, 4850, 4847>, 0,
    <8954, 4847, 8952>, 0,
    <8954, 8952, 8951>, 0,
    <8954, 8951, 8953>, 0,
    <8956, 8946, 8945>, 0,
    <8956, 8945, 8953>, 0,
    <8956, 8953, 8951>, 0,
    <8956, 8951, 8955>, 0,
    <8956, 8955, 8558>, 0,
    <8956, 8558, 8560>, 0,
    <8956, 8560, 8554>, 0,
    <8956, 8554, 8946>, 0,
    <8960, 8959, 8957>, 0,
    <8960, 8957, 8958>, 0,
    <8960, 8958, 8570>, 0,
    <8960, 8570, 8571>, 0,
    <8960, 8571, 8558>, 0,
    <8960, 8558, 8955>, 0,
    <8960, 8955, 8951>, 0,
    <8960, 8951, 8959>, 0,
    <8962, 8961, 8957>, 0,
    <8962, 8957, 8959>, 0,
    <8962, 8959, 8951>, 0,
    <8962, 8951, 8952>, 0,
    <8962, 8952, 4847>, 0,
    <8962, 4847, 4849>, 0,
    <8962, 4849, 4842>, 0,
    <8962, 4842, 8961>, 0,
    <8966, 8965, 8957>, 0,
    <8966, 8957, 8961>, 0,
    <8966, 8961, 4842>, 0,
    <8966, 4842, 4844>, 0,
    <8966, 4844, 4841>, 0,
    <8966, 4841, 8964>, 0,
    <8966, 8964, 8963>, 0,
    <8966, 8963, 8965>, 0,
    <8968, 8958, 8957>, 0,
    <8968, 8957, 8965>, 0,
    <8968, 8965, 8963>, 0,
    <8968, 8963, 8967>, 0,
    <8968, 8967, 8574>, 0,
    <8968, 8574, 8576>, 0,
    <8968, 8576, 8570>, 0,
    <8968, 8570, 8958>, 0,
    <8972, 8971, 8969>, 0,
    <8972, 8969, 8970>, 0,
    <8972, 8970, 8586>, 0,
    <8972, 8586, 8587>, 0,
    <8972, 8587, 8574>, 0,
    <8972, 8574, 8967>, 0,
    <8972, 8967, 8963>, 0,
    <8972, 8963, 8971>, 0,
    <8974, 8973, 8969>, 0,
    <8974, 8969, 8971>, 0,
    <8974, 8971, 8963>, 0,
    <8974, 8963, 8964>, 0,
    <8974, 8964, 4841>, 0,
    <8974, 4841, 4843>, 0,
    <8974, 4843, 4835>, 0,
    <8974, 4835, 8973>, 0,
    <8976, 8975, 8969>, 0,
    <8976, 8969, 8973>, 0,
    <8976, 8973, 4835>, 0,
    <8976, 4835, 4838>, 0,
    <8976, 4838, 4834>, 0,
    <8976, 4834, 8936>, 0,
    <8976, 8936, 8931>, 0,
    <8976, 8931, 8975>, 0,
    <8977, 8970, 8969>, 0,
    <8977, 8969, 8975>, 0,
    <8977, 8975, 8931>, 0,
    <8977, 8931, 8933>, 0,
    <8977, 8933, 8536>, 0,
    <8977, 8536, 8590>, 0,
    <8977, 8590, 8586>, 0,
    <8977, 8586, 8970>, 0,
    <8983, 8982, 8978>, 0,
    <8983, 8978, 8980>, 0,
    <8983, 8980, 4503>, 0,
    <8983, 4503, 4504>, 0,
    <8983, 4504, 4491>, 0,
    <8983, 4491, 8981>, 0,
    <8983, 8981, 8979>, 0,
    <8983, 8979, 8982>, 0,
    <8989, 8988, 8978>, 0,
    <8989, 8978, 8982>, 0,
    <8989, 8982, 8979>, 0,
    <8989, 8979, 8986>, 0,
    <8989, 8986, 8984>, 0,
    <8989, 8984, 8987>, 0,
    <8989, 8987, 8985>, 0,
    <8989, 8985, 8988>, 0,
    <8995, 8994, 8978>, 0,
    <8995, 8978, 8988>, 0,
    <8995, 8988, 8985>, 0,
    <8995, 8985, 8992>, 0,
    <8995, 8992, 8990>, 0,
    <8995, 8990, 8993>, 0,
    <8995, 8993, 8991>, 0,
    <8995, 8991, 8994>, 0,
    <8997, 8980, 8978>, 0,
    <8997, 8978, 8994>, 0,
    <8997, 8994, 8991>, 0,
    <8997, 8991, 8996>, 0,
    <8997, 8996, 4507>, 0,
    <8997, 4507, 4509>, 0,
    <8997, 4509, 4503>, 0,
    <8997, 4503, 8980>, 0,
    <9001, 9000, 8998>, 0,
    <9001, 8998, 8999>, 0,
    <9001, 8999, 4634>, 0,
    <9001, 4634, 4636>, 0,
    <9001, 4636, 4507>, 0,
    <9001, 4507, 8996>, 0,
    <9001, 8996, 8991>, 0,
    <9001, 8991, 9000>, 0,
    <9005, 9004, 8998>, 0,
    <9005, 8998, 9000>, 0,
    <9005, 9000, 8991>, 0,
    <9005, 8991, 8993>, 0,
    <9005, 8993, 8990>, 0,
    <9005, 8990, 9003>, 0,
    <9005, 9003, 9002>, 0,
    <9005, 9002, 9004>, 0,
    <9011, 9010, 8998>, 0,
    <9011, 8998, 9004>, 0,
    <9011, 9004, 9002>, 0,
    <9011, 9002, 9008>, 0,
    <9011, 9008, 9006>, 0,
    <9011, 9006, 9009>, 0,
    <9011, 9009, 9007>, 0,
    <9011, 9007, 9010>, 0,
    <9013, 8999, 8998>, 0,
    <9013, 8998, 9010>, 0,
    <9013, 9010, 9007>, 0,
    <9013, 9007, 9012>, 0,
    <9013, 9012, 4639>, 0,
    <9013, 4639, 4641>, 0,
    <9013, 4641, 4634>, 0,
    <9013, 4634, 8999>, 0,
    <9017, 9016, 9014>, 0,
    <9017, 9014, 9015>, 0,
    <9017, 9015, 4721>, 0,
    <9017, 4721, 4737>, 0,
    <9017, 4737, 4639>, 0,
    <9017, 4639, 9012>, 0,
    <9017, 9012, 9007>, 0,
    <9017, 9007, 9016>, 0,
    <9021, 9020, 9014>, 0,
    <9021, 9014, 9016>, 0,
    <9021, 9016, 9007>, 0,
    <9021, 9007, 9009>, 0,
    <9021, 9009, 9006>, 0,
    <9021, 9006, 9019>, 0,
    <9021, 9019, 9018>, 0,
    <9021, 9018, 9020>, 0,
    <9027, 9026, 9014>, 0,
    <9027, 9014, 9020>, 0,
    <9027, 9020, 9018>, 0,
    <9027, 9018, 9024>, 0,
    <9027, 9024, 9022>, 0,
    <9027, 9022, 9025>, 0,
    <9027, 9025, 9023>, 0,
    <9027, 9023, 9026>, 0,
    <9029, 9015, 9014>, 0,
    <9029, 9014, 9026>, 0,
    <9029, 9026, 9023>, 0,
    <9029, 9023, 9028>, 0,
    <9029, 9028, 4600>, 0,
    <9029, 4600, 4723>, 0,
    <9029, 4723, 4721>, 0,
    <9029, 4721, 9015>, 0,
    <9033, 9032, 9030>, 0,
    <9033, 9030, 9031>, 0,
    <9033, 9031, 4601>, 0,
    <9033, 4601, 4603>, 0,
    <9033, 4603, 4600>, 0,
    <9033, 4600, 9028>, 0,
    <9033, 9028, 9023>, 0,
    <9033, 9023, 9032>, 0,
    <9037, 9036, 9030>, 0,
    <9037, 9030, 9032>, 0,
    <9037, 9032, 9023>, 0,
    <9037, 9023, 9025>, 0,
    <9037, 9025, 9022>, 0,
    <9037, 9022, 9035>, 0,
    <9037, 9035, 9034>, 0,
    <9037, 9034, 9036>, 0,
    <9040, 9039, 9030>, 0,
    <9040, 9030, 9036>, 0,
    <9040, 9036, 9034>, 0,
    <9040, 9034, 9038>, 0,
    <9040, 9038, 8984>, 0,
    <9040, 8984, 8986>, 0,
    <9040, 8986, 8979>, 0,
    <9040, 8979, 9039>, 0,
    <9041, 9031, 9030>, 0,
    <9041, 9030, 9039>, 0,
    <9041, 9039, 8979>, 0,
    <9041, 8979, 8981>, 0,
    <9041, 8981, 4491>, 0,
    <9041, 4491, 4606>, 0,
    <9041, 4606, 4601>, 0,
    <9041, 4601, 9031>, 0,
    <9047, 9046, 9042>, 0,
    <9047, 9042, 9044>, 0,
    <9047, 9044, 8985>, 0,
    <9047, 8985, 8987>, 0,
    <9047, 8987, 8984>, 0,
    <9047, 8984, 9045>, 0,
    <9047, 9045, 9043>, 0,
    <9047, 9043, 9046>, 0,
    <9053, 9052, 9042>, 0,
    <9053, 9042, 9046>, 0,
    <9053, 9046, 9043>, 0,
    <9053, 9043, 9050>, 0,
    <9053, 9050, 9048>, 0,
    <9053, 9048, 9051>, 0,
    <9053, 9051, 9049>, 0,
    <9053, 9049, 9052>, 0,
    <9059, 9058, 9042>, 0,
    <9059, 9042, 9052>, 0,
    <9059, 9052, 9049>, 0,
    <9059, 9049, 9056>, 0,
    <9059, 9056, 9054>, 0,
    <9059, 9054, 9057>, 0,
    <9059, 9057, 9055>, 0,
    <9059, 9055, 9058>, 0,
    <9061, 9044, 9042>, 0,
    <9061, 9042, 9058>, 0,
    <9061, 9058, 9055>, 0,
    <9061, 9055, 9060>, 0,
    <9061, 9060, 8990>, 0,
    <9061, 8990, 8992>, 0,
    <9061, 8992, 8985>, 0,
    <9061, 8985, 9044>, 0,
    <9065, 9064, 9062>, 0,
    <9065, 9062, 9063>, 0,
    <9065, 9063, 9002>, 0,
    <9065, 9002, 9003>, 0,
    <9065, 9003, 8990>, 0,
    <9065, 8990, 9060>, 0,
    <9065, 9060, 9055>, 0,
    <9065, 9055, 9064>, 0,
    <9069, 9068, 9062>, 0,
    <9069, 9062, 9064>, 0,
    <9069, 9064, 9055>, 0,
    <9069, 9055, 9057>, 0,
    <9069, 9057, 9054>, 0,
    <9069, 9054, 9067>, 0,
    <9069, 9067, 9066>, 0,
    <9069, 9066, 9068>, 0,
    <9075, 9074, 9062>, 0,
    <9075, 9062, 9068>, 0,
    <9075, 9068, 9066>, 0,
    <9075, 9066, 9072>, 0,
    <9075, 9072, 9070>, 0,
    <9075, 9070, 9073>, 0,
    <9075, 9073, 9071>, 0,
    <9075, 9071, 9074>, 0,
    <9077, 9063, 9062>, 0,
    <9077, 9062, 9074>, 0,
    <9077, 9074, 9071>, 0,
    <9077, 9071, 9076>, 0,
    <9077, 9076, 9006>, 0,
    <9077, 9006, 9008>, 0,
    <9077, 9008, 9002>, 0,
    <9077, 9002, 9063>, 0,
    <9081, 9080, 9078>, 0,
    <9081, 9078, 9079>, 0,
    <9081, 9079, 9018>, 0,
    <9081, 9018, 9019>, 0,
    <9081, 9019, 9006>, 0,
    <9081, 9006, 9076>, 0,
    <9081, 9076, 9071>, 0,
    <9081, 9071, 9080>, 0,
    <9085, 9084, 9078>, 0,
    <9085, 9078, 9080>, 0,
    <9085, 9080, 9071>, 0,
    <9085, 9071, 9073>, 0,
    <9085, 9073, 9070>, 0,
    <9085, 9070, 9083>, 0,
    <9085, 9083, 9082>, 0,
    <9085, 9082, 9084>, 0,
    <9091, 9090, 9078>, 0,
    <9091, 9078, 9084>, 0,
    <9091, 9084, 9082>, 0,
    <9091, 9082, 9088>, 0,
    <9091, 9088, 9086>, 0,
    <9091, 9086, 9089>, 0,
    <9091, 9089, 9087>, 0,
    <9091, 9087, 9090>, 0,
    <9093, 9079, 9078>, 0,
    <9093, 9078, 9090>, 0,
    <9093, 9090, 9087>, 0,
    <9093, 9087, 9092>, 0,
    <9093, 9092, 9022>, 0,
    <9093, 9022, 9024>, 0,
    <9093, 9024, 9018>, 0,
    <9093, 9018, 9079>, 0,
    <9097, 9096, 9094>, 0,
    <9097, 9094, 9095>, 0,
    <9097, 9095, 9034>, 0,
    <9097, 9034, 9035>, 0,
    <9097, 9035, 9022>, 0,
    <9097, 9022, 9092>, 0,
    <9097, 9092, 9087>, 0,
    <9097, 9087, 9096>, 0,
    <9101, 9100, 9094>, 0,
    <9101, 9094, 9096>, 0,
    <9101, 9096, 9087>, 0,
    <9101, 9087, 9089>, 0,
    <9101, 9089, 9086>, 0,
    <9101, 9086, 9099>, 0,
    <9101, 9099, 9098>, 0,
    <9101, 9098, 9100>, 0,
    <9104, 9103, 9094>, 0,
    <9104, 9094, 9100>, 0,
    <9104, 9100, 9098>, 0,
    <9104, 9098, 9102>, 0,
    <9104, 9102, 9048>, 0,
    <9104, 9048, 9050>, 0,
    <9104, 9050, 9043>, 0,
    <9104, 9043, 9103>, 0,
    <9105, 9095, 9094>, 0,
    <9105, 9094, 9103>, 0,
    <9105, 9103, 9043>, 0,
    <9105, 9043, 9045>, 0,
    <9105, 9045, 8984>, 0,
    <9105, 8984, 9038>, 0,
    <9105, 9038, 9034>, 0,
    <9105, 9034, 9095>, 0,
    <9111, 9110, 9106>, 0,
    <9111, 9106, 9108>, 0,
    <9111, 9108, 9049>, 0,
    <9111, 9049, 9051>, 0,
    <9111, 9051, 9048>, 0,
    <9111, 9048, 9109>, 0,
    <9111, 9109, 9107>, 0,
    <9111, 9107, 9110>, 0,
    <9117, 9116, 9106>, 0,
    <9117, 9106, 9110>, 0,
    <9117, 9110, 9107>, 0,
    <9117, 9107, 9114>, 0,
    <9117, 9114, 9112>, 0,
    <9117, 9112, 9115>, 0,
    <9117, 9115, 9113>, 0,
    <9117, 9113, 9116>, 0,
    <9123, 9122, 9106>, 0,
    <9123, 9106, 9116>, 0,
    <9123, 9116, 9113>, 0,
    <9123, 9113, 9120>, 0,
    <9123, 9120, 9118>, 0,
    <9123, 9118, 9121>, 0,
    <9123, 9121, 9119>, 0,
    <9123, 9119, 9122>, 0,
    <9125, 9108, 9106>, 0,
    <9125, 9106, 9122>, 0,
    <9125, 9122, 9119>, 0,
    <9125, 9119, 9124>, 0,
    <9125, 9124, 9054>, 0,
    <9125, 9054, 9056>, 0,
    <9125, 9056, 9049>, 0,
    <9125, 9049, 9108>, 0,
    <9129, 9128, 9126>, 0,
    <9129, 9126, 9127>, 0,
    <9129, 9127, 9066>, 0,
    <9129, 9066, 9067>, 0,
    <9129, 9067, 9054>, 0,
    <9129, 9054, 9124>, 0,
    <9129, 9124, 9119>, 0,
    <9129, 9119, 9128>, 0,
    <9133, 9132, 9126>, 0,
    <9133, 9126, 9128>, 0,
    <9133, 9128, 9119>, 0,
    <9133, 9119, 9121>, 0,
    <9133, 9121, 9118>, 0,
    <9133, 9118, 9131>, 0,
    <9133, 9131, 9130>, 0,
    <9133, 9130, 9132>, 0,
    <9139, 9138, 9126>, 0,
    <9139, 9126, 9132>, 0,
    <9139, 9132, 9130>, 0,
    <9139, 9130, 9136>, 0,
    <9139, 9136, 9134>, 0,
    <9139, 9134, 9137>, 0,
    <9139, 9137, 9135>, 0,
    <9139, 9135, 9138>, 0,
    <9141, 9127, 9126>, 0,
    <9141, 9126, 9138>, 0,
    <9141, 9138, 9135>, 0,
    <9141, 9135, 9140>, 0,
    <9141, 9140, 9070>, 0,
    <9141, 9070, 9072>, 0,
    <9141, 9072, 9066>, 0,
    <9141, 9066, 9127>, 0,
    <9145, 9144, 9142>, 0,
    <9145, 9142, 9143>, 0,
    <9145, 9143, 9082>, 0,
    <9145, 9082, 9083>, 0,
    <9145, 9083, 9070>, 0,
    <9145, 9070, 9140>, 0,
    <9145, 9140, 9135>, 0,
    <9145, 9135, 9144>, 0,
    <9149, 9148, 9142>, 0,
    <9149, 9142, 9144>, 0,
    <9149, 9144, 9135>, 0,
    <9149, 9135, 9137>, 0,
    <9149, 9137, 9134>, 0,
    <9149, 9134, 9147>, 0,
    <9149, 9147, 9146>, 0,
    <9149, 9146, 9148>, 0,
    <9155, 9154, 9142>, 0,
    <9155, 9142, 9148>, 0,
    <9155, 9148, 9146>, 0,
    <9155, 9146, 9152>, 0,
    <9155, 9152, 9150>, 0,
    <9155, 9150, 9153>, 0,
    <9155, 9153, 9151>, 0,
    <9155, 9151, 9154>, 0,
    <9157, 9143, 9142>, 0,
    <9157, 9142, 9154>, 0,
    <9157, 9154, 9151>, 0,
    <9157, 9151, 9156>, 0,
    <9157, 9156, 9086>, 0,
    <9157, 9086, 9088>, 0,
    <9157, 9088, 9082>, 0,
    <9157, 9082, 9143>, 0,
    <9161, 9160, 9158>, 0,
    <9161, 9158, 9159>, 0,
    <9161, 9159, 9098>, 0,
    <9161, 9098, 9099>, 0,
    <9161, 9099, 9086>, 0,
    <9161, 9086, 9156>, 0,
    <9161, 9156, 9151>, 0,
    <9161, 9151, 9160>, 0,
    <9165, 9164, 9158>, 0,
    <9165, 9158, 9160>, 0,
    <9165, 9160, 9151>, 0,
    <9165, 9151, 9153>, 0,
    <9165, 9153, 9150>, 0,
    <9165, 9150, 9163>, 0,
    <9165, 9163, 9162>, 0,
    <9165, 9162, 9164>, 0,
    <9168, 9167, 9158>, 0,
    <9168, 9158, 9164>, 0,
    <9168, 9164, 9162>, 0,
    <9168, 9162, 9166>, 0,
    <9168, 9166, 9112>, 0,
    <9168, 9112, 9114>, 0,
    <9168, 9114, 9107>, 0,
    <9168, 9107, 9167>, 0,
    <9169, 9159, 9158>, 0,
    <9169, 9158, 9167>, 0,
    <9169, 9167, 9107>, 0,
    <9169, 9107, 9109>, 0,
    <9169, 9109, 9048>, 0,
    <9169, 9048, 9102>, 0,
    <9169, 9102, 9098>, 0,
    <9169, 9098, 9159>, 0,
    <9175, 9174, 9170>, 0,
    <9175, 9170, 9172>, 0,
    <9175, 9172, 9113>, 0,
    <9175, 9113, 9115>, 0,
    <9175, 9115, 9112>, 0,
    <9175, 9112, 9173>, 0,
    <9175, 9173, 9171>, 0,
    <9175, 9171, 9174>, 0,
    <9181, 9180, 9170>, 0,
    <9181, 9170, 9174>, 0,
    <9181, 9174, 9171>, 0,
    <9181, 9171, 9178>, 0,
    <9181, 9178, 9176>, 0,
    <9181, 9176, 9179>, 0,
    <9181, 9179, 9177>, 0,
    <9181, 9177, 9180>, 0,
    <9187, 9186, 9170>, 0,
    <9187, 9170, 9180>, 0,
    <9187, 9180, 9177>, 0,
    <9187, 9177, 9184>, 0,
    <9187, 9184, 9182>, 0,
    <9187, 9182, 9185>, 0,
    <9187, 9185, 9183>, 0,
    <9187, 9183, 9186>, 0,
    <9189, 9172, 9170>, 0,
    <9189, 9170, 9186>, 0,
    <9189, 9186, 9183>, 0,
    <9189, 9183, 9188>, 0,
    <9189, 9188, 9118>, 0,
    <9189, 9118, 9120>, 0,
    <9189, 9120, 9113>, 0,
    <9189, 9113, 9172>, 0,
    <9193, 9192, 9190>, 0,
    <9193, 9190, 9191>, 0,
    <9193, 9191, 9130>, 0,
    <9193, 9130, 9131>, 0,
    <9193, 9131, 9118>, 0,
    <9193, 9118, 9188>, 0,
    <9193, 9188, 9183>, 0,
    <9193, 9183, 9192>, 0,
    <9197, 9196, 9190>, 0,
    <9197, 9190, 9192>, 0,
    <9197, 9192, 9183>, 0,
    <9197, 9183, 9185>, 0,
    <9197, 9185, 9182>, 0,
    <9197, 9182, 9195>, 0,
    <9197, 9195, 9194>, 0,
    <9197, 9194, 9196>, 0,
    <9203, 9202, 9190>, 0,
    <9203, 9190, 9196>, 0,
    <9203, 9196, 9194>, 0,
    <9203, 9194, 9200>, 0,
    <9203, 9200, 9198>, 0,
    <9203, 9198, 9201>, 0,
    <9203, 9201, 9199>, 0,
    <9203, 9199, 9202>, 0,
    <9205, 9191, 9190>, 0,
    <9205, 9190, 9202>, 0,
    <9205, 9202, 9199>, 0,
    <9205, 9199, 9204>, 0,
    <9205, 9204, 9134>, 0,
    <9205, 9134, 9136>, 0,
    <9205, 9136, 9130>, 0,
    <9205, 9130, 9191>, 0,
    <9209, 9208, 9206>, 0,
    <9209, 9206, 9207>, 0,
    <9209, 9207, 9146>, 0,
    <9209, 9146, 9147>, 0,
    <9209, 9147, 9134>, 0,
    <9209, 9134, 9204>, 0,
    <9209, 9204, 9199>, 0,
    <9209, 9199, 9208>, 0,
    <9213, 9212, 9206>, 0,
    <9213, 9206, 9208>, 0,
    <9213, 9208, 9199>, 0,
    <9213, 9199, 9201>, 0,
    <9213, 9201, 9198>, 0,
    <9213, 9198, 9211>, 0,
    <9213, 9211, 9210>, 0,
    <9213, 9210, 9212>, 0,
    <9219, 9218, 9206>, 0,
    <9219, 9206, 9212>, 0,
    <9219, 9212, 9210>, 0,
    <9219, 9210, 9216>, 0,
    <9219, 9216, 9214>, 0,
    <9219, 9214, 9217>, 0,
    <9219, 9217, 9215>, 0,
    <9219, 9215, 9218>, 0,
    <9221, 9207, 9206>, 0,
    <9221, 9206, 9218>, 0,
    <9221, 9218, 9215>, 0,
    <9221, 9215, 9220>, 0,
    <9221, 9220, 9150>, 0,
    <9221, 9150, 9152>, 0,
    <9221, 9152, 9146>, 0,
    <9221, 9146, 9207>, 0,
    <9225, 9224, 9222>, 0,
    <9225, 9222, 9223>, 0,
    <9225, 9223, 9162>, 0,
    <9225, 9162, 9163>, 0,
    <9225, 9163, 9150>, 0,
    <9225, 9150, 9220>, 0,
    <9225, 9220, 9215>, 0,
    <9225, 9215, 9224>, 0,
    <9229, 9228, 9222>, 0,
    <9229, 9222, 9224>, 0,
    <9229, 9224, 9215>, 0,
    <9229, 9215, 9217>, 0,
    <9229, 9217, 9214>, 0,
    <9229, 9214, 9227>, 0,
    <9229, 9227, 9226>, 0,
    <9229, 9226, 9228>, 0,
    <9232, 9231, 9222>, 0,
    <9232, 9222, 9228>, 0,
    <9232, 9228, 9226>, 0,
    <9232, 9226, 9230>, 0,
    <9232, 9230, 9176>, 0,
    <9232, 9176, 9178>, 0,
    <9232, 9178, 9171>, 0,
    <9232, 9171, 9231>, 0,
    <9233, 9223, 9222>, 0,
    <9233, 9222, 9231>, 0,
    <9233, 9231, 9171>, 0,
    <9233, 9171, 9173>, 0,
    <9233, 9173, 9112>, 0,
    <9233, 9112, 9166>, 0,
    <9233, 9166, 9162>, 0,
    <9233, 9162, 9223>, 0,
    <9239, 9238, 9234>, 0,
    <9239, 9234, 9236>, 0,
    <9239, 9236, 9177>, 0,
    <9239, 9177, 9179>, 0,
    <9239, 9179, 9176>, 0,
    <9239, 9176, 9237>, 0,
    <9239, 9237, 9235>, 0,
    <9239, 9235, 9238>, 0,
    <9242, 9241, 9234>, 0,
    <9242, 9234, 9238>, 0,
    <9242, 9238, 9235>, 0,
    <9242, 9235, 9240>, 0,
    <9242, 9240, 4610>, 0,
    <9242, 4610, 4613>, 0,
    <9242, 4613, 4609>, 0,
    <9242, 4609, 9241>, 0,
    <9246, 9245, 9234>, 0,
    <9246, 9234, 9241>, 0,
    <9246, 9241, 4609>, 0,
    <9246, 4609, 4631>, 0,
    <9246, 4631, 4629>, 0,
    <9246, 4629, 9244>, 0,
    <9246, 9244, 9243>, 0,
    <9246, 9243, 9245>, 0,
    <9248, 9236, 9234>, 0,
    <9248, 9234, 9245>, 0,
    <9248, 9245, 9243>, 0,
    <9248, 9243, 9247>, 0,
    <9248, 9247, 9182>, 0,
    <9248, 9182, 9184>, 0,
    <9248, 9184, 9177>, 0,
    <9248, 9177, 9236>, 0,
    <9252, 9251, 9249>, 0,
    <9252, 9249, 9250>, 0,
    <9252, 9250, 9194>, 0,
    <9252, 9194, 9195>, 0,
    <9252, 9195, 9182>, 0,
    <9252, 9182, 9247>, 0,
    <9252, 9247, 9243>, 0,
    <9252, 9243, 9251>, 0,
    <9254, 9253, 9249>, 0,
    <9254, 9249, 9251>, 0,
    <9254, 9251, 9243>, 0,
    <9254, 9243, 9244>, 0,
    <9254, 9244, 4629>, 0,
    <9254, 4629, 4630>, 0,
    <9254, 4630, 4624>, 0,
    <9254, 4624, 9253>, 0,
    <9258, 9257, 9249>, 0,
    <9258, 9249, 9253>, 0,
    <9258, 9253, 4624>, 0,
    <9258, 4624, 4626>, 0,
    <9258, 4626, 4623>, 0,
    <9258, 4623, 9256>, 0,
    <9258, 9256, 9255>, 0,
    <9258, 9255, 9257>, 0,
    <9260, 9250, 9249>, 0,
    <9260, 9249, 9257>, 0,
    <9260, 9257, 9255>, 0,
    <9260, 9255, 9259>, 0,
    <9260, 9259, 9198>, 0,
    <9260, 9198, 9200>, 0,
    <9260, 9200, 9194>, 0,
    <9260, 9194, 9250>, 0,
    <9264, 9263, 9261>, 0,
    <9264, 9261, 9262>, 0,
    <9264, 9262, 9210>, 0,
    <9264, 9210, 9211>, 0,
    <9264, 9211, 9198>, 0,
    <9264, 9198, 9259>, 0,
    <9264, 9259, 9255>, 0,
    <9264, 9255, 9263>, 0,
    <9266, 9265, 9261>, 0,
    <9266, 9261, 9263>, 0,
    <9266, 9263, 9255>, 0,
    <9266, 9255, 9256>, 0,
    <9266, 9256, 4623>, 0,
    <9266, 4623, 4625>, 0,
    <9266, 4625, 4618>, 0,
    <9266, 4618, 9265>, 0,
    <9270, 9269, 9261>, 0,
    <9270, 9261, 9265>, 0,
    <9270, 9265, 4618>, 0,
    <9270, 4618, 4620>, 0,
    <9270, 4620, 4617>, 0,
    <9270, 4617, 9268>, 0,
    <9270, 9268, 9267>, 0,
    <9270, 9267, 9269>, 0,
    <9272, 9262, 9261>, 0,
    <9272, 9261, 9269>, 0,
    <9272, 9269, 9267>, 0,
    <9272, 9267, 9271>, 0,
    <9272, 9271, 9214>, 0,
    <9272, 9214, 9216>, 0,
    <9272, 9216, 9210>, 0,
    <9272, 9210, 9262>, 0,
    <9276, 9275, 9273>, 0,
    <9276, 9273, 9274>, 0,
    <9276, 9274, 9226>, 0,
    <9276, 9226, 9227>, 0,
    <9276, 9227, 9214>, 0,
    <9276, 9214, 9271>, 0,
    <9276, 9271, 9267>, 0,
    <9276, 9267, 9275>, 0,
    <9278, 9277, 9273>, 0,
    <9278, 9273, 9275>, 0,
    <9278, 9275, 9267>, 0,
    <9278, 9267, 9268>, 0,
    <9278, 9268, 4617>, 0,
    <9278, 4617, 4619>, 0,
    <9278, 4619, 4611>, 0,
    <9278, 4611, 9277>, 0,
    <9280, 9279, 9273>, 0,
    <9280, 9273, 9277>, 0,
    <9280, 9277, 4611>, 0,
    <9280, 4611, 4614>, 0,
    <9280, 4614, 4610>, 0,
    <9280, 4610, 9240>, 0,
    <9280, 9240, 9235>, 0,
    <9280, 9235, 9279>, 0,
    <9281, 9274, 9273>, 0,
    <9281, 9273, 9279>, 0,
    <9281, 9279, 9235>, 0,
    <9281, 9235, 9237>, 0,
    <9281, 9237, 9176>, 0,
    <9281, 9176, 9230>, 0,
    <9281, 9230, 9226>, 0,
    <9281, 9226, 9274>, 0,
    <9287, 9286, 9282>, 0,
    <9287, 9282, 9284>, 0,
    <9287, 9284, 3852>, 0,
    <9287, 3852, 3853>, 0,
    <9287, 3853, 3840>, 0,
    <9287, 3840, 9285>, 0,
    <9287, 9285, 9283>, 0,
    <9287, 9283, 9286>, 0,
    <9293, 9292, 9282>, 0,
    <9293, 9282, 9286>, 0,
    <9293, 9286, 9283>, 0,
    <9293, 9283, 9290>, 0,
    <9293, 9290, 9288>, 0,
    <9293, 9288, 9291>, 0,
    <9293, 9291, 9289>, 0,
    <9293, 9289, 9292>, 0,
    <9299, 9298, 9282>, 0,
    <9299, 9282, 9292>, 0,
    <9299, 9292, 9289>, 0,
    <9299, 9289, 9296>, 0,
    <9299, 9296, 9294>, 0,
    <9299, 9294, 9297>, 0,
    <9299, 9297, 9295>, 0,
    <9299, 9295, 9298>, 0,
    <9301, 9284, 9282>, 0,
    <9301, 9282, 9298>, 0,
    <9301, 9298, 9295>, 0,
    <9301, 9295, 9300>, 0,
    <9301, 9300, 3814>, 0,
    <9301, 3814, 3856>, 0,
    <9301, 3856, 3852>, 0,
    <9301, 3852, 9284>, 0,
    <9305, 9304, 9302>, 0,
    <9305, 9302, 9303>, 0,
    <9305, 9303, 3949>, 0,
    <9305, 3949, 3951>, 0,
    <9305, 3951, 3814>, 0,
    <9305, 3814, 9300>, 0,
    <9305, 9300, 9295>, 0,
    <9305, 9295, 9304>, 0,
    <9309, 9308, 9302>, 0,
    <9309, 9302, 9304>, 0,
    <9309, 9304, 9295>, 0,
    <9309, 9295, 9297>, 0,
    <9309, 9297, 9294>, 0,
    <9309, 9294, 9307>, 0,
    <9309, 9307, 9306>, 0,
    <9309, 9306, 9308>, 0,
    <9315, 9314, 9302>, 0,
    <9315, 9302, 9308>, 0,
    <9315, 9308, 9306>, 0,
    <9315, 9306, 9312>, 0,
    <9315, 9312, 9310>, 0,
    <9315, 9310, 9313>, 0,
    <9315, 9313, 9311>, 0,
    <9315, 9311, 9314>, 0,
    <9317, 9303, 9302>, 0,
    <9317, 9302, 9314>, 0,
    <9317, 9314, 9311>, 0,
    <9317, 9311, 9316>, 0,
    <9317, 9316, 3954>, 0,
    <9317, 3954, 3956>, 0,
    <9317, 3956, 3949>, 0,
    <9317, 3949, 9303>, 0,
    <9321, 9320, 9318>, 0,
    <9321, 9318, 9319>, 0,
    <9321, 9319, 4098>, 0,
    <9321, 4098, 4110>, 0,
    <9321, 4110, 3954>, 0,
    <9321, 3954, 9316>, 0,
    <9321, 9316, 9311>, 0,
    <9321, 9311, 9320>, 0,
    <9325, 9324, 9318>, 0,
    <9325, 9318, 9320>, 0,
    <9325, 9320, 9311>, 0,
    <9325, 9311, 9313>, 0,
    <9325, 9313, 9310>, 0,
    <9325, 9310, 9323>, 0,
    <9325, 9323, 9322>, 0,
    <9325, 9322, 9324>, 0,
    <9331, 9330, 9318>, 0,
    <9331, 9318, 9324>, 0,
    <9331, 9324, 9322>, 0,
    <9331, 9322, 9328>, 0,
    <9331, 9328, 9326>, 0,
    <9331, 9326, 9329>, 0,
    <9331, 9329, 9327>, 0,
    <9331, 9327, 9330>, 0,
    <9333, 9319, 9318>, 0,
    <9333, 9318, 9330>, 0,
    <9333, 9330, 9327>, 0,
    <9333, 9327, 9332>, 0,
    <9333, 9332, 3980>, 0,
    <9333, 3980, 4100>, 0,
    <9333, 4100, 4098>, 0,
    <9333, 4098, 9319>, 0,
    <9337, 9336, 9334>, 0,
    <9337, 9334, 9335>, 0,
    <9337, 9335, 3981>, 0,
    <9337, 3981, 3983>, 0,
    <9337, 3983, 3980>, 0,
    <9337, 3980, 9332>, 0,
    <9337, 9332, 9327>, 0,
    <9337, 9327, 9336>, 0,
    <9341, 9340, 9334>, 0,
    <9341, 9334, 9336>, 0,
    <9341, 9336, 9327>, 0,
    <9341, 9327, 9329>, 0,
    <9341, 9329, 9326>, 0,
    <9341, 9326, 9339>, 0,
    <9341, 9339, 9338>, 0,
    <9341, 9338, 9340>, 0,
    <9344, 9343, 9334>, 0,
    <9344, 9334, 9340>, 0,
    <9344, 9340, 9338>, 0,
    <9344, 9338, 9342>, 0,
    <9344, 9342, 9288>, 0,
    <9344, 9288, 9290>, 0,
    <9344, 9290, 9283>, 0,
    <9344, 9283, 9343>, 0,
    <9345, 9335, 9334>, 0,
    <9345, 9334, 9343>, 0,
    <9345, 9343, 9283>, 0,
    <9345, 9283, 9285>, 0,
    <9345, 9285, 3840>, 0,
    <9345, 3840, 3986>, 0,
    <9345, 3986, 3981>, 0,
    <9345, 3981, 9335>, 0,
    <9351, 9350, 9346>, 0,
    <9351, 9346, 9348>, 0,
    <9351, 9348, 9289>, 0,
    <9351, 9289, 9291>, 0,
    <9351, 9291, 9288>, 0,
    <9351, 9288, 9349>, 0,
    <9351, 9349, 9347>, 0,
    <9351, 9347, 9350>, 0,
    <9357, 9356, 9346>, 0,
    <9357, 9346, 9350>, 0,
    <9357, 9350, 9347>, 0,
    <9357, 9347, 9354>, 0,
    <9357, 9354, 9352>, 0,
    <9357, 9352, 9355>, 0,
    <9357, 9355, 9353>, 0,
    <9357, 9353, 9356>, 0,
    <9363, 9362, 9346>, 0,
    <9363, 9346, 9356>, 0,
    <9363, 9356, 9353>, 0,
    <9363, 9353, 9360>, 0,
    <9363, 9360, 9358>, 0,
    <9363, 9358, 9361>, 0,
    <9363, 9361, 9359>, 0,
    <9363, 9359, 9362>, 0,
    <9365, 9348, 9346>, 0,
    <9365, 9346, 9362>, 0,
    <9365, 9362, 9359>, 0,
    <9365, 9359, 9364>, 0,
    <9365, 9364, 9294>, 0,
    <9365, 9294, 9296>, 0,
    <9365, 9296, 9289>, 0,
    <9365, 9289, 9348>, 0,
    <9369, 9368, 9366>, 0,
    <9369, 9366, 9367>, 0,
    <9369, 9367, 9306>, 0,
    <9369, 9306, 9307>, 0,
    <9369, 9307, 9294>, 0,
    <9369, 9294, 9364>, 0,
    <9369, 9364, 9359>, 0,
    <9369, 9359, 9368>, 0,
    <9373, 9372, 9366>, 0,
    <9373, 9366, 9368>, 0,
    <9373, 9368, 9359>, 0,
    <9373, 9359, 9361>, 0,
    <9373, 9361, 9358>, 0,
    <9373, 9358, 9371>, 0,
    <9373, 9371, 9370>, 0,
    <9373, 9370, 9372>, 0,
    <9379, 9378, 9366>, 0,
    <9379, 9366, 9372>, 0,
    <9379, 9372, 9370>, 0,
    <9379, 9370, 9376>, 0,
    <9379, 9376, 9374>, 0,
    <9379, 9374, 9377>, 0,
    <9379, 9377, 9375>, 0,
    <9379, 9375, 9378>, 0,
    <9381, 9367, 9366>, 0,
    <9381, 9366, 9378>, 0,
    <9381, 9378, 9375>, 0,
    <9381, 9375, 9380>, 0,
    <9381, 9380, 9310>, 0,
    <9381, 9310, 9312>, 0,
    <9381, 9312, 9306>, 0,
    <9381, 9306, 9367>, 0,
    <9385, 9384, 9382>, 0,
    <9385, 9382, 9383>, 0,
    <9385, 9383, 9322>, 0,
    <9385, 9322, 9323>, 0,
    <9385, 9323, 9310>, 0,
    <9385, 9310, 9380>, 0,
    <9385, 9380, 9375>, 0,
    <9385, 9375, 9384>, 0,
    <9389, 9388, 9382>, 0,
    <9389, 9382, 9384>, 0,
    <9389, 9384, 9375>, 0,
    <9389, 9375, 9377>, 0,
    <9389, 9377, 9374>, 0,
    <9389, 9374, 9387>, 0,
    <9389, 9387, 9386>, 0,
    <9389, 9386, 9388>, 0,
    <9395, 9394, 9382>, 0,
    <9395, 9382, 9388>, 0,
    <9395, 9388, 9386>, 0,
    <9395, 9386, 9392>, 0,
    <9395, 9392, 9390>, 0,
    <9395, 9390, 9393>, 0,
    <9395, 9393, 9391>, 0,
    <9395, 9391, 9394>, 0,
    <9397, 9383, 9382>, 0,
    <9397, 9382, 9394>, 0,
    <9397, 9394, 9391>, 0,
    <9397, 9391, 9396>, 0,
    <9397, 9396, 9326>, 0,
    <9397, 9326, 9328>, 0,
    <9397, 9328, 9322>, 0,
    <9397, 9322, 9383>, 0,
    <9401, 9400, 9398>, 0,
    <9401, 9398, 9399>, 0,
    <9401, 9399, 9338>, 0,
    <9401, 9338, 9339>, 0,
    <9401, 9339, 9326>, 0,
    <9401, 9326, 9396>, 0,
    <9401, 9396, 9391>, 0,
    <9401, 9391, 9400>, 0,
    <9405, 9404, 9398>, 0,
    <9405, 9398, 9400>, 0,
    <9405, 9400, 9391>, 0,
    <9405, 9391, 9393>, 0,
    <9405, 9393, 9390>, 0,
    <9405, 9390, 9403>, 0,
    <9405, 9403, 9402>, 0,
    <9405, 9402, 9404>, 0,
    <9408, 9407, 9398>, 0,
    <9408, 9398, 9404>, 0,
    <9408, 9404, 9402>, 0,
    <9408, 9402, 9406>, 0,
    <9408, 9406, 9352>, 0,
    <9408, 9352, 9354>, 0,
    <9408, 9354, 9347>, 0,
    <9408, 9347, 9407>, 0,
    <9409, 9399, 9398>, 0,
    <9409, 9398, 9407>, 0,
    <9409, 9407, 9347>, 0,
    <9409, 9347, 9349>, 0,
    <9409, 9349, 9288>, 0,
    <9409, 9288, 9342>, 0,
    <9409, 9342, 9338>, 0,
    <9409, 9338, 9399>, 0,
    <9415, 9414, 9410>, 0,
    <9415, 9410, 9412>, 0,
    <9415, 9412, 9353>, 0,
    <9415, 9353, 9355>, 0,
    <9415, 9355, 9352>, 0,
    <9415, 9352, 9413>, 0,
    <9415, 9413, 9411>, 0,
    <9415, 9411, 9414>, 0,
    <9421, 9420, 9410>, 0,
    <9421, 9410, 9414>, 0,
    <9421, 9414, 9411>, 0,
    <9421, 9411, 9418>, 0,
    <9421, 9418, 9416>, 0,
    <9421, 9416, 9419>, 0,
    <9421, 9419, 9417>, 0,
    <9421, 9417, 9420>, 0,
    <9427, 9426, 9410>, 0,
    <9427, 9410, 9420>, 0,
    <9427, 9420, 9417>, 0,
    <9427, 9417, 9424>, 0,
    <9427, 9424, 9422>, 0,
    <9427, 9422, 9425>, 0,
    <9427, 9425, 9423>, 0,
    <9427, 9423, 9426>, 0,
    <9429, 9412, 9410>, 0,
    <9429, 9410, 9426>, 0,
    <9429, 9426, 9423>, 0,
    <9429, 9423, 9428>, 0,
    <9429, 9428, 9358>, 0,
    <9429, 9358, 9360>, 0,
    <9429, 9360, 9353>, 0,
    <9429, 9353, 9412>, 0,
    <9433, 9432, 9430>, 0,
    <9433, 9430, 9431>, 0,
    <9433, 9431, 9370>, 0,
    <9433, 9370, 9371>, 0,
    <9433, 9371, 9358>, 0,
    <9433, 9358, 9428>, 0,
    <9433, 9428, 9423>, 0,
    <9433, 9423, 9432>, 0,
    <9437, 9436, 9430>, 0,
    <9437, 9430, 9432>, 0,
    <9437, 9432, 9423>, 0,
    <9437, 9423, 9425>, 0,
    <9437, 9425, 9422>, 0,
    <9437, 9422, 9435>, 0,
    <9437, 9435, 9434>, 0,
    <9437, 9434, 9436>, 0,
    <9443, 9442, 9430>, 0,
    <9443, 9430, 9436>, 0,
    <9443, 9436, 9434>, 0,
    <9443, 9434, 9440>, 0,
    <9443, 9440, 9438>, 0,
    <9443, 9438, 9441>, 0,
    <9443, 9441, 9439>, 0,
    <9443, 9439, 9442>, 0,
    <9445, 9431, 9430>, 0,
    <9445, 9430, 9442>, 0,
    <9445, 9442, 9439>, 0,
    <9445, 9439, 9444>, 0,
    <9445, 9444, 9374>, 0,
    <9445, 9374, 9376>, 0,
    <9445, 9376, 9370>, 0,
    <9445, 9370, 9431>, 0,
    <9449, 9448, 9446>, 0,
    <9449, 9446, 9447>, 0,
    <9449, 9447, 9386>, 0,
    <9449, 9386, 9387>, 0,
    <9449, 9387, 9374>, 0,
    <9449, 9374, 9444>, 0,
    <9449, 9444, 9439>, 0,
    <9449, 9439, 9448>, 0,
    <9453, 9452, 9446>, 0,
    <9453, 9446, 9448>, 0,
    <9453, 9448, 9439>, 0,
    <9453, 9439, 9441>, 0,
    <9453, 9441, 9438>, 0,
    <9453, 9438, 9451>, 0,
    <9453, 9451, 9450>, 0,
    <9453, 9450, 9452>, 0,
    <9459, 9458, 9446>, 0,
    <9459, 9446, 9452>, 0,
    <9459, 9452, 9450>, 0,
    <9459, 9450, 9456>, 0,
    <9459, 9456, 9454>, 0,
    <9459, 9454, 9457>, 0,
    <9459, 9457, 9455>, 0,
    <9459, 9455, 9458>, 0,
    <9461, 9447, 9446>, 0,
    <9461, 9446, 9458>, 0,
    <9461, 9458, 9455>, 0,
    <9461, 9455, 9460>, 0,
    <9461, 9460, 9390>, 0,
    <9461, 9390, 9392>, 0,
    <9461, 9392, 9386>, 0,
    <9461, 9386, 9447>, 0,
    <9465, 9464, 9462>, 0,
    <9465, 9462, 9463>, 0,
    <9465, 9463, 9402>, 0,
    <9465, 9402, 9403>, 0,
    <9465, 9403, 9390>, 0,
    <9465, 9390, 9460>, 0,
    <9465, 9460, 9455>, 0,
    <9465, 9455, 9464>, 0,
    <9469, 9468, 9462>, 0,
    <9469, 9462, 9464>, 0,
    <9469, 9464, 9455>, 0,
    <9469, 9455, 9457>, 0,
    <9469, 9457, 9454>, 0,
    <9469, 9454, 9467>, 0,
    <9469, 9467, 9466>, 0,
    <9469, 9466, 9468>, 0,
    <9472, 9471, 9462>, 0,
    <9472, 9462, 9468>, 0,
    <9472, 9468, 9466>, 0,
    <9472, 9466, 9470>, 0,
    <9472, 9470, 9416>, 0,
    <9472, 9416, 9418>, 0,
    <9472, 9418, 9411>, 0,
    <9472, 9411, 9471>, 0,
    <9473, 9463, 9462>, 0,
    <9473, 9462, 9471>, 0,
    <9473, 9471, 9411>, 0,
    <9473, 9411, 9413>, 0,
    <9473, 9413, 9352>, 0,
    <9473, 9352, 9406>, 0,
    <9473, 9406, 9402>, 0,
    <9473, 9402, 9463>, 0,
    <9479, 9478, 9474>, 0,
    <9479, 9474, 9476>, 0,
    <9479, 9476, 9417>, 0,
    <9479, 9417, 9419>, 0,
    <9479, 9419, 9416>, 0,
    <9479, 9416, 9477>, 0,
    <9479, 9477, 9475>, 0,
    <9479, 9475, 9478>, 0,
    <9485, 9484, 9474>, 0,
    <9485, 9474, 9478>, 0,
    <9485, 9478, 9475>, 0,
    <9485, 9475, 9482>, 0,
    <9485, 9482, 9480>, 0,
    <9485, 9480, 9483>, 0,
    <9485, 9483, 9481>, 0,
    <9485, 9481, 9484>, 0,
    <9491, 9490, 9474>, 0,
    <9491, 9474, 9484>, 0,
    <9491, 9484, 9481>, 0,
    <9491, 9481, 9488>, 0,
    <9491, 9488, 9486>, 0,
    <9491, 9486, 9489>, 0,
    <9491, 9489, 9487>, 0,
    <9491, 9487, 9490>, 0,
    <9493, 9476, 9474>, 0,
    <9493, 9474, 9490>, 0,
    <9493, 9490, 9487>, 0,
    <9493, 9487, 9492>, 0,
    <9493, 9492, 9422>, 0,
    <9493, 9422, 9424>, 0,
    <9493, 9424, 9417>, 0,
    <9493, 9417, 9476>, 0,
    <9497, 9496, 9494>, 0,
    <9497, 9494, 9495>, 0,
    <9497, 9495, 9434>, 0,
    <9497, 9434, 9435>, 0,
    <9497, 9435, 9422>, 0,
    <9497, 9422, 9492>, 0,
    <9497, 9492, 9487>, 0,
    <9497, 9487, 9496>, 0,
    <9501, 9500, 9494>, 0,
    <9501, 9494, 9496>, 0,
    <9501, 9496, 9487>, 0,
    <9501, 9487, 9489>, 0,
    <9501, 9489, 9486>, 0,
    <9501, 9486, 9499>, 0,
    <9501, 9499, 9498>, 0,
    <9501, 9498, 9500>, 0,
    <9507, 9506, 9494>, 0,
    <9507, 9494, 9500>, 0,
    <9507, 9500, 9498>, 0,
    <9507, 9498, 9504>, 0,
    <9507, 9504, 9502>, 0,
    <9507, 9502, 9505>, 0,
    <9507, 9505, 9503>, 0,
    <9507, 9503, 9506>, 0,
    <9509, 9495, 9494>, 0,
    <9509, 9494, 9506>, 0,
    <9509, 9506, 9503>, 0,
    <9509, 9503, 9508>, 0,
    <9509, 9508, 9438>, 0,
    <9509, 9438, 9440>, 0,
    <9509, 9440, 9434>, 0,
    <9509, 9434, 9495>, 0,
    <9513, 9512, 9510>, 0,
    <9513, 9510, 9511>, 0,
    <9513, 9511, 9450>, 0,
    <9513, 9450, 9451>, 0,
    <9513, 9451, 9438>, 0,
    <9513, 9438, 9508>, 0,
    <9513, 9508, 9503>, 0,
    <9513, 9503, 9512>, 0,
    <9517, 9516, 9510>, 0,
    <9517, 9510, 9512>, 0,
    <9517, 9512, 9503>, 0,
    <9517, 9503, 9505>, 0,
    <9517, 9505, 9502>, 0,
    <9517, 9502, 9515>, 0,
    <9517, 9515, 9514>, 0,
    <9517, 9514, 9516>, 0,
    <9523, 9522, 9510>, 0,
    <9523, 9510, 9516>, 0,
    <9523, 9516, 9514>, 0,
    <9523, 9514, 9520>, 0,
    <9523, 9520, 9518>, 0,
    <9523, 9518, 9521>, 0,
    <9523, 9521, 9519>, 0,
    <9523, 9519, 9522>, 0,
    <9525, 9511, 9510>, 0,
    <9525, 9510, 9522>, 0,
    <9525, 9522, 9519>, 0,
    <9525, 9519, 9524>, 0,
    <9525, 9524, 9454>, 0,
    <9525, 9454, 9456>, 0,
    <9525, 9456, 9450>, 0,
    <9525, 9450, 9511>, 0,
    <9529, 9528, 9526>, 0,
    <9529, 9526, 9527>, 0,
    <9529, 9527, 9466>, 0,
    <9529, 9466, 9467>, 0,
    <9529, 9467, 9454>, 0,
    <9529, 9454, 9524>, 0,
    <9529, 9524, 9519>, 0,
    <9529, 9519, 9528>, 0,
    <9533, 9532, 9526>, 0,
    <9533, 9526, 9528>, 0,
    <9533, 9528, 9519>, 0,
    <9533, 9519, 9521>, 0,
    <9533, 9521, 9518>, 0,
    <9533, 9518, 9531>, 0,
    <9533, 9531, 9530>, 0,
    <9533, 9530, 9532>, 0,
    <9536, 9535, 9526>, 0,
    <9536, 9526, 9532>, 0,
    <9536, 9532, 9530>, 0,
    <9536, 9530, 9534>, 0,
    <9536, 9534, 9480>, 0,
    <9536, 9480, 9482>, 0,
    <9536, 9482, 9475>, 0,
    <9536, 9475, 9535>, 0,
    <9537, 9527, 9526>, 0,
    <9537, 9526, 9535>, 0,
    <9537, 9535, 9475>, 0,
    <9537, 9475, 9477>, 0,
    <9537, 9477, 9416>, 0,
    <9537, 9416, 9470>, 0,
    <9537, 9470, 9466>, 0,
    <9537, 9466, 9527>, 0,
    <9543, 9542, 9538>, 0,
    <9543, 9538, 9540>, 0,
    <9543, 9540, 9481>, 0,
    <9543, 9481, 9483>, 0,
    <9543, 9483, 9480>, 0,
    <9543, 9480, 9541>, 0,
    <9543, 9541, 9539>, 0,
    <9543, 9539, 9542>, 0,
    <9546, 9545, 9538>, 0,
    <9546, 9538, 9542>, 0,
    <9546, 9542, 9539>, 0,
    <9546, 9539, 9544>, 0,
    <9546, 9544, 3990>, 0,
    <9546, 3990, 3993>, 0,
    <9546, 3993, 3989>, 0,
    <9546, 3989, 9545>, 0,
    <9550, 9549, 9538>, 0,
    <9550, 9538, 9545>, 0,
    <9550, 9545, 3989>, 0,
    <9550, 3989, 4011>, 0,
    <9550, 4011, 4009>, 0,
    <9550, 4009, 9548>, 0,
    <9550, 9548, 9547>, 0,
    <9550, 9547, 9549>, 0,
    <9552, 9540, 9538>, 0,
    <9552, 9538, 9549>, 0,
    <9552, 9549, 9547>, 0,
    <9552, 9547, 9551>, 0,
    <9552, 9551, 9486>, 0,
    <9552, 9486, 9488>, 0,
    <9552, 9488, 9481>, 0,
    <9552, 9481, 9540>, 0,
    <9556, 9555, 9553>, 0,
    <9556, 9553, 9554>, 0,
    <9556, 9554, 9498>, 0,
    <9556, 9498, 9499>, 0,
    <9556, 9499, 9486>, 0,
    <9556, 9486, 9551>, 0,
    <9556, 9551, 9547>, 0,
    <9556, 9547, 9555>, 0,
    <9558, 9557, 9553>, 0,
    <9558, 9553, 9555>, 0,
    <9558, 9555, 9547>, 0,
    <9558, 9547, 9548>, 0,
    <9558, 9548, 4009>, 0,
    <9558, 4009, 4010>, 0,
    <9558, 4010, 4004>, 0,
    <9558, 4004, 9557>, 0,
    <9562, 9561, 9553>, 0,
    <9562, 9553, 9557>, 0,
    <9562, 9557, 4004>, 0,
    <9562, 4004, 4006>, 0,
    <9562, 4006, 4003>, 0,
    <9562, 4003, 9560>, 0,
    <9562, 9560, 9559>, 0,
    <9562, 9559, 9561>, 0,
    <9564, 9554, 9553>, 0,
    <9564, 9553, 9561>, 0,
    <9564, 9561, 9559>, 0,
    <9564, 9559, 9563>, 0,
    <9564, 9563, 9502>, 0,
    <9564, 9502, 9504>, 0,
    <9564, 9504, 9498>, 0,
    <9564, 9498, 9554>, 0,
    <9568, 9567, 9565>, 0,
    <9568, 9565, 9566>, 0,
    <9568, 9566, 9514>, 0,
    <9568, 9514, 9515>, 0,
    <9568, 9515, 9502>, 0,
    <9568, 9502, 9563>, 0,
    <9568, 9563, 9559>, 0,
    <9568, 9559, 9567>, 0,
    <9570, 9569, 9565>, 0,
    <9570, 9565, 9567>, 0,
    <9570, 9567, 9559>, 0,
    <9570, 9559, 9560>, 0,
    <9570, 9560, 4003>, 0,
    <9570, 4003, 4005>, 0,
    <9570, 4005, 3998>, 0,
    <9570, 3998, 9569>, 0,
    <9574, 9573, 9565>, 0,
    <9574, 9565, 9569>, 0,
    <9574, 9569, 3998>, 0,
    <9574, 3998, 4000>, 0,
    <9574, 4000, 3997>, 0,
    <9574, 3997, 9572>, 0,
    <9574, 9572, 9571>, 0,
    <9574, 9571, 9573>, 0,
    <9576, 9566, 9565>, 0,
    <9576, 9565, 9573>, 0,
    <9576, 9573, 9571>, 0,
    <9576, 9571, 9575>, 0,
    <9576, 9575, 9518>, 0,
    <9576, 9518, 9520>, 0,
    <9576, 9520, 9514>, 0,
    <9576, 9514, 9566>, 0,
    <9580, 9579, 9577>, 0,
    <9580, 9577, 9578>, 0,
    <9580, 9578, 9530>, 0,
    <9580, 9530, 9531>, 0,
    <9580, 9531, 9518>, 0,
    <9580, 9518, 9575>, 0,
    <9580, 9575, 9571>, 0,
    <9580, 9571, 9579>, 0,
    <9582, 9581, 9577>, 0,
    <9582, 9577, 9579>, 0,
    <9582, 9579, 9571>, 0,
    <9582, 9571, 9572>, 0,
    <9582, 9572, 3997>, 0,
    <9582, 3997, 3999>, 0,
    <9582, 3999, 3991>, 0,
    <9582, 3991, 9581>, 0,
    <9584, 9583, 9577>, 0,
    <9584, 9577, 9581>, 0,
    <9584, 9581, 3991>, 0,
    <9584, 3991, 3994>, 0,
    <9584, 3994, 3990>, 0,
    <9584, 3990, 9544>, 0,
    <9584, 9544, 9539>, 0,
    <9584, 9539, 9583>, 0,
    <9585, 9578, 9577>, 0,
    <9585, 9577, 9583>, 0,
    <9585, 9583, 9539>, 0,
    <9585, 9539, 9541>, 0,
    <9585, 9541, 9480>, 0,
    <9585, 9480, 9534>, 0,
    <9585, 9534, 9530>, 0,
    <9585, 9530, 9578>, 0,
    <9591, 9590, 9586>, 0,
    <9591, 9586, 9588>, 0,
    <9591, 9588, 438>, 0,
    <9591, 438, 439>, 0,
    <9591, 439, 245>, 0,
    <9591, 245, 9589>, 0,
    <9591, 9589, 9587>, 0,
    <9591, 9587, 9590>, 0,
    <9594, 9593, 9586>, 0,
    <9594, 9586, 9590>, 0,
    <9594, 9590, 9587>, 0,
    <9594, 9587, 9592>, 0,
    <9594, 9592, 454>, 0,
    <9594, 454, 457>, 0,
    <9594, 457, 453>, 0,
    <9594, 453, 9593>, 0,
    <9598, 9597, 9586>, 0,
    <9598, 9586, 9593>, 0,
    <9598, 9593, 453>, 0,
    <9598, 453, 475>, 0,
    <9598, 475, 473>, 0,
    <9598, 473, 9596>, 0,
    <9598, 9596, 9595>, 0,
    <9598, 9595, 9597>, 0,
    <9600, 9588, 9586>, 0,
    <9600, 9586, 9597>, 0,
    <9600, 9597, 9595>, 0,
    <9600, 9595, 9599>, 0,
    <9600, 9599, 442>, 0,
    <9600, 442, 444>, 0,
    <9600, 444, 438>, 0,
    <9600, 438, 9588>, 0,
    <9606, 9605, 9601>, 0,
    <9606, 9601, 9603>, 0,
    <9606, 9603, 9602>, 0,
    <9606, 9602, 9604>, 0,
    <9606, 9604, 442>, 0,
    <9606, 442, 9599>, 0,
    <9606, 9599, 9595>, 0,
    <9606, 9595, 9605>, 0,
    <9608, 9607, 9601>, 0,
    <9608, 9601, 9605>, 0,
    <9608, 9605, 9595>, 0,
    <9608, 9595, 9596>, 0,
    <9608, 9596, 473>, 0,
    <9608, 473, 474>, 0,
    <9608, 474, 468>, 0,
    <9608, 468, 9607>, 0,
    <9612, 9611, 9601>, 0,
    <9612, 9601, 9607>, 0,
    <9612, 9607, 468>, 0,
    <9612, 468, 470>, 0,
    <9612, 470, 467>, 0,
    <9612, 467, 9610>, 0,
    <9612, 9610, 9609>, 0,
    <9612, 9609, 9611>, 0,
    <9616, 9603, 9601>, 0,
    <9616, 9601, 9611>, 0,
    <9616, 9611, 9609>, 0,
    <9616, 9609, 9614>, 0,
    <9616, 9614, 9613>, 0,
    <9616, 9613, 9615>, 0,
    <9616, 9615, 9602>, 0,
    <9616, 9602, 9603>, 0,
    <9622, 9621, 9617>, 0,
    <9622, 9617, 9619>, 0,
    <9622, 9619, 9618>, 0,
    <9622, 9618, 9620>, 0,
    <9622, 9620, 9613>, 0,
    <9622, 9613, 9614>, 0,
    <9622, 9614, 9609>, 0,
    <9622, 9609, 9621>, 0,
    <9624, 9623, 9617>, 0,
    <9624, 9617, 9621>, 0,
    <9624, 9621, 9609>, 0,
    <9624, 9609, 9610>, 0,
    <9624, 9610, 467>, 0,
    <9624, 467, 469>, 0,
    <9624, 469, 462>, 0,
    <9624, 462, 9623>, 0,
    <9628, 9627, 9617>, 0,
    <9628, 9617, 9623>, 0,
    <9628, 9623, 462>, 0,
    <9628, 462, 464>, 0,
    <9628, 464, 461>, 0,
    <9628, 461, 9626>, 0,
    <9628, 9626, 9625>, 0,
    <9628, 9625, 9627>, 0,
    <9631, 9619, 9617>, 0,
    <9631, 9617, 9627>, 0,
    <9631, 9627, 9625>, 0,
    <9631, 9625, 9629>, 0,
    <9631, 9629, 263>, 0,
    <9631, 263, 9630>, 0,
    <9631, 9630, 9618>, 0,
    <9631, 9618, 9619>, 0,
    <9635, 9634, 9632>, 0,
    <9635, 9632, 9633>, 0,
    <9635, 9633, 264>, 0,
    <9635, 264, 266>, 0,
    <9635, 266, 263>, 0,
    <9635, 263, 9629>, 0,
    <9635, 9629, 9625>, 0,
    <9635, 9625, 9634>, 0,
    <9637, 9636, 9632>, 0,
    <9637, 9632, 9634>, 0,
    <9637, 9634, 9625>, 0,
    <9637, 9625, 9626>, 0,
    <9637, 9626, 461>, 0,
    <9637, 461, 463>, 0,
    <9637, 463, 455>, 0,
    <9637, 455, 9636>, 0,
    <9639, 9638, 9632>, 0,
    <9639, 9632, 9636>, 0,
    <9639, 9636, 455>, 0,
    <9639, 455, 458>, 0,
    <9639, 458, 454>, 0,
    <9639, 454, 9592>, 0,
    <9639, 9592, 9587>, 0,
    <9639, 9587, 9638>, 0,
    <9640, 9633, 9632>, 0,
    <9640, 9632, 9638>, 0,
    <9640, 9638, 9587>, 0,
    <9640, 9587, 9589>, 0,
    <9640, 9589, 245>, 0,
    <9640, 245, 269>, 0,
    <9640, 269, 264>, 0,
    <9640, 264, 9633>, 0,
    <9646, 9645, 9641>, 0,
    <9646, 9641, 9643>, 0,
    <9646, 9643, 9618>, 0,
    <9646, 9618, 9630>, 0,
    <9646, 9630, 263>, 0,
    <9646, 263, 9644>, 0,
    <9646, 9644, 9642>, 0,
    <9646, 9642, 9645>, 0,
    <9649, 9648, 9641>, 0,
    <9649, 9641, 9645>, 0,
    <9649, 9645, 9642>, 0,
    <9649, 9642, 9647>, 0,
    <9649, 9647, 479>, 0,
    <9649, 479, 482>, 0,
    <9649, 482, 478>, 0,
    <9649, 478, 9648>, 0,
    <9653, 9652, 9641>, 0,
    <9653, 9641, 9648>, 0,
    <9653, 9648, 478>, 0,
    <9653, 478, 500>, 0,
    <9653, 500, 498>, 0,
    <9653, 498, 9651>, 0,
    <9653, 9651, 9650>, 0,
    <9653, 9650, 9652>, 0,
    <9655, 9643, 9641>, 0,
    <9655, 9641, 9652>, 0,
    <9655, 9652, 9650>, 0,
    <9655, 9650, 9654>, 0,
    <9655, 9654, 9613>, 0,
    <9655, 9613, 9620>, 0,
    <9655, 9620, 9618>, 0,
    <9655, 9618, 9643>, 0,
    <9661, 9660, 9656>, 0,
    <9661, 9656, 9658>, 0,
    <9661, 9658, 9657>, 0,
    <9661, 9657, 9659>, 0,
    <9661, 9659, 9613>, 0,
    <9661, 9613, 9654>, 0,
    <9661, 9654, 9650>, 0,
    <9661, 9650, 9660>, 0,
    <9663, 9662, 9656>, 0,
    <9663, 9656, 9660>, 0,
    <9663, 9660, 9650>, 0,
    <9663, 9650, 9651>, 0,
    <9663, 9651, 498>, 0,
    <9663, 498, 499>, 0,
    <9663, 499, 493>, 0,
    <9663, 493, 9662>, 0,
    <9667, 9666, 9656>, 0,
    <9667, 9656, 9662>, 0,
    <9667, 9662, 493>, 0,
    <9667, 493, 495>, 0,
    <9667, 495, 492>, 0,
    <9667, 492, 9665>, 0,
    <9667, 9665, 9664>, 0,
    <9667, 9664, 9666>, 0,
    <9671, 9658, 9656>, 0,
    <9671, 9656, 9666>, 0,
    <9671, 9666, 9664>, 0,
    <9671, 9664, 9669>, 0,
    <9671, 9669, 9668>, 0,
    <9671, 9668, 9670>, 0,
    <9671, 9670, 9657>, 0,
    <9671, 9657, 9658>, 0,
    <9677, 9676, 9672>, 0,
    <9677, 9672, 9674>, 0,
    <9677, 9674, 9673>, 0,
    <9677, 9673, 9675>, 0,
    <9677, 9675, 9668>, 0,
    <9677, 9668, 9669>, 0,
    <9677, 9669, 9664>, 0,
    <9677, 9664, 9676>, 0,
    <9679, 9678, 9672>, 0,
    <9679, 9672, 9676>, 0,
    <9679, 9676, 9664>, 0,
    <9679, 9664, 9665>, 0,
    <9679, 9665, 492>, 0,
    <9679, 492, 494>, 0,
    <9679, 494, 487>, 0,
    <9679, 487, 9678>, 0,
    <9683, 9682, 9672>, 0,
    <9683, 9672, 9678>, 0,
    <9683, 9678, 487>, 0,
    <9683, 487, 489>, 0,
    <9683, 489, 486>, 0,
    <9683, 486, 9681>, 0,
    <9683, 9681, 9680>, 0,
    <9683, 9680, 9682>, 0,
    <9686, 9674, 9672>, 0,
    <9686, 9672, 9682>, 0,
    <9686, 9682, 9680>, 0,
    <9686, 9680, 9684>, 0,
    <9686, 9684, 279>, 0,
    <9686, 279, 9685>, 0,
    <9686, 9685, 9673>, 0,
    <9686, 9673, 9674>, 0,
    <9690, 9689, 9687>, 0,
    <9690, 9687, 9688>, 0,
    <9690, 9688, 280>, 0,
    <9690, 280, 282>, 0,
    <9690, 282, 279>, 0,
    <9690, 279, 9684>, 0,
    <9690, 9684, 9680>, 0,
    <9690, 9680, 9689>, 0,
    <9692, 9691, 9687>, 0,
    <9692, 9687, 9689>, 0,
    <9692, 9689, 9680>, 0,
    <9692, 9680, 9681>, 0,
    <9692, 9681, 486>, 0,
    <9692, 486, 488>, 0,
    <9692, 488, 480>, 0,
    <9692, 480, 9691>, 0,
    <9694, 9693, 9687>, 0,
    <9694, 9687, 9691>, 0,
    <9694, 9691, 480>, 0,
    <9694, 480, 483>, 0,
    <9694, 483, 479>, 0,
    <9694, 479, 9647>, 0,
    <9694, 9647, 9642>, 0,
    <9694, 9642, 9693>, 0,
    <9695, 9688, 9687>, 0,
    <9695, 9687, 9693>, 0,
    <9695, 9693, 9642>, 0,
    <9695, 9642, 9644>, 0,
    <9695, 9644, 263>, 0,
    <9695, 263, 285>, 0,
    <9695, 285, 280>, 0,
    <9695, 280, 9688>, 0,
    <9701, 9700, 9696>, 0,
    <9701, 9696, 9698>, 0,
    <9701, 9698, 9673>, 0,
    <9701, 9673, 9685>, 0,
    <9701, 9685, 279>, 0,
    <9701, 279, 9699>, 0,
    <9701, 9699, 9697>, 0,
    <9701, 9697, 9700>, 0,
    <9704, 9703, 9696>, 0,
    <9704, 9696, 9700>, 0,
    <9704, 9700, 9697>, 0,
    <9704, 9697, 9702>, 0,
    <9704, 9702, 504>, 0,
    <9704, 504, 507>, 0,
    <9704, 507, 503>, 0,
    <9704, 503, 9703>, 0,
    <9708, 9707, 9696>, 0,
    <9708, 9696, 9703>, 0,
    <9708, 9703, 503>, 0,
    <9708, 503, 525>, 0,
    <9708, 525, 523>, 0,
    <9708, 523, 9706>, 0,
    <9708, 9706, 9705>, 0,
    <9708, 9705, 9707>, 0,
    <9710, 9698, 9696>, 0,
    <9710, 9696, 9707>, 0,
    <9710, 9707, 9705>, 0,
    <9710, 9705, 9709>, 0,
    <9710, 9709, 9668>, 0,
    <9710, 9668, 9675>, 0,
    <9710, 9675, 9673>, 0,
    <9710, 9673, 9698>, 0,
    <9716, 9715, 9711>, 0,
    <9716, 9711, 9713>, 0,
    <9716, 9713, 9712>, 0,
    <9716, 9712, 9714>, 0,
    <9716, 9714, 9668>, 0,
    <9716, 9668, 9709>, 0,
    <9716, 9709, 9705>, 0,
    <9716, 9705, 9715>, 0,
    <9718, 9717, 9711>, 0,
    <9718, 9711, 9715>, 0,
    <9718, 9715, 9705>, 0,
    <9718, 9705, 9706>, 0,
    <9718, 9706, 523>, 0,
    <9718, 523, 524>, 0,
    <9718, 524, 518>, 0,
    <9718, 518, 9717>, 0,
    <9722, 9721, 9711>, 0,
    <9722, 9711, 9717>, 0,
    <9722, 9717, 518>, 0,
    <9722, 518, 520>, 0,
    <9722, 520, 517>, 0,
    <9722, 517, 9720>, 0,
    <9722, 9720, 9719>, 0,
    <9722, 9719, 9721>, 0,
    <9725, 9713, 9711>, 0,
    <9725, 9711, 9721>, 0,
    <9725, 9721, 9719>, 0,
    <9725, 9719, 9723>, 0,
    <9725, 9723, 543>, 0,
    <9725, 543, 9724>, 0,
    <9725, 9724, 9712>, 0,
    <9725, 9712, 9713>, 0,
    <9729, 9728, 9726>, 0,
    <9729, 9726, 9727>, 0,
    <9729, 9727, 528>, 0,
    <9729, 528, 545>, 0,
    <9729, 545, 543>, 0,
    <9729, 543, 9723>, 0,
    <9729, 9723, 9719>, 0,
    <9729, 9719, 9728>, 0,
    <9731, 9730, 9726>, 0,
    <9731, 9726, 9728>, 0,
    <9731, 9728, 9719>, 0,
    <9731, 9719, 9720>, 0,
    <9731, 9720, 517>, 0,
    <9731, 517, 519>, 0,
    <9731, 519, 512>, 0,
    <9731, 512, 9730>, 0,
    <9735, 9734, 9726>, 0,
    <9735, 9726, 9730>, 0,
    <9735, 9730, 512>, 0,
    <9735, 512, 514>, 0,
    <9735, 514, 511>, 0,
    <9735, 511, 9733>, 0,
    <9735, 9733, 9732>, 0,
    <9735, 9732, 9734>, 0,
    <9737, 9727, 9726>, 0,
    <9737, 9726, 9734>, 0,
    <9737, 9734, 9732>, 0,
    <9737, 9732, 9736>, 0,
    <9737, 9736, 295>, 0,
    <9737, 295, 530>, 0,
    <9737, 530, 528>, 0,
    <9737, 528, 9727>, 0,
    <9741, 9740, 9738>, 0,
    <9741, 9738, 9739>, 0,
    <9741, 9739, 296>, 0,
    <9741, 296, 298>, 0,
    <9741, 298, 295>, 0,
    <9741, 295, 9736>, 0,
    <9741, 9736, 9732>, 0,
    <9741, 9732, 9740>, 0,
    <9743, 9742, 9738>, 0,
    <9743, 9738, 9740>, 0,
    <9743, 9740, 9732>, 0,
    <9743, 9732, 9733>, 0,
    <9743, 9733, 511>, 0,
    <9743, 511, 513>, 0,
    <9743, 513, 505>, 0,
    <9743, 505, 9742>, 0,
    <9745, 9744, 9738>, 0,
    <9745, 9738, 9742>, 0,
    <9745, 9742, 505>, 0,
    <9745, 505, 508>, 0,
    <9745, 508, 504>, 0,
    <9745, 504, 9702>, 0,
    <9745, 9702, 9697>, 0,
    <9745, 9697, 9744>, 0,
    <9746, 9739, 9738>, 0,
    <9746, 9738, 9744>, 0,
    <9746, 9744, 9697>, 0,
    <9746, 9697, 9699>, 0,
    <9746, 9699, 279>, 0,
    <9746, 279, 301>, 0,
    <9746, 301, 296>, 0,
    <9746, 296, 9739>, 0,
    <9752, 9751, 9747>, 0,
    <9752, 9747, 9749>, 0,
    <9752, 9749, 657>, 0,
    <9752, 657, 658>, 0,
    <9752, 658, 442>, 0,
    <9752, 442, 9750>, 0,
    <9752, 9750, 9748>, 0,
    <9752, 9748, 9751>, 0,
    <9755, 9754, 9747>, 0,
    <9755, 9747, 9751>, 0,
    <9755, 9751, 9748>, 0,
    <9755, 9748, 9753>, 0,
    <9755, 9753, 673>, 0,
    <9755, 673, 676>, 0,
    <9755, 676, 672>, 0,
    <9755, 672, 9754>, 0,
    <9759, 9758, 9747>, 0,
    <9759, 9747, 9754>, 0,
    <9759, 9754, 672>, 0,
    <9759, 672, 694>, 0,
    <9759, 694, 692>, 0,
    <9759, 692, 9757>, 0,
    <9759, 9757, 9756>, 0,
    <9759, 9756, 9758>, 0,
    <9761, 9749, 9747>, 0,
    <9761, 9747, 9758>, 0,
    <9761, 9758, 9756>, 0,
    <9761, 9756, 9760>, 0,
    <9761, 9760, 661>, 0,
    <9761, 661, 663>, 0,
    <9761, 663, 657>, 0,
    <9761, 657, 9749>, 0,
    <9765, 9764, 9762>, 0,
    <9765, 9762, 9763>, 0,
    <9765, 9763, 900>, 0,
    <9765, 900, 902>, 0,
    <9765, 902, 661>, 0,
    <9765, 661, 9760>, 0,
    <9765, 9760, 9756>, 0,
    <9765, 9756, 9764>, 0,
    <9767, 9766, 9762>, 0,
    <9767, 9762, 9764>, 0,
    <9767, 9764, 9756>, 0,
    <9767, 9756, 9757>, 0,
    <9767, 9757, 692>, 0,
    <9767, 692, 693>, 0,
    <9767, 693, 687>, 0,
    <9767, 687, 9766>, 0,
    <9771, 9770, 9762>, 0,
    <9771, 9762, 9766>, 0,
    <9771, 9766, 687>, 0,
    <9771, 687, 689>, 0,
    <9771, 689, 686>, 0,
    <9771, 686, 9769>, 0,
    <9771, 9769, 9768>, 0,
    <9771, 9768, 9770>, 0,
    <9773, 9763, 9762>, 0,
    <9773, 9762, 9770>, 0,
    <9773, 9770, 9768>, 0,
    <9773, 9768, 9772>, 0,
    <9773, 9772, 905>, 0,
    <9773, 905, 907>, 0,
    <9773, 907, 900>, 0,
    <9773, 900, 9763>, 0,
    <9779, 9778, 9774>, 0,
    <9779, 9774, 9776>, 0,
    <9779, 9776, 9775>, 0,
    <9779, 9775, 9777>, 0,
    <9779, 9777, 905>, 0,
    <9779, 905, 9772>, 0,
    <9779, 9772, 9768>, 0,
    <9779, 9768, 9778>, 0,
    <9781, 9780, 9774>, 0,
    <9781, 9774, 9778>, 0,
    <9781, 9778, 9768>, 0,
    <9781, 9768, 9769>, 0,
    <9781, 9769, 686>, 0,
    <9781, 686, 688>, 0,
    <9781, 688, 681>, 0,
    <9781, 681, 9780>, 0,
    <9785, 9784, 9774>, 0,
    <9785, 9774, 9780>, 0,
    <9785, 9780, 681>, 0,
    <9785, 681, 683>, 0,
    <9785, 683, 680>, 0,
    <9785, 680, 9783>, 0,
    <9785, 9783, 9782>, 0,
    <9785, 9782, 9784>, 0,
    <9788, 9776, 9774>, 0,
    <9788, 9774, 9784>, 0,
    <9788, 9784, 9782>, 0,
    <9788, 9782, 9786>, 0,
    <9788, 9786, 9613>, 0,
    <9788, 9613, 9787>, 0,
    <9788, 9787, 9775>, 0,
    <9788, 9775, 9776>, 0,
    <9792, 9791, 9789>, 0,
    <9792, 9789, 9790>, 0,
    <9792, 9790, 9602>, 0,
    <9792, 9602, 9615>, 0,
    <9792, 9615, 9613>, 0,
    <9792, 9613, 9786>, 0,
    <9792, 9786, 9782>, 0,
    <9792, 9782, 9791>, 0,
    <9794, 9793, 9789>, 0,
    <9794, 9789, 9791>, 0,
    <9794, 9791, 9782>, 0,
    <9794, 9782, 9783>, 0,
    <9794, 9783, 680>, 0,
    <9794, 680, 682>, 0,
    <9794, 682, 674>, 0,
    <9794, 674, 9793>, 0,
    <9796, 9795, 9789>, 0,
    <9796, 9789, 9793>, 0,
    <9796, 9793, 674>, 0,
    <9796, 674, 677>, 0,
    <9796, 677, 673>, 0,
    <9796, 673, 9753>, 0,
    <9796, 9753, 9748>, 0,
    <9796, 9748, 9795>, 0,
    <9797, 9790, 9789>, 0,
    <9797, 9789, 9795>, 0,
    <9797, 9795, 9748>, 0,
    <9797, 9748, 9750>, 0,
    <9797, 9750, 442>, 0,
    <9797, 442, 9604>, 0,
    <9797, 9604, 9602>, 0,
    <9797, 9602, 9790>, 0,
    <9803, 9802, 9798>, 0,
    <9803, 9798, 9800>, 0,
    <9803, 9800, 9775>, 0,
    <9803, 9775, 9787>, 0,
    <9803, 9787, 9613>, 0,
    <9803, 9613, 9801>, 0,
    <9803, 9801, 9799>, 0,
    <9803, 9799, 9802>, 0,
    <9806, 9805, 9798>, 0,
    <9806, 9798, 9802>, 0,
    <9806, 9802, 9799>, 0,
    <9806, 9799, 9804>, 0,
    <9806, 9804, 698>, 0,
    <9806, 698, 701>, 0,
    <9806, 701, 697>, 0,
    <9806, 697, 9805>, 0,
    <9810, 9809, 9798>, 0,
    <9810, 9798, 9805>, 0,
    <9810, 9805, 697>, 0,
    <9810, 697, 719>, 0,
    <9810, 719, 717>, 0,
    <9810, 717, 9808>, 0,
    <9810, 9808, 9807>, 0,
    <9810, 9807, 9809>, 0,
    <9812, 9800, 9798>, 0,
    <9812, 9798, 9809>, 0,
    <9812, 9809, 9807>, 0,
    <9812, 9807, 9811>, 0,
    <9812, 9811, 905>, 0,
    <9812, 905, 9777>, 0,
    <9812, 9777, 9775>, 0,
    <9812, 9775, 9800>, 0,
    <9816, 9815, 9813>, 0,
    <9816, 9813, 9814>, 0,
    <9816, 9814, 920>, 0,
    <9816, 920, 922>, 0,
    <9816, 922, 905>, 0,
    <9816, 905, 9811>, 0,
    <9816, 9811, 9807>, 0,
    <9816, 9807, 9815>, 0,
    <9818, 9817, 9813>, 0,
    <9818, 9813, 9815>, 0,
    <9818, 9815, 9807>, 0,
    <9818, 9807, 9808>, 0,
    <9818, 9808, 717>, 0,
    <9818, 717, 718>, 0,
    <9818, 718, 712>, 0,
    <9818, 712, 9817>, 0,
    <9822, 9821, 9813>, 0,
    <9822, 9813, 9817>, 0,
    <9822, 9817, 712>, 0,
    <9822, 712, 714>, 0,
    <9822, 714, 711>, 0,
    <9822, 711, 9820>, 0,
    <9822, 9820, 9819>, 0,
    <9822, 9819, 9821>, 0,
    <9824, 9814, 9813>, 0,
    <9824, 9813, 9821>, 0,
    <9824, 9821, 9819>, 0,
    <9824, 9819, 9823>, 0,
    <9824, 9823, 925>, 0,
    <9824, 925, 927>, 0,
    <9824, 927, 920>, 0,
    <9824, 920, 9814>, 0,
    <9830, 9829, 9825>, 0,
    <9830, 9825, 9827>, 0,
    <9830, 9827, 9826>, 0,
    <9830, 9826, 9828>, 0,
    <9830, 9828, 925>, 0,
    <9830, 925, 9823>, 0,
    <9830, 9823, 9819>, 0,
    <9830, 9819, 9829>, 0,
    <9832, 9831, 9825>, 0,
    <9832, 9825, 9829>, 0,
    <9832, 9829, 9819>, 0,
    <9832, 9819, 9820>, 0,
    <9832, 9820, 711>, 0,
    <9832, 711, 713>, 0,
    <9832, 713, 706>, 0,
    <9832, 706, 9831>, 0,
    <9836, 9835, 9825>, 0,
    <9836, 9825, 9831>, 0,
    <9836, 9831, 706>, 0,
    <9836, 706, 708>, 0,
    <9836, 708, 705>, 0,
    <9836, 705, 9834>, 0,
    <9836, 9834, 9833>, 0,
    <9836, 9833, 9835>, 0,
    <9839, 9827, 9825>, 0,
    <9839, 9825, 9835>, 0,
    <9839, 9835, 9833>, 0,
    <9839, 9833, 9837>, 0,
    <9839, 9837, 9668>, 0,
    <9839, 9668, 9838>, 0,
    <9839, 9838, 9826>, 0,
    <9839, 9826, 9827>, 0,
    <9843, 9842, 9840>, 0,
    <9843, 9840, 9841>, 0,
    <9843, 9841, 9657>, 0,
    <9843, 9657, 9670>, 0,
    <9843, 9670, 9668>, 0,
    <9843, 9668, 9837>, 0,
    <9843, 9837, 9833>, 0,
    <9843, 9833, 9842>, 0,
    <9845, 9844, 9840>, 0,
    <9845, 9840, 9842>, 0,
    <9845, 9842, 9833>, 0,
    <9845, 9833, 9834>, 0,
    <9845, 9834, 705>, 0,
    <9845, 705, 707>, 0,
    <9845, 707, 699>, 0,
    <9845, 699, 9844>, 0,
    <9847, 9846, 9840>, 0,
    <9847, 9840, 9844>, 0,
    <9847, 9844, 699>, 0,
    <9847, 699, 702>, 0,
    <9847, 702, 698>, 0,
    <9847, 698, 9804>, 0,
    <9847, 9804, 9799>, 0,
    <9847, 9799, 9846>, 0,
    <9848, 9841, 9840>, 0,
    <9848, 9840, 9846>, 0,
    <9848, 9846, 9799>, 0,
    <9848, 9799, 9801>, 0,
    <9848, 9801, 9613>, 0,
    <9848, 9613, 9659>, 0,
    <9848, 9659, 9657>, 0,
    <9848, 9657, 9841>, 0,
    <9854, 9853, 9849>, 0,
    <9854, 9849, 9851>, 0,
    <9854, 9851, 9826>, 0,
    <9854, 9826, 9838>, 0,
    <9854, 9838, 9668>, 0,
    <9854, 9668, 9852>, 0,
    <9854, 9852, 9850>, 0,
    <9854, 9850, 9853>, 0,
    <9857, 9856, 9849>, 0,
    <9857, 9849, 9853>, 0,
    <9857, 9853, 9850>, 0,
    <9857, 9850, 9855>, 0,
    <9857, 9855, 723>, 0,
    <9857, 723, 726>, 0,
    <9857, 726, 722>, 0,
    <9857, 722, 9856>, 0,
    <9861, 9860, 9849>, 0,
    <9861, 9849, 9856>, 0,
    <9861, 9856, 722>, 0,
    <9861, 722, 744>, 0,
    <9861, 744, 742>, 0,
    <9861, 742, 9859>, 0,
    <9861, 9859, 9858>, 0,
    <9861, 9858, 9860>, 0,
    <9863, 9851, 9849>, 0,
    <9863, 9849, 9860>, 0,
    <9863, 9860, 9858>, 0,
    <9863, 9858, 9862>, 0,
    <9863, 9862, 925>, 0,
    <9863, 925, 9828>, 0,
    <9863, 9828, 9826>, 0,
    <9863, 9826, 9851>, 0,
    <9867, 9866, 9864>, 0,
    <9867, 9864, 9865>, 0,
    <9867, 9865, 940>, 0,
    <9867, 940, 942>, 0,
    <9867, 942, 925>, 0,
    <9867, 925, 9862>, 0,
    <9867, 9862, 9858>, 0,
    <9867, 9858, 9866>, 0,
    <9869, 9868, 9864>, 0,
    <9869, 9864, 9866>, 0,
    <9869, 9866, 9858>, 0,
    <9869, 9858, 9859>, 0,
    <9869, 9859, 742>, 0,
    <9869, 742, 743>, 0,
    <9869, 743, 737>, 0,
    <9869, 737, 9868>, 0,
    <9873, 9872, 9864>, 0,
    <9873, 9864, 9868>, 0,
    <9873, 9868, 737>, 0,
    <9873, 737, 739>, 0,
    <9873, 739, 736>, 0,
    <9873, 736, 9871>, 0,
    <9873, 9871, 9870>, 0,
    <9873, 9870, 9872>, 0,
    <9875, 9865, 9864>, 0,
    <9875, 9864, 9872>, 0,
    <9875, 9872, 9870>, 0,
    <9875, 9870, 9874>, 0,
    <9875, 9874, 762>, 0,
    <9875, 762, 946>, 0,
    <9875, 946, 940>, 0,
    <9875, 940, 9865>, 0,
    <9879, 9878, 9876>, 0,
    <9879, 9876, 9877>, 0,
    <9879, 9877, 747>, 0,
    <9879, 747, 764>, 0,
    <9879, 764, 762>, 0,
    <9879, 762, 9874>, 0,
    <9879, 9874, 9870>, 0,
    <9879, 9870, 9878>, 0,
    <9881, 9880, 9876>, 0,
    <9881, 9876, 9878>, 0,
    <9881, 9878, 9870>, 0,
    <9881, 9870, 9871>, 0,
    <9881, 9871, 736>, 0,
    <9881, 736, 738>, 0,
    <9881, 738, 731>, 0,
    <9881, 731, 9880>, 0,
    <9885, 9884, 9876>, 0,
    <9885, 9876, 9880>, 0,
    <9885, 9880, 731>, 0,
    <9885, 731, 733>, 0,
    <9885, 733, 730>, 0,
    <9885, 730, 9883>, 0,
    <9885, 9883, 9882>, 0,
    <9885, 9882, 9884>, 0,
    <9887, 9877, 9876>, 0,
    <9887, 9876, 9884>, 0,
    <9887, 9884, 9882>, 0,
    <9887, 9882, 9886>, 0,
    <9887, 9886, 543>, 0,
    <9887, 543, 749>, 0,
    <9887, 749, 747>, 0,
    <9887, 747, 9877>, 0,
    <9891, 9890, 9888>, 0,
    <9891, 9888, 9889>, 0,
    <9891, 9889, 9712>, 0,
    <9891, 9712, 9724>, 0,
    <9891, 9724, 543>, 0,
    <9891, 543, 9886>, 0,
    <9891, 9886, 9882>, 0,
    <9891, 9882, 9890>, 0,
    <9893, 9892, 9888>, 0,
    <9893, 9888, 9890>, 0,
    <9893, 9890, 9882>, 0,
    <9893, 9882, 9883>, 0,
    <9893, 9883, 730>, 0,
    <9893, 730, 732>, 0,
    <9893, 732, 724>, 0,
    <9893, 724, 9892>, 0,
    <9895, 9894, 9888>, 0,
    <9895, 9888, 9892>, 0,
    <9895, 9892, 724>, 0,
    <9895, 724, 727>, 0,
    <9895, 727, 723>, 0,
    <9895, 723, 9855>, 0,
    <9895, 9855, 9850>, 0,
    <9895, 9850, 9894>, 0,
    <9896, 9889, 9888>, 0,
    <9896, 9888, 9894>, 0,
    <9896, 9894, 9850>, 0,
    <9896, 9850, 9852>, 0,
    <9896, 9852, 9668>, 0,
    <9896, 9668, 9714>, 0,
    <9896, 9714, 9712>, 0,
    <9896, 9712, 9889>, 0,
    <9902, 9901, 9897>, 0,
    <9902, 9897, 9899>, 0,
    <9902, 9899, 339>, 0,
    <9902, 339, 340>, 0,
    <9902, 340, 137>, 0,
    <9902, 137, 9900>, 0,
    <9902, 9900, 9898>, 0,
    <9902, 9898, 9901>, 0,
    <9905, 9904, 9897>, 0,
    <9905, 9897, 9901>, 0,
    <9905, 9901, 9898>, 0,
    <9905, 9898, 9903>, 0,
    <9905, 9903, 353>, 0,
    <9905, 353, 356>, 0,
    <9905, 356, 352>, 0,
    <9905, 352, 9904>, 0,
    <9909, 9908, 9897>, 0,
    <9909, 9897, 9904>, 0,
    <9909, 9904, 352>, 0,
    <9909, 352, 374>, 0,
    <9909, 374, 372>, 0,
    <9909, 372, 9907>, 0,
    <9909, 9907, 9906>, 0,
    <9909, 9906, 9908>, 0,
    <9911, 9899, 9897>, 0,
    <9911, 9897, 9908>, 0,
    <9911, 9908, 9906>, 0,
    <9911, 9906, 9910>, 0,
    <9911, 9910, 343>, 0,
    <9911, 343, 345>, 0,
    <9911, 345, 339>, 0,
    <9911, 339, 9899>, 0,
    <9917, 9916, 9912>, 0,
    <9917, 9912, 9914>, 0,
    <9917, 9914, 2358>, 0,
    <9917, 2358, 2373>, 0,
    <9917, 2373, 191>, 0,
    <9917, 191, 9915>, 0,
    <9917, 9915, 9913>, 0,
    <9917, 9913, 9916>, 0,
    <9920, 9919, 9912>, 0,
    <9920, 9912, 9916>, 0,
    <9920, 9916, 9913>, 0,
    <9920, 9913, 9918>, 0,
    <9920, 9918, 360>, 0,
    <9920, 360, 362>, 0,
    <9920, 362, 354>, 0,
    <9920, 354, 9919>, 0,
    <9922, 9921, 9912>, 0,
    <9922, 9912, 9919>, 0,
    <9922, 9919, 354>, 0,
    <9922, 354, 357>, 0,
    <9922, 357, 353>, 0,
    <9922, 353, 9903>, 0,
    <9922, 9903, 9898>, 0,
    <9922, 9898, 9921>, 0,
    <9923, 9914, 9912>, 0,
    <9923, 9912, 9921>, 0,
    <9923, 9921, 9898>, 0,
    <9923, 9898, 9900>, 0,
    <9923, 9900, 137>, 0,
    <9923, 137, 2361>, 0,
    <9923, 2361, 2358>, 0,
    <9923, 2358, 9914>, 0,
    <9929, 9928, 9924>, 0,
    <9929, 9924, 9926>, 0,
    <9929, 9926, 397>, 0,
    <9929, 397, 414>, 0,
    <9929, 414, 412>, 0,
    <9929, 412, 9927>, 0,
    <9929, 9927, 9925>, 0,
    <9929, 9925, 9928>, 0,
    <9932, 9931, 9924>, 0,
    <9932, 9924, 9928>, 0,
    <9932, 9928, 9925>, 0,
    <9932, 9925, 9930>, 0,
    <9932, 9930, 388>, 0,
    <9932, 388, 390>, 0,
    <9932, 390, 383>, 0,
    <9932, 383, 9931>, 0,
    <9936, 9935, 9924>, 0,
    <9936, 9924, 9931>, 0,
    <9936, 9931, 383>, 0,
    <9936, 383, 385>, 0,
    <9936, 385, 382>, 0,
    <9936, 382, 9934>, 0,
    <9936, 9934, 9933>, 0,
    <9936, 9933, 9935>, 0,
    <9938, 9926, 9924>, 0,
    <9938, 9924, 9935>, 0,
    <9938, 9935, 9933>, 0,
    <9938, 9933, 9937>, 0,
    <9938, 9937, 185>, 0,
    <9938, 185, 399>, 0,
    <9938, 399, 397>, 0,
    <9938, 397, 9926>, 0,
    <9942, 9941, 9939>, 0,
    <9942, 9939, 9940>, 0,
    <9942, 9940, 186>, 0,
    <9942, 186, 188>, 0,
    <9942, 188, 185>, 0,
    <9942, 185, 9937>, 0,
    <9942, 9937, 9933>, 0,
    <9942, 9933, 9941>, 0,
    <9944, 9943, 9939>, 0,
    <9944, 9939, 9941>, 0,
    <9944, 9941, 9933>, 0,
    <9944, 9933, 9934>, 0,
    <9944, 9934, 382>, 0,
    <9944, 382, 384>, 0,
    <9944, 384, 377>, 0,
    <9944, 377, 9943>, 0,
    <9946, 9945, 9939>, 0,
    <9946, 9939, 9943>, 0,
    <9946, 9943, 377>, 0,
    <9946, 377, 379>, 0,
    <9946, 379, 360>, 0,
    <9946, 360, 9918>, 0,
    <9946, 9918, 9913>, 0,
    <9946, 9913, 9945>, 0,
    <9947, 9940, 9939>, 0,
    <9947, 9939, 9945>, 0,
    <9947, 9945, 9913>, 0,
    <9947, 9913, 9915>, 0,
    <9947, 9915, 191>, 0,
    <9947, 191, 192>, 0,
    <9947, 192, 186>, 0,
    <9947, 186, 9940>, 0,
    <9951, 9950, 9948>, 0,
    <9951, 9948, 9949>, 0,
    <9951, 9949, 567>, 0,
    <9951, 567, 568>, 0,
    <9951, 568, 343>, 0,
    <9951, 343, 9910>, 0,
    <9951, 9910, 9906>, 0,
    <9951, 9906, 9950>, 0,
    <9953, 9952, 9948>, 0,
    <9953, 9948, 9950>, 0,
    <9953, 9950, 9906>, 0,
    <9953, 9906, 9907>, 0,
    <9953, 9907, 372>, 0,
    <9953, 372, 582>, 0,
    <9953, 582, 580>, 0,
    <9953, 580, 9952>, 0,
    <9957, 9956, 9948>, 0,
    <9957, 9948, 9952>, 0,
    <9957, 9952, 580>, 0,
    <9957, 580, 597>, 0,
    <9957, 597, 595>, 0,
    <9957, 595, 9955>, 0,
    <9957, 9955, 9954>, 0,
    <9957, 9954, 9956>, 0,
    <9959, 9949, 9948>, 0,
    <9959, 9948, 9956>, 0,
    <9959, 9956, 9954>, 0,
    <9959, 9954, 9958>, 0,
    <9959, 9958, 571>, 0,
    <9959, 571, 573>, 0,
    <9959, 573, 567>, 0,
    <9959, 567, 9949>, 0,
    <9965, 9964, 9960>, 0,
    <9965, 9960, 9962>, 0,
    <9965, 9962, 9961>, 0,
    <9965, 9961, 9963>, 0,
    <9965, 9963, 571>, 0,
    <9965, 571, 9958>, 0,
    <9965, 9958, 9954>, 0,
    <9965, 9954, 9964>, 0,
    <9967, 9966, 9960>, 0,
    <9967, 9960, 9964>, 0,
    <9967, 9964, 9954>, 0,
    <9967, 9954, 9955>, 0,
    <9967, 9955, 595>, 0,
    <9967, 595, 596>, 0,
    <9967, 596, 590>, 0,
    <9967, 590, 9966>, 0,
    <9971, 9970, 9960>, 0,
    <9971, 9960, 9966>, 0,
    <9971, 9966, 590>, 0,
    <9971, 590, 592>, 0,
    <9971, 592, 589>, 0,
    <9971, 589, 9969>, 0,
    <9971, 9969, 9968>, 0,
    <9971, 9968, 9970>, 0,
    <9975, 9962, 9960>, 0,
    <9975, 9960, 9970>, 0,
    <9975, 9970, 9968>, 0,
    <9975, 9968, 9973>, 0,
    <9975, 9973, 9972>, 0,
    <9975, 9972, 9974>, 0,
    <9975, 9974, 9961>, 0,
    <9975, 9961, 9962>, 0,
    <9981, 9980, 9976>, 0,
    <9981, 9976, 9978>, 0,
    <9981, 9978, 9977>, 0,
    <9981, 9977, 9979>, 0,
    <9981, 9979, 9972>, 0,
    <9981, 9972, 9973>, 0,
    <9981, 9973, 9968>, 0,
    <9981, 9968, 9980>, 0,
    <9983, 9982, 9976>, 0,
    <9983, 9976, 9980>, 0,
    <9983, 9980, 9968>, 0,
    <9983, 9968, 9969>, 0,
    <9983, 9969, 589>, 0,
    <9983, 589, 613>, 0,
    <9983, 613, 608>, 0,
    <9983, 608, 9982>, 0,
    <9987, 9986, 9976>, 0,
    <9987, 9976, 9982>, 0,
    <9987, 9982, 608>, 0,
    <9987, 608, 610>, 0,
    <9987, 610, 607>, 0,
    <9987, 607, 9985>, 0,
    <9987, 9985, 9984>, 0,
    <9987, 9984, 9986>, 0,
    <9990, 9978, 9976>, 0,
    <9990, 9976, 9986>, 0,
    <9990, 9986, 9984>, 0,
    <9990, 9984, 9988>, 0,
    <9990, 9988, 631>, 0,
    <9990, 631, 9989>, 0,
    <9990, 9989, 9977>, 0,
    <9990, 9977, 9978>, 0,
    <9994, 9993, 9991>, 0,
    <9994, 9991, 9992>, 0,
    <9994, 9992, 616>, 0,
    <9994, 616, 633>, 0,
    <9994, 633, 631>, 0,
    <9994, 631, 9988>, 0,
    <9994, 9988, 9984>, 0,
    <9994, 9984, 9993>, 0,
    <9996, 9995, 9991>, 0,
    <9996, 9991, 9993>, 0,
    <9996, 9993, 9984>, 0,
    <9996, 9984, 9985>, 0,
    <9996, 9985, 607>, 0,
    <9996, 607, 609>, 0,
    <9996, 609, 603>, 0,
    <9996, 603, 9995>, 0,
    <9998, 9997, 9991>, 0,
    <9998, 9991, 9995>, 0,
    <9998, 9995, 603>, 0,
    <9998, 603, 604>, 0,
    <9998, 604, 388>, 0,
    <9998, 388, 9930>, 0,
    <9998, 9930, 9925>, 0,
    <9998, 9925, 9997>, 0,
    <9999, 9992, 9991>, 0,
    <9999, 9991, 9997>, 0,
    <9999, 9997, 9925>, 0,
    <9999, 9925, 9927>, 0,
    <9999, 9927, 412>, 0,
    <9999, 412, 618>, 0,
    <9999, 618, 616>, 0,
    <9999, 616, 9992>, 0,
    <10005, 10004, 10000>, 0,
    <10005, 10000, 10002>, 0,
    <10005, 10002, 786>, 0,
    <10005, 786, 787>, 0,
    <10005, 787, 571>, 0,
    <10005, 571, 10003>, 0,
    <10005, 10003, 10001>, 0,
    <10005, 10001, 10004>, 0,
    <10008, 10007, 10000>, 0,
    <10008, 10000, 10004>, 0,
    <10008, 10004, 10001>, 0,
    <10008, 10001, 10006>, 0,
    <10008, 10006, 800>, 0,
    <10008, 800, 803>, 0,
    <10008, 803, 799>, 0,
    <10008, 799, 10007>, 0,
    <10012, 10011, 10000>, 0,
    <10012, 10000, 10007>, 0,
    <10012, 10007, 799>, 0,
    <10012, 799, 821>, 0,
    <10012, 821, 819>, 0,
    <10012, 819, 10010>, 0,
    <10012, 10010, 10009>, 0,
    <10012, 10009, 10011>, 0,
    <10014, 10002, 10000>, 0,
    <10014, 10000, 10011>, 0,
    <10014, 10011, 10009>, 0,
    <10014, 10009, 10013>, 0,
    <10014, 10013, 790>, 0,
    <10014, 790, 792>, 0,
    <10014, 792, 786>, 0,
    <10014, 786, 10002>, 0,
    <10020, 10019, 10015>, 0,
    <10020, 10015, 10017>, 0,
    <10020, 10017, 9961>, 0,
    <10020, 9961, 9974>, 0,
    <10020, 9974, 9972>, 0,
    <10020, 9972, 10018>, 0,
    <10020, 10018, 10016>, 0,
    <10020, 10016, 10019>, 0,
    <10023, 10022, 10015>, 0,
    <10023, 10015, 10019>, 0,
    <10023, 10019, 10016>, 0,
    <10023, 10016, 10021>, 0,
    <10023, 10021, 807>, 0,
    <10023, 807, 809>, 0,
    <10023, 809, 801>, 0,
    <10023, 801, 10022>, 0,
    <10025, 10024, 10015>, 0,
    <10025, 10015, 10022>, 0,
    <10025, 10022, 801>, 0,
    <10025, 801, 804>, 0,
    <10025, 804, 800>, 0,
    <10025, 800, 10006>, 0,
    <10025, 10006, 10001>, 0,
    <10025, 10001, 10024>, 0,
    <10026, 10017, 10015>, 0,
    <10026, 10015, 10024>, 0,
    <10026, 10024, 10001>, 0,
    <10026, 10001, 10003>, 0,
    <10026, 10003, 571>, 0,
    <10026, 571, 9963>, 0,
    <10026, 9963, 9961>, 0,
    <10026, 9961, 10017>, 0,
    <10032, 10031, 10027>, 0,
    <10032, 10027, 10029>, 0,
    <10032, 10029, 844>, 0,
    <10032, 844, 861>, 0,
    <10032, 861, 859>, 0,
    <10032, 859, 10030>, 0,
    <10032, 10030, 10028>, 0,
    <10032, 10028, 10031>, 0,
    <10035, 10034, 10027>, 0,
    <10035, 10027, 10031>, 0,
    <10035, 10031, 10028>, 0,
    <10035, 10028, 10033>, 0,
    <10035, 10033, 835>, 0,
    <10035, 835, 837>, 0,
    <10035, 837, 830>, 0,
    <10035, 830, 10034>, 0,
    <10039, 10038, 10027>, 0,
    <10039, 10027, 10034>, 0,
    <10039, 10034, 830>, 0,
    <10039, 830, 832>, 0,
    <10039, 832, 829>, 0,
    <10039, 829, 10037>, 0,
    <10039, 10037, 10036>, 0,
    <10039, 10036, 10038>, 0,
    <10041, 10029, 10027>, 0,
    <10041, 10027, 10038>, 0,
    <10041, 10038, 10036>, 0,
    <10041, 10036, 10040>, 0,
    <10041, 10040, 631>, 0,
    <10041, 631, 846>, 0,
    <10041, 846, 844>, 0,
    <10041, 844, 10029>, 0,
    <10045, 10044, 10042>, 0,
    <10045, 10042, 10043>, 0,
    <10045, 10043, 9977>, 0,
    <10045, 9977, 9989>, 0,
    <10045, 9989, 631>, 0,
    <10045, 631, 10040>, 0,
    <10045, 10040, 10036>, 0,
    <10045, 10036, 10044>, 0,
    <10047, 10046, 10042>, 0,
    <10047, 10042, 10044>, 0,
    <10047, 10044, 10036>, 0,
    <10047, 10036, 10037>, 0,
    <10047, 10037, 829>, 0,
    <10047, 829, 831>, 0,
    <10047, 831, 824>, 0,
    <10047, 824, 10046>, 0,
    <10049, 10048, 10042>, 0,
    <10049, 10042, 10046>, 0,
    <10049, 10046, 824>, 0,
    <10049, 824, 826>, 0,
    <10049, 826, 807>, 0,
    <10049, 807, 10021>, 0,
    <10049, 10021, 10016>, 0,
    <10049, 10016, 10048>, 0,
    <10050, 10043, 10042>, 0,
    <10050, 10042, 10048>, 0,
    <10050, 10048, 10016>, 0,
    <10050, 10016, 10018>, 0,
    <10050, 10018, 9972>, 0,
    <10050, 9972, 9979>, 0,
    <10050, 9979, 9977>, 0,
    <10050, 9977, 10043>, 0,
    <10054, 10053, 10051>, 0,
    <10054, 10051, 10052>, 0,
    <10054, 10052, 994>, 0,
    <10054, 994, 995>, 0,
    <10054, 995, 790>, 0,
    <10054, 790, 10013>, 0,
    <10054, 10013, 10009>, 0,
    <10054, 10009, 10053>, 0,
    <10056, 10055, 10051>, 0,
    <10056, 10051, 10053>, 0,
    <10056, 10053, 10009>, 0,
    <10056, 10009, 10010>, 0,
    <10056, 10010, 819>, 0,
    <10056, 819, 1009>, 0,
    <10056, 1009, 1007>, 0,
    <10056, 1007, 10055>, 0,
    <10060, 10059, 10051>, 0,
    <10060, 10051, 10055>, 0,
    <10060, 10055, 1007>, 0,
    <10060, 1007, 1024>, 0,
    <10060, 1024, 1022>, 0,
    <10060, 1022, 10058>, 0,
    <10060, 10058, 10057>, 0,
    <10060, 10057, 10059>, 0,
    <10062, 10052, 10051>, 0,
    <10062, 10051, 10059>, 0,
    <10062, 10059, 10057>, 0,
    <10062, 10057, 10061>, 0,
    <10062, 10061, 998>, 0,
    <10062, 998, 1000>, 0,
    <10062, 1000, 994>, 0,
    <10062, 994, 10052>, 0,
    <10066, 10065, 10063>, 0,
    <10066, 10063, 10064>, 0,
    <10066, 10064, 2428>, 0,
    <10066, 2428, 2440>, 0,
    <10066, 2440, 998>, 0,
    <10066, 998, 10061>, 0,
    <10066, 10061, 10057>, 0,
    <10066, 10057, 10065>, 0,
    <10068, 10067, 10063>, 0,
    <10068, 10063, 10065>, 0,
    <10068, 10065, 10057>, 0,
    <10068, 10057, 10058>, 0,
    <10068, 10058, 1022>, 0,
    <10068, 1022, 1023>, 0,
    <10068, 1023, 1017>, 0,
    <10068, 1017, 10067>, 0,
    <10072, 10071, 10063>, 0,
    <10072, 10063, 10067>, 0,
    <10072, 10067, 1017>, 0,
    <10072, 1017, 1019>, 0,
    <10072, 1019, 1016>, 0,
    <10072, 1016, 10070>, 0,
    <10072, 10070, 10069>, 0,
    <10072, 10069, 10071>, 0,
    <10074, 10064, 10063>, 0,
    <10074, 10063, 10071>, 0,
    <10074, 10071, 10069>, 0,
    <10074, 10069, 10073>, 0,
    <10074, 10073, 1221>, 0,
    <10074, 1221, 2430>, 0,
    <10074, 2430, 2428>, 0,
    <10074, 2428, 10064>, 0,
    <10078, 10077, 10075>, 0,
    <10078, 10075, 10076>, 0,
    <10078, 10076, 1222>, 0,
    <10078, 1222, 1225>, 0,
    <10078, 1225, 1221>, 0,
    <10078, 1221, 10073>, 0,
    <10078, 10073, 10069>, 0,
    <10078, 10069, 10077>, 0,
    <10080, 10079, 10075>, 0,
    <10080, 10075, 10077>, 0,
    <10080, 10077, 10069>, 0,
    <10080, 10069, 10070>, 0,
    <10080, 10070, 1016>, 0,
    <10080, 1016, 1040>, 0,
    <10080, 1040, 1035>, 0,
    <10080, 1035, 10079>, 0,
    <10084, 10083, 10075>, 0,
    <10084, 10075, 10079>, 0,
    <10084, 10079, 1035>, 0,
    <10084, 1035, 1037>, 0,
    <10084, 1037, 1034>, 0,
    <10084, 1034, 10082>, 0,
    <10084, 10082, 10081>, 0,
    <10084, 10081, 10083>, 0,
    <10086, 10076, 10075>, 0,
    <10086, 10075, 10083>, 0,
    <10086, 10083, 10081>, 0,
    <10086, 10081, 10085>, 0,
    <10086, 10085, 1058>, 0,
    <10086, 1058, 1229>, 0,
    <10086, 1229, 1222>, 0,
    <10086, 1222, 10076>, 0,
    <10090, 10089, 10087>, 0,
    <10090, 10087, 10088>, 0,
    <10090, 10088, 1043>, 0,
    <10090, 1043, 1060>, 0,
    <10090, 1060, 1058>, 0,
    <10090, 1058, 10085>, 0,
    <10090, 10085, 10081>, 0,
    <10090, 10081, 10089>, 0,
    <10092, 10091, 10087>, 0,
    <10092, 10087, 10089>, 0,
    <10092, 10089, 10081>, 0,
    <10092, 10081, 10082>, 0,
    <10092, 10082, 1034>, 0,
    <10092, 1034, 1036>, 0,
    <10092, 1036, 1030>, 0,
    <10092, 1030, 10091>, 0,
    <10094, 10093, 10087>, 0,
    <10094, 10087, 10091>, 0,
    <10094, 10091, 1030>, 0,
    <10094, 1030, 1031>, 0,
    <10094, 1031, 835>, 0,
    <10094, 835, 10033>, 0,
    <10094, 10033, 10028>, 0,
    <10094, 10028, 10093>, 0,
    <10095, 10088, 10087>, 0,
    <10095, 10087, 10093>, 0,
    <10095, 10093, 10028>, 0,
    <10095, 10028, 10030>, 0,
    <10095, 10030, 859>, 0,
    <10095, 859, 1045>, 0,
    <10095, 1045, 1043>, 0,
    <10095, 1043, 10088>, 0,
    <10101, 10100, 10096>, 0,
    <10101, 10096, 10098>, 0,
    <10101, 10098, 3048>, 0,
    <10101, 3048, 3049>, 0,
    <10101, 3049, 3036>, 0,
    <10101, 3036, 10099>, 0,
    <10101, 10099, 10097>, 0,
    <10101, 10097, 10100>, 0,
    <10107, 10106, 10096>, 0,
    <10107, 10096, 10100>, 0,
    <10107, 10100, 10097>, 0,
    <10107, 10097, 10104>, 0,
    <10107, 10104, 10102>, 0,
    <10107, 10102, 10105>, 0,
    <10107, 10105, 10103>, 0,
    <10107, 10103, 10106>, 0,
    <10113, 10112, 10096>, 0,
    <10113, 10096, 10106>, 0,
    <10113, 10106, 10103>, 0,
    <10113, 10103, 10110>, 0,
    <10113, 10110, 10108>, 0,
    <10113, 10108, 10111>, 0,
    <10113, 10111, 10109>, 0,
    <10113, 10109, 10112>, 0,
    <10115, 10098, 10096>, 0,
    <10115, 10096, 10112>, 0,
    <10115, 10112, 10109>, 0,
    <10115, 10109, 10114>, 0,
    <10115, 10114, 3052>, 0,
    <10115, 3052, 3054>, 0,
    <10115, 3054, 3048>, 0,
    <10115, 3048, 10098>, 0,
    <10119, 10118, 10116>, 0,
    <10119, 10116, 10117>, 0,
    <10119, 10117, 3262>, 0,
    <10119, 3262, 3264>, 0,
    <10119, 3264, 3052>, 0,
    <10119, 3052, 10114>, 0,
    <10119, 10114, 10109>, 0,
    <10119, 10109, 10118>, 0,
    <10123, 10122, 10116>, 0,
    <10123, 10116, 10118>, 0,
    <10123, 10118, 10109>, 0,
    <10123, 10109, 10111>, 0,
    <10123, 10111, 10108>, 0,
    <10123, 10108, 10121>, 0,
    <10123, 10121, 10120>, 0,
    <10123, 10120, 10122>, 0,
    <10129, 10128, 10116>, 0,
    <10129, 10116, 10122>, 0,
    <10129, 10122, 10120>, 0,
    <10129, 10120, 10126>, 0,
    <10129, 10126, 10124>, 0,
    <10129, 10124, 10127>, 0,
    <10129, 10127, 10125>, 0,
    <10129, 10125, 10128>, 0,
    <10131, 10117, 10116>, 0,
    <10131, 10116, 10128>, 0,
    <10131, 10128, 10125>, 0,
    <10131, 10125, 10130>, 0,
    <10131, 10130, 3267>, 0,
    <10131, 3267, 3269>, 0,
    <10131, 3269, 3262>, 0,
    <10131, 3262, 10117>, 0,
    <10135, 10134, 10132>, 0,
    <10135, 10132, 10133>, 0,
    <10135, 10133, 3481>, 0,
    <10135, 3481, 3497>, 0,
    <10135, 3497, 3267>, 0,
    <10135, 3267, 10130>, 0,
    <10135, 10130, 10125>, 0,
    <10135, 10125, 10134>, 0,
    <10139, 10138, 10132>, 0,
    <10139, 10132, 10134>, 0,
    <10139, 10134, 10125>, 0,
    <10139, 10125, 10127>, 0,
    <10139, 10127, 10124>, 0,
    <10139, 10124, 10137>, 0,
    <10139, 10137, 10136>, 0,
    <10139, 10136, 10138>, 0,
    <10145, 10144, 10132>, 0,
    <10145, 10132, 10138>, 0,
    <10145, 10138, 10136>, 0,
    <10145, 10136, 10142>, 0,
    <10145, 10142, 10140>, 0,
    <10145, 10140, 10143>, 0,
    <10145, 10143, 10141>, 0,
    <10145, 10141, 10144>, 0,
    <10147, 10133, 10132>, 0,
    <10147, 10132, 10144>, 0,
    <10147, 10144, 10141>, 0,
    <10147, 10141, 10146>, 0,
    <10147, 10146, 3228>, 0,
    <10147, 3228, 3483>, 0,
    <10147, 3483, 3481>, 0,
    <10147, 3481, 10133>, 0,
    <10151, 10150, 10148>, 0,
    <10151, 10148, 10149>, 0,
    <10151, 10149, 3229>, 0,
    <10151, 3229, 3231>, 0,
    <10151, 3231, 3228>, 0,
    <10151, 3228, 10146>, 0,
    <10151, 10146, 10141>, 0,
    <10151, 10141, 10150>, 0,
    <10155, 10154, 10148>, 0,
    <10155, 10148, 10150>, 0,
    <10155, 10150, 10141>, 0,
    <10155, 10141, 10143>, 0,
    <10155, 10143, 10140>, 0,
    <10155, 10140, 10153>, 0,
    <10155, 10153, 10152>, 0,
    <10155, 10152, 10154>, 0,
    <10158, 10157, 10148>, 0,
    <10158, 10148, 10154>, 0,
    <10158, 10154, 10152>, 0,
    <10158, 10152, 10156>, 0,
    <10158, 10156, 10102>, 0,
    <10158, 10102, 10104>, 0,
    <10158, 10104, 10097>, 0,
    <10158, 10097, 10157>, 0,
    <10159, 10149, 10148>, 0,
    <10159, 10148, 10157>, 0,
    <10159, 10157, 10097>, 0,
    <10159, 10097, 10099>, 0,
    <10159, 10099, 3036>, 0,
    <10159, 3036, 3234>, 0,
    <10159, 3234, 3229>, 0,
    <10159, 3229, 10149>, 0,
    <10165, 10164, 10160>, 0,
    <10165, 10160, 10162>, 0,
    <10165, 10162, 3108>, 0,
    <10165, 3108, 3109>, 0,
    <10165, 3109, 3096>, 0,
    <10165, 3096, 10163>, 0,
    <10165, 10163, 10161>, 0,
    <10165, 10161, 10164>, 0,
    <10171, 10170, 10160>, 0,
    <10171, 10160, 10164>, 0,
    <10171, 10164, 10161>, 0,
    <10171, 10161, 10168>, 0,
    <10171, 10168, 10166>, 0,
    <10171, 10166, 10169>, 0,
    <10171, 10169, 10167>, 0,
    <10171, 10167, 10170>, 0,
    <10177, 10176, 10160>, 0,
    <10177, 10160, 10170>, 0,
    <10177, 10170, 10167>, 0,
    <10177, 10167, 10174>, 0,
    <10177, 10174, 10172>, 0,
    <10177, 10172, 10175>, 0,
    <10177, 10175, 10173>, 0,
    <10177, 10173, 10176>, 0,
    <10179, 10162, 10160>, 0,
    <10179, 10160, 10176>, 0,
    <10179, 10176, 10173>, 0,
    <10179, 10173, 10178>, 0,
    <10179, 10178, 3078>, 0,
    <10179, 3078, 3112>, 0,
    <10179, 3112, 3108>, 0,
    <10179, 3108, 10162>, 0,
    <10183, 10182, 10180>, 0,
    <10183, 10180, 10181>, 0,
    <10183, 10181, 3278>, 0,
    <10183, 3278, 3280>, 0,
    <10183, 3280, 3078>, 0,
    <10183, 3078, 10178>, 0,
    <10183, 10178, 10173>, 0,
    <10183, 10173, 10182>, 0,
    <10187, 10186, 10180>, 0,
    <10187, 10180, 10182>, 0,
    <10187, 10182, 10173>, 0,
    <10187, 10173, 10175>, 0,
    <10187, 10175, 10172>, 0,
    <10187, 10172, 10185>, 0,
    <10187, 10185, 10184>, 0,
    <10187, 10184, 10186>, 0,
    <10193, 10192, 10180>, 0,
    <10193, 10180, 10186>, 0,
    <10193, 10186, 10184>, 0,
    <10193, 10184, 10190>, 0,
    <10193, 10190, 10188>, 0,
    <10193, 10188, 10191>, 0,
    <10193, 10191, 10189>, 0,
    <10193, 10189, 10192>, 0,
    <10195, 10181, 10180>, 0,
    <10195, 10180, 10192>, 0,
    <10195, 10192, 10189>, 0,
    <10195, 10189, 10194>, 0,
    <10195, 10194, 3283>, 0,
    <10195, 3283, 3285>, 0,
    <10195, 3285, 3278>, 0,
    <10195, 3278, 10181>, 0,
    <10199, 10198, 10196>, 0,
    <10199, 10196, 10197>, 0,
    <10199, 10197, 3544>, 0,
    <10199, 3544, 3556>, 0,
    <10199, 3556, 3283>, 0,
    <10199, 3283, 10194>, 0,
    <10199, 10194, 10189>, 0,
    <10199, 10189, 10198>, 0,
    <10203, 10202, 10196>, 0,
    <10203, 10196, 10198>, 0,
    <10203, 10198, 10189>, 0,
    <10203, 10189, 10191>, 0,
    <10203, 10191, 10188>, 0,
    <10203, 10188, 10201>, 0,
    <10203, 10201, 10200>, 0,
    <10203, 10200, 10202>, 0,
    <10209, 10208, 10196>, 0,
    <10209, 10196, 10202>, 0,
    <10209, 10202, 10200>, 0,
    <10209, 10200, 10206>, 0,
    <10209, 10206, 10204>, 0,
    <10209, 10204, 10207>, 0,
    <10209, 10207, 10205>, 0,
    <10209, 10205, 10208>, 0,
    <10211, 10197, 10196>, 0,
    <10211, 10196, 10208>, 0,
    <10211, 10208, 10205>, 0,
    <10211, 10205, 10210>, 0,
    <10211, 10210, 3301>, 0,
    <10211, 3301, 3546>, 0,
    <10211, 3546, 3544>, 0,
    <10211, 3544, 10197>, 0,
    <10215, 10214, 10212>, 0,
    <10215, 10212, 10213>, 0,
    <10215, 10213, 3302>, 0,
    <10215, 3302, 3304>, 0,
    <10215, 3304, 3301>, 0,
    <10215, 3301, 10210>, 0,
    <10215, 10210, 10205>, 0,
    <10215, 10205, 10214>, 0,
    <10219, 10218, 10212>, 0,
    <10219, 10212, 10214>, 0,
    <10219, 10214, 10205>, 0,
    <10219, 10205, 10207>, 0,
    <10219, 10207, 10204>, 0,
    <10219, 10204, 10217>, 0,
    <10219, 10217, 10216>, 0,
    <10219, 10216, 10218>, 0,
    <10222, 10221, 10212>, 0,
    <10222, 10212, 10218>, 0,
    <10222, 10218, 10216>, 0,
    <10222, 10216, 10220>, 0,
    <10222, 10220, 10166>, 0,
    <10222, 10166, 10168>, 0,
    <10222, 10168, 10161>, 0,
    <10222, 10161, 10221>, 0,
    <10223, 10213, 10212>, 0,
    <10223, 10212, 10221>, 0,
    <10223, 10221, 10161>, 0,
    <10223, 10161, 10163>, 0,
    <10223, 10163, 3096>, 0,
    <10223, 3096, 3307>, 0,
    <10223, 3307, 3302>, 0,
    <10223, 3302, 10213>, 0,
    <10229, 10228, 10224>, 0,
    <10229, 10224, 10226>, 0,
    <10229, 10226, 10103>, 0,
    <10229, 10103, 10105>, 0,
    <10229, 10105, 10102>, 0,
    <10229, 10102, 10227>, 0,
    <10229, 10227, 10225>, 0,
    <10229, 10225, 10228>, 0,
    <10232, 10231, 10224>, 0,
    <10232, 10224, 10228>, 0,
    <10232, 10228, 10225>, 0,
    <10232, 10225, 10230>, 0,
    <10232, 10230, 3238>, 0,
    <10232, 3238, 3241>, 0,
    <10232, 3241, 3237>, 0,
    <10232, 3237, 10231>, 0,
    <10236, 10235, 10224>, 0,
    <10236, 10224, 10231>, 0,
    <10236, 10231, 3237>, 0,
    <10236, 3237, 3259>, 0,
    <10236, 3259, 3257>, 0,
    <10236, 3257, 10234>, 0,
    <10236, 10234, 10233>, 0,
    <10236, 10233, 10235>, 0,
    <10238, 10226, 10224>, 0,
    <10238, 10224, 10235>, 0,
    <10238, 10235, 10233>, 0,
    <10238, 10233, 10237>, 0,
    <10238, 10237, 10108>, 0,
    <10238, 10108, 10110>, 0,
    <10238, 10110, 10103>, 0,
    <10238, 10103, 10226>, 0,
    <10242, 10241, 10239>, 0,
    <10242, 10239, 10240>, 0,
    <10242, 10240, 10120>, 0,
    <10242, 10120, 10121>, 0,
    <10242, 10121, 10108>, 0,
    <10242, 10108, 10237>, 0,
    <10242, 10237, 10233>, 0,
    <10242, 10233, 10241>, 0,
    <10244, 10243, 10239>, 0,
    <10244, 10239, 10241>, 0,
    <10244, 10241, 10233>, 0,
    <10244, 10233, 10234>, 0,
    <10244, 10234, 3257>, 0,
    <10244, 3257, 3258>, 0,
    <10244, 3258, 3252>, 0,
    <10244, 3252, 10243>, 0,
    <10248, 10247, 10239>, 0,
    <10248, 10239, 10243>, 0,
    <10248, 10243, 3252>, 0,
    <10248, 3252, 3254>, 0,
    <10248, 3254, 3251>, 0,
    <10248, 3251, 10246>, 0,
    <10248, 10246, 10245>, 0,
    <10248, 10245, 10247>, 0,
    <10250, 10240, 10239>, 0,
    <10250, 10239, 10247>, 0,
    <10250, 10247, 10245>, 0,
    <10250, 10245, 10249>, 0,
    <10250, 10249, 10124>, 0,
    <10250, 10124, 10126>, 0,
    <10250, 10126, 10120>, 0,
    <10250, 10120, 10240>, 0,
    <10254, 10253, 10251>, 0,
    <10254, 10251, 10252>, 0,
    <10254, 10252, 10136>, 0,
    <10254, 10136, 10137>, 0,
    <10254, 10137, 10124>, 0,
    <10254, 10124, 10249>, 0,
    <10254, 10249, 10245>, 0,
    <10254, 10245, 10253>, 0,
    <10256, 10255, 10251>, 0,
    <10256, 10251, 10253>, 0,
    <10256, 10253, 10245>, 0,
    <10256, 10245, 10246>, 0,
    <10256, 10246, 3251>, 0,
    <10256, 3251, 3253>, 0,
    <10256, 3253, 3246>, 0,
    <10256, 3246, 10255>, 0,
    <10260, 10259, 10251>, 0,
    <10260, 10251, 10255>, 0,
    <10260, 10255, 3246>, 0,
    <10260, 3246, 3248>, 0,
    <10260, 3248, 3245>, 0,
    <10260, 3245, 10258>, 0,
    <10260, 10258, 10257>, 0,
    <10260, 10257, 10259>, 0,
    <10262, 10252, 10251>, 0,
    <10262, 10251, 10259>, 0,
    <10262, 10259, 10257>, 0,
    <10262, 10257, 10261>, 0,
    <10262, 10261, 10140>, 0,
    <10262, 10140, 10142>, 0,
    <10262, 10142, 10136>, 0,
    <10262, 10136, 10252>, 0,
    <10266, 10265, 10263>, 0,
    <10266, 10263, 10264>, 0,
    <10266, 10264, 10152>, 0,
    <10266, 10152, 10153>, 0,
    <10266, 10153, 10140>, 0,
    <10266, 10140, 10261>, 0,
    <10266, 10261, 10257>, 0,
    <10266, 10257, 10265>, 0,
    <10268, 10267, 10263>, 0,
    <10268, 10263, 10265>, 0,
    <10268, 10265, 10257>, 0,
    <10268, 10257, 10258>, 0,
    <10268, 10258, 3245>, 0,
    <10268, 3245, 3247>, 0,
    <10268, 3247, 3239>, 0,
    <10268, 3239, 10267>, 0,
    <10270, 10269, 10263>, 0,
    <10270, 10263, 10267>, 0,
    <10270, 10267, 3239>, 0,
    <10270, 3239, 3242>, 0,
    <10270, 3242, 3238>, 0,
    <10270, 3238, 10230>, 0,
    <10270, 10230, 10225>, 0,
    <10270, 10225, 10269>, 0,
    <10271, 10264, 10263>, 0,
    <10271, 10263, 10269>, 0,
    <10271, 10269, 10225>, 0,
    <10271, 10225, 10227>, 0,
    <10271, 10227, 10102>, 0,
    <10271, 10102, 10156>, 0,
    <10271, 10156, 10152>, 0,
    <10271, 10152, 10264>, 0,
    <10277, 10276, 10272>, 0,
    <10277, 10272, 10274>, 0,
    <10277, 10274, 10167>, 0,
    <10277, 10167, 10169>, 0,
    <10277, 10169, 10166>, 0,
    <10277, 10166, 10275>, 0,
    <10277, 10275, 10273>, 0,
    <10277, 10273, 10276>, 0,
    <10280, 10279, 10272>, 0,
    <10280, 10272, 10276>, 0,
    <10280, 10276, 10273>, 0,
    <10280, 10273, 10278>, 0,
    <10280, 10278, 3311>, 0,
    <10280, 3311, 3314>, 0,
    <10280, 3314, 3310>, 0,
    <10280, 3310, 10279>, 0,
    <10284, 10283, 10272>, 0,
    <10284, 10272, 10279>, 0,
    <10284, 10279, 3310>, 0,
    <10284, 3310, 3332>, 0,
    <10284, 3332, 3330>, 0,
    <10284, 3330, 10282>, 0,
    <10284, 10282, 10281>, 0,
    <10284, 10281, 10283>, 0,
    <10286, 10274, 10272>, 0,
    <10286, 10272, 10283>, 0,
    <10286, 10283, 10281>, 0,
    <10286, 10281, 10285>, 0,
    <10286, 10285, 10172>, 0,
    <10286, 10172, 10174>, 0,
    <10286, 10174, 10167>, 0,
    <10286, 10167, 10274>, 0,
    <10290, 10289, 10287>, 0,
    <10290, 10287, 10288>, 0,
    <10290, 10288, 10184>, 0,
    <10290, 10184, 10185>, 0,
    <10290, 10185, 10172>, 0,
    <10290, 10172, 10285>, 0,
    <10290, 10285, 10281>, 0,
    <10290, 10281, 10289>, 0,
    <10292, 10291, 10287>, 0,
    <10292, 10287, 10289>, 0,
    <10292, 10289, 10281>, 0,
    <10292, 10281, 10282>, 0,
    <10292, 10282, 3330>, 0,
    <10292, 3330, 3331>, 0,
    <10292, 3331, 3325>, 0,
    <10292, 3325, 10291>, 0,
    <10296, 10295, 10287>, 0,
    <10296, 10287, 10291>, 0,
    <10296, 10291, 3325>, 0,
    <10296, 3325, 3327>, 0,
    <10296, 3327, 3324>, 0,
    <10296, 3324, 10294>, 0,
    <10296, 10294, 10293>, 0,
    <10296, 10293, 10295>, 0,
    <10298, 10288, 10287>, 0,
    <10298, 10287, 10295>, 0,
    <10298, 10295, 10293>, 0,
    <10298, 10293, 10297>, 0,
    <10298, 10297, 10188>, 0,
    <10298, 10188, 10190>, 0,
    <10298, 10190, 10184>, 0,
    <10298, 10184, 10288>, 0,
    <10302, 10301, 10299>, 0,
    <10302, 10299, 10300>, 0,
    <10302, 10300, 10200>, 0,
    <10302, 10200, 10201>, 0,
    <10302, 10201, 10188>, 0,
    <10302, 10188, 10297>, 0,
    <10302, 10297, 10293>, 0,
    <10302, 10293, 10301>, 0,
    <10304, 10303, 10299>, 0,
    <10304, 10299, 10301>, 0,
    <10304, 10301, 10293>, 0,
    <10304, 10293, 10294>, 0,
    <10304, 10294, 3324>, 0,
    <10304, 3324, 3326>, 0,
    <10304, 3326, 3319>, 0,
    <10304, 3319, 10303>, 0,
    <10308, 10307, 10299>, 0,
    <10308, 10299, 10303>, 0,
    <10308, 10303, 3319>, 0,
    <10308, 3319, 3321>, 0,
    <10308, 3321, 3318>, 0,
    <10308, 3318, 10306>, 0,
    <10308, 10306, 10305>, 0,
    <10308, 10305, 10307>, 0,
    <10310, 10300, 10299>, 0,
    <10310, 10299, 10307>, 0,
    <10310, 10307, 10305>, 0,
    <10310, 10305, 10309>, 0,
    <10310, 10309, 10204>, 0,
    <10310, 10204, 10206>, 0,
    <10310, 10206, 10200>, 0,
    <10310, 10200, 10300>, 0,
    <10314, 10313, 10311>, 0,
    <10314, 10311, 10312>, 0,
    <10314, 10312, 10216>, 0,
    <10314, 10216, 10217>, 0,
    <10314, 10217, 10204>, 0,
    <10314, 10204, 10309>, 0,
    <10314, 10309, 10305>, 0,
    <10314, 10305, 10313>, 0,
    <10316, 10315, 10311>, 0,
    <10316, 10311, 10313>, 0,
    <10316, 10313, 10305>, 0,
    <10316, 10305, 10306>, 0,
    <10316, 10306, 3318>, 0,
    <10316, 3318, 3320>, 0,
    <10316, 3320, 3312>, 0,
    <10316, 3312, 10315>, 0,
    <10318, 10317, 10311>, 0,
    <10318, 10311, 10315>, 0,
    <10318, 10315, 3312>, 0,
    <10318, 3312, 3315>, 0,
    <10318, 3315, 3311>, 0,
    <10318, 3311, 10278>, 0,
    <10318, 10278, 10273>, 0,
    <10318, 10273, 10317>, 0,
    <10319, 10312, 10311>, 0,
    <10319, 10311, 10317>, 0,
    <10319, 10317, 10273>, 0,
    <10319, 10273, 10275>, 0,
    <10319, 10275, 10166>, 0,
    <10319, 10166, 10220>, 0,
    <10319, 10220, 10216>, 0,
    <10319, 10216, 10312>, 0,
    <10325, 10324, 10320>, 0,
    <10325, 10320, 10322>, 0,
    <10325, 10322, 3140>, 0,
    <10325, 3140, 3141>, 0,
    <10325, 3141, 3128>, 0,
    <10325, 3128, 10323>, 0,
    <10325, 10323, 10321>, 0,
    <10325, 10321, 10324>, 0,
    <10328, 10327, 10320>, 0,
    <10328, 10320, 10324>, 0,
    <10328, 10324, 10321>, 0,
    <10328, 10321, 10326>, 0,
    <10328, 10326, 3356>, 0,
    <10328, 3356, 3359>, 0,
    <10328, 3359, 3355>, 0,
    <10328, 3355, 10327>, 0,
    <10332, 10331, 10320>, 0,
    <10332, 10320, 10327>, 0,
    <10332, 10327, 3355>, 0,
    <10332, 3355, 3377>, 0,
    <10332, 3377, 3375>, 0,
    <10332, 3375, 10330>, 0,
    <10332, 10330, 10329>, 0,
    <10332, 10329, 10331>, 0,
    <10334, 10322, 10320>, 0,
    <10334, 10320, 10331>, 0,
    <10334, 10331, 10329>, 0,
    <10334, 10329, 10333>, 0,
    <10334, 10333, 3144>, 0,
    <10334, 3144, 3146>, 0,
    <10334, 3146, 3140>, 0,
    <10334, 3140, 10322>, 0,
    <10338, 10337, 10335>, 0,
    <10338, 10335, 10336>, 0,
    <10338, 10336, 3380>, 0,
    <10338, 3380, 3382>, 0,
    <10338, 3382, 3144>, 0,
    <10338, 3144, 10333>, 0,
    <10338, 10333, 10329>, 0,
    <10338, 10329, 10337>, 0,
    <10340, 10339, 10335>, 0,
    <10340, 10335, 10337>, 0,
    <10340, 10337, 10329>, 0,
    <10340, 10329, 10330>, 0,
    <10340, 10330, 3375>, 0,
    <10340, 3375, 3376>, 0,
    <10340, 3376, 3370>, 0,
    <10340, 3370, 10339>, 0,
    <10344, 10343, 10335>, 0,
    <10344, 10335, 10339>, 0,
    <10344, 10339, 3370>, 0,
    <10344, 3370, 3372>, 0,
    <10344, 3372, 3369>, 0,
    <10344, 3369, 10342>, 0,
    <10344, 10342, 10341>, 0,
    <10344, 10341, 10343>, 0,
    <10346, 10336, 10335>, 0,
    <10346, 10335, 10343>, 0,
    <10346, 10343, 10341>, 0,
    <10346, 10341, 10345>, 0,
    <10346, 10345, 3385>, 0,
    <10346, 3385, 3387>, 0,
    <10346, 3387, 3380>, 0,
    <10346, 3380, 10336>, 0,
    <10350, 10349, 10347>, 0,
    <10350, 10347, 10348>, 0,
    <10350, 10348, 3579>, 0,
    <10350, 3579, 3595>, 0,
    <10350, 3595, 3385>, 0,
    <10350, 3385, 10345>, 0,
    <10350, 10345, 10341>, 0,
    <10350, 10341, 10349>, 0,
    <10352, 10351, 10347>, 0,
    <10352, 10347, 10349>, 0,
    <10352, 10349, 10341>, 0,
    <10352, 10341, 10342>, 0,
    <10352, 10342, 3369>, 0,
    <10352, 3369, 3371>, 0,
    <10352, 3371, 3364>, 0,
    <10352, 3364, 10351>, 0,
    <10356, 10355, 10347>, 0,
    <10356, 10347, 10351>, 0,
    <10356, 10351, 3364>, 0,
    <10356, 3364, 3366>, 0,
    <10356, 3366, 3363>, 0,
    <10356, 3363, 10354>, 0,
    <10356, 10354, 10353>, 0,
    <10356, 10353, 10355>, 0,
    <10358, 10348, 10347>, 0,
    <10358, 10347, 10355>, 0,
    <10358, 10355, 10353>, 0,
    <10358, 10353, 10357>, 0,
    <10358, 10357, 3346>, 0,
    <10358, 3346, 3581>, 0,
    <10358, 3581, 3579>, 0,
    <10358, 3579, 10348>, 0,
    <10362, 10361, 10359>, 0,
    <10362, 10359, 10360>, 0,
    <10362, 10360, 3347>, 0,
    <10362, 3347, 3349>, 0,
    <10362, 3349, 3346>, 0,
    <10362, 3346, 10357>, 0,
    <10362, 10357, 10353>, 0,
    <10362, 10353, 10361>, 0,
    <10364, 10363, 10359>, 0,
    <10364, 10359, 10361>, 0,
    <10364, 10361, 10353>, 0,
    <10364, 10353, 10354>, 0,
    <10364, 10354, 3363>, 0,
    <10364, 3363, 3365>, 0,
    <10364, 3365, 3357>, 0,
    <10364, 3357, 10363>, 0,
    <10366, 10365, 10359>, 0,
    <10366, 10359, 10363>, 0,
    <10366, 10363, 3357>, 0,
    <10366, 3357, 3360>, 0,
    <10366, 3360, 3356>, 0,
    <10366, 3356, 10326>, 0,
    <10366, 10326, 10321>, 0,
    <10366, 10321, 10365>, 0,
    <10367, 10360, 10359>, 0,
    <10367, 10359, 10365>, 0,
    <10367, 10365, 10321>, 0,
    <10367, 10321, 10323>, 0,
    <10367, 10323, 3128>, 0,
    <10367, 3128, 3352>, 0,
    <10367, 3352, 3347>, 0,
    <10367, 3347, 10360>, 0,
    <10373, 10372, 10368>, 0,
    <10373, 10368, 10370>, 0,
    <10373, 10370, 3212>, 0,
    <10373, 3212, 3213>, 0,
    <10373, 3213, 3200>, 0,
    <10373, 3200, 10371>, 0,
    <10373, 10371, 10369>, 0,
    <10373, 10369, 10372>, 0,
    <10376, 10375, 10368>, 0,
    <10376, 10368, 10372>, 0,
    <10376, 10372, 10369>, 0,
    <10376, 10369, 10374>, 0,
    <10376, 10374, 3441>, 0,
    <10376, 3441, 3444>, 0,
    <10376, 3444, 3440>, 0,
    <10376, 3440, 10375>, 0,
    <10380, 10379, 10368>, 0,
    <10380, 10368, 10375>, 0,
    <10380, 10375, 3440>, 0,
    <10380, 3440, 3462>, 0,
    <10380, 3462, 3460>, 0,
    <10380, 3460, 10378>, 0,
    <10380, 10378, 10377>, 0,
    <10380, 10377, 10379>, 0,
    <10382, 10370, 10368>, 0,
    <10382, 10368, 10379>, 0,
    <10382, 10379, 10377>, 0,
    <10382, 10377, 10381>, 0,
    <10382, 10381, 3174>, 0,
    <10382, 3174, 3216>, 0,
    <10382, 3216, 3212>, 0,
    <10382, 3212, 10370>, 0,
    <10386, 10385, 10383>, 0,
    <10386, 10383, 10384>, 0,
    <10386, 10384, 3400>, 0,
    <10386, 3400, 3402>, 0,
    <10386, 3402, 3174>, 0,
    <10386, 3174, 10381>, 0,
    <10386, 10381, 10377>, 0,
    <10386, 10377, 10385>, 0,
    <10388, 10387, 10383>, 0,
    <10388, 10383, 10385>, 0,
    <10388, 10385, 10377>, 0,
    <10388, 10377, 10378>, 0,
    <10388, 10378, 3460>, 0,
    <10388, 3460, 3461>, 0,
    <10388, 3461, 3455>, 0,
    <10388, 3455, 10387>, 0,
    <10392, 10391, 10383>, 0,
    <10392, 10383, 10387>, 0,
    <10392, 10387, 3455>, 0,
    <10392, 3455, 3457>, 0,
    <10392, 3457, 3454>, 0,
    <10392, 3454, 10390>, 0,
    <10392, 10390, 10389>, 0,
    <10392, 10389, 10391>, 0,
    <10394, 10384, 10383>, 0,
    <10394, 10383, 10391>, 0,
    <10394, 10391, 10389>, 0,
    <10394, 10389, 10393>, 0,
    <10394, 10393, 3405>, 0,
    <10394, 3405, 3407>, 0,
    <10394, 3407, 3400>, 0,
    <10394, 3400, 10384>, 0,
    <10398, 10397, 10395>, 0,
    <10398, 10395, 10396>, 0,
    <10398, 10396, 3654>, 0,
    <10398, 3654, 3666>, 0,
    <10398, 3666, 3405>, 0,
    <10398, 3405, 10393>, 0,
    <10398, 10393, 10389>, 0,
    <10398, 10389, 10397>, 0,
    <10400, 10399, 10395>, 0,
    <10400, 10395, 10397>, 0,
    <10400, 10397, 10389>, 0,
    <10400, 10389, 10390>, 0,
    <10400, 10390, 3454>, 0,
    <10400, 3454, 3456>, 0,
    <10400, 3456, 3449>, 0,
    <10400, 3449, 10399>, 0,
    <10404, 10403, 10395>, 0,
    <10404, 10395, 10399>, 0,
    <10404, 10399, 3449>, 0,
    <10404, 3449, 3451>, 0,
    <10404, 3451, 3448>, 0,
    <10404, 3448, 10402>, 0,
    <10404, 10402, 10401>, 0,
    <10404, 10401, 10403>, 0,
    <10406, 10396, 10395>, 0,
    <10406, 10395, 10403>, 0,
    <10406, 10403, 10401>, 0,
    <10406, 10401, 10405>, 0,
    <10406, 10405, 3431>, 0,
    <10406, 3431, 3656>, 0,
    <10406, 3656, 3654>, 0,
    <10406, 3654, 10396>, 0,
    <10410, 10409, 10407>, 0,
    <10410, 10407, 10408>, 0,
    <10410, 10408, 3432>, 0,
    <10410, 3432, 3434>, 0,
    <10410, 3434, 3431>, 0,
    <10410, 3431, 10405>, 0,
    <10410, 10405, 10401>, 0,
    <10410, 10401, 10409>, 0,
    <10412, 10411, 10407>, 0,
    <10412, 10407, 10409>, 0,
    <10412, 10409, 10401>, 0,
    <10412, 10401, 10402>, 0,
    <10412, 10402, 3448>, 0,
    <10412, 3448, 3450>, 0,
    <10412, 3450, 3442>, 0,
    <10412, 3442, 10411>, 0,
    <10414, 10413, 10407>, 0,
    <10414, 10407, 10411>, 0,
    <10414, 10411, 3442>, 0,
    <10414, 3442, 3445>, 0,
    <10414, 3445, 3441>, 0,
    <10414, 3441, 10374>, 0,
    <10414, 10374, 10369>, 0,
    <10414, 10369, 10413>, 0,
    <10415, 10408, 10407>, 0,
    <10415, 10407, 10413>, 0,
    <10415, 10413, 10369>, 0,
    <10415, 10369, 10371>, 0,
    <10415, 10371, 3200>, 0,
    <10415, 3200, 3437>, 0,
    <10415, 3437, 3432>, 0,
    <10415, 3432, 10408>, 0
  }
  normal_indices {
    20736,   // from 0 triangles and 10368 quads
    <0, 1, 2>,
    <0, 2, 3>,
    <0, 3, 4>,
    <0, 4, 5>,
    <0, 6, 7>,
    <0, 7, 8>,
    <0, 8, 9>,
    <0, 9, 1>,
    <10, 11, 2>,
    <10, 2, 1>,
    <10, 1, 9>,
    <10, 9, 12>,
    <10, 12, 13>,
    <10, 13, 14>,
    <10, 14, 15>,
    <10, 15, 11>,
    <16, 17, 2>,
    <16, 2, 11>,
    <16, 11, 15>,
    <16, 15, 18>,
    <16, 18, 19>,
    <16, 19, 20>,
    <16, 20, 21>,
    <16, 21, 17>,
    <22, 3, 2>,
    <22, 2, 17>,
    <22, 17, 21>,
    <22, 21, 23>,
    <22, 23, 24>,
    <22, 24, 25>,
    <22, 26, 27>,
    <22, 27, 3>,
    <28, 29, 30>,
    <28, 30, 31>,
    <28, 31, 15>,
    <28, 15, 14>,
    <28, 14, 13>,
    <28, 13, 32>,
    <28, 32, 33>,
    <28, 33, 29>,
    <34, 35, 30>,
    <34, 30, 29>,
    <34, 29, 33>,
    <34, 33, 36>,
    <34, 36, 37>,
    <34, 37, 38>,
    <34, 38, 39>,
    <34, 39, 35>,
    <40, 41, 30>,
    <40, 30, 35>,
    <40, 35, 39>,
    <40, 39, 42>,
    <40, 42, 43>,
    <40, 43, 44>,
    <40, 44, 45>,
    <40, 45, 41>,
    <46, 31, 30>,
    <46, 30, 41>,
    <46, 41, 45>,
    <46, 45, 47>,
    <46, 47, 19>,
    <46, 19, 18>,
    <46, 18, 15>,
    <46, 15, 31>,
    <48, 49, 50>,
    <48, 50, 51>,
    <48, 51, 39>,
    <48, 39, 38>,
    <48, 38, 37>,
    <48, 37, 52>,
    <48, 52, 53>,
    <48, 53, 49>,
    <54, 55, 50>,
    <54, 50, 49>,
    <54, 49, 53>,
    <54, 53, 56>,
    <54, 56, 57>,
    <54, 57, 58>,
    <54, 58, 59>,
    <54, 59, 55>,
    <60, 61, 50>,
    <60, 50, 55>,
    <60, 55, 59>,
    <60, 59, 62>,
    <60, 62, 63>,
    <60, 63, 64>,
    <60, 64, 65>,
    <60, 65, 61>,
    <66, 51, 50>,
    <66, 50, 61>,
    <66, 61, 65>,
    <66, 65, 67>,
    <66, 67, 43>,
    <66, 43, 42>,
    <66, 42, 39>,
    <66, 39, 51>,
    <68, 69, 70>,
    <68, 70, 71>,
    <68, 71, 59>,
    <68, 59, 58>,
    <68, 58, 57>,
    <68, 57, 72>,
    <68, 72, 73>,
    <68, 73, 69>,
    <74, 75, 70>,
    <74, 70, 69>,
    <74, 69, 73>,
    <74, 73, 76>,
    <74, 76, 77>,
    <74, 77, 78>,
    <74, 78, 79>,
    <74, 79, 75>,
    <80, 81, 70>,
    <80, 70, 75>,
    <80, 75, 79>,
    <80, 79, 82>,
    <80, 82, 83>,
    <80, 83, 84>,
    <80, 84, 85>,
    <80, 85, 81>,
    <86, 71, 70>,
    <86, 70, 81>,
    <86, 81, 85>,
    <86, 85, 87>,
    <86, 87, 63>,
    <86, 63, 62>,
    <86, 62, 59>,
    <86, 59, 71>,
    <88, 89, 90>,
    <88, 90, 91>,
    <88, 91, 79>,
    <88, 79, 78>,
    <88, 78, 77>,
    <88, 77, 92>,
    <88, 92, 93>,
    <88, 93, 89>,
    <94, 95, 90>,
    <94, 90, 89>,
    <94, 89, 93>,
    <94, 93, 96>,
    <94, 96, 97>,
    <94, 97, 98>,
    <94, 98, 99>,
    <94, 99, 95>,
    <100, 101, 90>,
    <100, 90, 95>,
    <100, 95, 99>,
    <100, 99, 102>,
    <100, 102, 103>,
    <100, 103, 104>,
    <100, 104, 105>,
    <100, 105, 101>,
    <106, 91, 90>,
    <106, 90, 101>,
    <106, 101, 105>,
    <106, 105, 107>,
    <106, 107, 83>,
    <106, 83, 82>,
    <106, 82, 79>,
    <106, 79, 91>,
    <108, 109, 110>,
    <108, 110, 111>,
    <108, 111, 99>,
    <108, 99, 98>,
    <108, 98, 97>,
    <108, 97, 112>,
    <108, 112, 113>,
    <108, 113, 109>,
    <114, 115, 110>,
    <114, 110, 109>,
    <114, 109, 113>,
    <114, 113, 116>,
    <114, 116, 117>,
    <114, 117, 118>,
    <114, 118, 119>,
    <114, 119, 115>,
    <120, 121, 110>,
    <120, 110, 115>,
    <120, 115, 119>,
    <120, 119, 122>,
    <120, 122, 123>,
    <120, 123, 124>,
    <120, 124, 125>,
    <120, 125, 121>,
    <126, 111, 110>,
    <126, 110, 121>,
    <126, 121, 125>,
    <126, 125, 127>,
    <126, 127, 103>,
    <126, 103, 102>,
    <126, 102, 99>,
    <126, 99, 111>,
    <128, 129, 130>,
    <128, 130, 131>,
    <128, 131, 119>,
    <128, 119, 118>,
    <128, 118, 117>,
    <128, 117, 132>,
    <128, 132, 133>,
    <128, 133, 129>,
    <134, 135, 130>,
    <134, 130, 129>,
    <134, 129, 133>,
    <134, 133, 136>,
    <134, 136, 137>,
    <134, 137, 138>,
    <134, 138, 139>,
    <134, 139, 135>,
    <140, 141, 130>,
    <140, 130, 135>,
    <140, 135, 139>,
    <140, 139, 142>,
    <140, 142, 143>,
    <140, 143, 144>,
    <140, 144, 145>,
    <140, 145, 141>,
    <146, 131, 130>,
    <146, 130, 141>,
    <146, 141, 145>,
    <146, 145, 147>,
    <146, 147, 123>,
    <146, 123, 122>,
    <146, 122, 119>,
    <146, 119, 131>,
    <148, 149, 150>,
    <148, 150, 151>,
    <148, 151, 152>,
    <148, 152, 153>,
    <148, 153, 154>,
    <148, 154, 155>,
    <148, 155, 156>,
    <148, 156, 149>,
    <157, 158, 150>,
    <157, 150, 149>,
    <157, 149, 156>,
    <157, 156, 159>,
    <157, 159, 160>,
    <157, 160, 161>,
    <157, 161, 162>,
    <157, 162, 158>,
    <163, 164, 150>,
    <163, 150, 158>,
    <163, 158, 162>,
    <163, 162, 165>,
    <163, 165, 166>,
    <163, 166, 167>,
    <163, 167, 168>,
    <163, 168, 164>,
    <169, 151, 150>,
    <169, 150, 164>,
    <169, 164, 168>,
    <169, 168, 170>,
    <169, 170, 171>,
    <169, 171, 172>,
    <169, 172, 152>,
    <169, 152, 151>,
    <173, 174, 175>,
    <173, 175, 176>,
    <173, 176, 177>,
    <173, 177, 178>,
    <173, 178, 179>,
    <173, 179, 180>,
    <173, 180, 181>,
    <173, 181, 174>,
    <182, 183, 175>,
    <182, 175, 174>,
    <182, 174, 181>,
    <182, 181, 184>,
    <182, 184, 185>,
    <182, 185, 186>,
    <182, 186, 187>,
    <182, 187, 183>,
    <188, 189, 175>,
    <188, 175, 183>,
    <188, 183, 187>,
    <188, 187, 190>,
    <188, 190, 191>,
    <188, 191, 192>,
    <188, 192, 193>,
    <188, 193, 189>,
    <194, 176, 175>,
    <194, 175, 189>,
    <194, 189, 193>,
    <194, 193, 195>,
    <194, 195, 196>,
    <194, 196, 197>,
    <194, 197, 177>,
    <194, 177, 176>,
    <198, 199, 200>,
    <198, 200, 201>,
    <198, 201, 187>,
    <198, 187, 186>,
    <198, 186, 185>,
    <198, 185, 202>,
    <198, 202, 203>,
    <198, 203, 199>,
    <204, 205, 200>,
    <204, 200, 199>,
    <204, 199, 203>,
    <204, 203, 206>,
    <204, 206, 207>,
    <204, 207, 208>,
    <204, 208, 209>,
    <204, 209, 205>,
    <210, 211, 200>,
    <210, 200, 205>,
    <210, 205, 209>,
    <210, 209, 212>,
    <210, 212, 213>,
    <210, 213, 214>,
    <210, 214, 215>,
    <210, 215, 211>,
    <216, 201, 200>,
    <216, 200, 211>,
    <216, 211, 215>,
    <216, 215, 217>,
    <216, 217, 191>,
    <216, 191, 190>,
    <216, 190, 187>,
    <216, 187, 201>,
    <218, 219, 220>,
    <218, 220, 221>,
    <218, 221, 209>,
    <218, 209, 208>,
    <218, 208, 207>,
    <218, 207, 222>,
    <218, 222, 223>,
    <218, 223, 219>,
    <224, 225, 220>,
    <224, 220, 219>,
    <224, 219, 223>,
    <224, 223, 226>,
    <224, 226, 227>,
    <224, 227, 228>,
    <224, 229, 230>,
    <224, 230, 225>,
    <231, 232, 220>,
    <231, 220, 225>,
    <231, 225, 233>,
    <231, 233, 234>,
    <231, 235, 236>,
    <231, 236, 237>,
    <231, 237, 238>,
    <231, 238, 232>,
    <239, 221, 220>,
    <239, 220, 232>,
    <239, 232, 238>,
    <239, 238, 240>,
    <239, 240, 213>,
    <239, 213, 212>,
    <239, 212, 209>,
    <239, 209, 221>,
    <241, 242, 243>,
    <241, 243, 244>,
    <241, 244, 245>,
    <241, 245, 246>,
    <241, 247, 248>,
    <241, 248, 23>,
    <241, 23, 21>,
    <241, 21, 242>,
    <249, 250, 243>,
    <249, 243, 242>,
    <249, 242, 21>,
    <249, 21, 20>,
    <249, 20, 19>,
    <249, 19, 251>,
    <249, 251, 252>,
    <249, 252, 250>,
    <253, 254, 243>,
    <253, 243, 250>,
    <253, 250, 252>,
    <253, 252, 255>,
    <253, 255, 256>,
    <253, 256, 257>,
    <253, 257, 258>,
    <253, 258, 254>,
    <259, 244, 243>,
    <259, 243, 254>,
    <259, 254, 258>,
    <259, 258, 260>,
    <259, 260, 261>,
    <259, 261, 262>,
    <259, 263, 264>,
    <259, 264, 244>,
    <265, 266, 267>,
    <265, 267, 268>,
    <265, 268, 252>,
    <265, 252, 251>,
    <265, 251, 19>,
    <265, 19, 47>,
    <265, 47, 45>,
    <265, 45, 266>,
    <269, 270, 267>,
    <269, 267, 266>,
    <269, 266, 45>,
    <269, 45, 44>,
    <269, 44, 43>,
    <269, 43, 271>,
    <269, 271, 272>,
    <269, 272, 270>,
    <273, 274, 267>,
    <273, 267, 270>,
    <273, 270, 272>,
    <273, 272, 275>,
    <273, 275, 276>,
    <273, 276, 277>,
    <273, 277, 278>,
    <273, 278, 274>,
    <279, 268, 267>,
    <279, 267, 274>,
    <279, 274, 278>,
    <279, 278, 280>,
    <279, 280, 256>,
    <279, 256, 255>,
    <279, 255, 252>,
    <279, 252, 268>,
    <281, 282, 283>,
    <281, 283, 284>,
    <281, 284, 272>,
    <281, 272, 271>,
    <281, 271, 43>,
    <281, 43, 67>,
    <281, 67, 65>,
    <281, 65, 282>,
    <285, 286, 283>,
    <285, 283, 282>,
    <285, 282, 65>,
    <285, 65, 64>,
    <285, 64, 63>,
    <285, 63, 287>,
    <285, 287, 288>,
    <285, 288, 286>,
    <289, 290, 283>,
    <289, 283, 286>,
    <289, 286, 288>,
    <289, 288, 291>,
    <289, 291, 292>,
    <289, 292, 293>,
    <289, 293, 294>,
    <289, 294, 290>,
    <295, 284, 283>,
    <295, 283, 290>,
    <295, 290, 294>,
    <295, 294, 296>,
    <295, 296, 276>,
    <295, 276, 275>,
    <295, 275, 272>,
    <295, 272, 284>,
    <297, 298, 299>,
    <297, 299, 300>,
    <297, 300, 288>,
    <297, 288, 287>,
    <297, 287, 63>,
    <297, 63, 87>,
    <297, 87, 85>,
    <297, 85, 298>,
    <301, 302, 299>,
    <301, 299, 298>,
    <301, 298, 85>,
    <301, 85, 84>,
    <301, 84, 83>,
    <301, 83, 303>,
    <301, 303, 304>,
    <301, 304, 302>,
    <305, 306, 299>,
    <305, 299, 302>,
    <305, 302, 304>,
    <305, 304, 307>,
    <305, 307, 308>,
    <305, 308, 309>,
    <305, 309, 310>,
    <305, 310, 306>,
    <311, 300, 299>,
    <311, 299, 306>,
    <311, 306, 310>,
    <311, 310, 312>,
    <311, 312, 292>,
    <311, 292, 291>,
    <311, 291, 288>,
    <311, 288, 300>,
    <313, 314, 315>,
    <313, 315, 316>,
    <313, 316, 304>,
    <313, 304, 303>,
    <313, 303, 83>,
    <313, 83, 107>,
    <313, 107, 105>,
    <313, 105, 314>,
    <317, 318, 315>,
    <317, 315, 314>,
    <317, 314, 105>,
    <317, 105, 104>,
    <317, 104, 103>,
    <317, 103, 319>,
    <317, 319, 320>,
    <317, 320, 318>,
    <321, 322, 315>,
    <321, 315, 318>,
    <321, 318, 320>,
    <321, 320, 323>,
    <321, 323, 324>,
    <321, 324, 325>,
    <321, 325, 326>,
    <321, 326, 322>,
    <327, 316, 315>,
    <327, 315, 322>,
    <327, 322, 326>,
    <327, 326, 328>,
    <327, 328, 308>,
    <327, 308, 307>,
    <327, 307, 304>,
    <327, 304, 316>,
    <329, 330, 331>,
    <329, 331, 332>,
    <329, 332, 320>,
    <329, 320, 319>,
    <329, 319, 103>,
    <329, 103, 127>,
    <329, 127, 125>,
    <329, 125, 330>,
    <333, 334, 331>,
    <333, 331, 330>,
    <333, 330, 125>,
    <333, 125, 124>,
    <333, 124, 123>,
    <333, 123, 335>,
    <333, 335, 336>,
    <333, 336, 334>,
    <337, 338, 331>,
    <337, 331, 334>,
    <337, 334, 336>,
    <337, 336, 339>,
    <337, 339, 340>,
    <337, 340, 341>,
    <337, 341, 342>,
    <337, 342, 338>,
    <343, 332, 331>,
    <343, 331, 338>,
    <343, 338, 342>,
    <343, 342, 344>,
    <343, 344, 324>,
    <343, 324, 323>,
    <343, 323, 320>,
    <343, 320, 332>,
    <345, 346, 347>,
    <345, 347, 348>,
    <345, 348, 336>,
    <345, 336, 335>,
    <345, 335, 123>,
    <345, 123, 147>,
    <345, 147, 145>,
    <345, 145, 346>,
    <349, 350, 347>,
    <349, 347, 346>,
    <349, 346, 145>,
    <349, 145, 144>,
    <349, 144, 143>,
    <349, 143, 351>,
    <349, 351, 352>,
    <349, 352, 350>,
    <353, 354, 347>,
    <353, 347, 350>,
    <353, 350, 352>,
    <353, 352, 355>,
    <353, 355, 356>,
    <353, 356, 357>,
    <353, 357, 358>,
    <353, 358, 354>,
    <359, 348, 347>,
    <359, 347, 354>,
    <359, 354, 358>,
    <359, 358, 360>,
    <359, 360, 340>,
    <359, 340, 339>,
    <359, 339, 336>,
    <359, 336, 348>,
    <361, 362, 363>,
    <361, 363, 364>,
    <361, 364, 365>,
    <361, 365, 366>,
    <361, 366, 367>,
    <361, 367, 368>,
    <361, 368, 369>,
    <361, 369, 362>,
    <370, 371, 363>,
    <370, 363, 362>,
    <370, 362, 369>,
    <370, 369, 372>,
    <370, 372, 373>,
    <370, 373, 374>,
    <370, 374, 375>,
    <370, 375, 371>,
    <376, 377, 363>,
    <376, 363, 371>,
    <376, 371, 375>,
    <376, 375, 378>,
    <376, 378, 379>,
    <376, 379, 380>,
    <376, 380, 381>,
    <376, 381, 377>,
    <382, 364, 363>,
    <382, 363, 377>,
    <382, 377, 381>,
    <382, 381, 383>,
    <382, 383, 384>,
    <382, 384, 385>,
    <382, 385, 365>,
    <382, 365, 364>,
    <386, 387, 388>,
    <386, 388, 389>,
    <386, 389, 375>,
    <386, 375, 374>,
    <386, 374, 373>,
    <386, 373, 390>,
    <386, 390, 391>,
    <386, 391, 387>,
    <392, 393, 388>,
    <392, 388, 387>,
    <392, 387, 391>,
    <392, 391, 394>,
    <392, 394, 395>,
    <392, 395, 396>,
    <392, 396, 397>,
    <392, 397, 393>,
    <398, 399, 388>,
    <398, 388, 393>,
    <398, 393, 397>,
    <398, 397, 400>,
    <398, 400, 401>,
    <398, 401, 402>,
    <398, 402, 403>,
    <398, 403, 399>,
    <404, 389, 388>,
    <404, 388, 399>,
    <404, 399, 403>,
    <404, 403, 405>,
    <404, 405, 379>,
    <404, 379, 378>,
    <404, 378, 375>,
    <404, 375, 389>,
    <406, 407, 408>,
    <406, 408, 409>,
    <406, 409, 410>,
    <406, 410, 411>,
    <406, 411, 191>,
    <406, 191, 217>,
    <406, 217, 215>,
    <406, 215, 407>,
    <412, 413, 408>,
    <412, 408, 407>,
    <412, 407, 215>,
    <412, 215, 214>,
    <412, 214, 213>,
    <412, 213, 414>,
    <412, 414, 415>,
    <412, 415, 413>,
    <416, 417, 408>,
    <416, 408, 413>,
    <416, 413, 415>,
    <416, 415, 418>,
    <416, 418, 419>,
    <416, 419, 420>,
    <416, 420, 421>,
    <416, 421, 417>,
    <422, 409, 408>,
    <422, 408, 417>,
    <422, 417, 421>,
    <422, 421, 423>,
    <422, 423, 424>,
    <422, 424, 425>,
    <422, 425, 410>,
    <422, 410, 409>,
    <426, 427, 428>,
    <426, 428, 429>,
    <426, 429, 415>,
    <426, 415, 414>,
    <426, 414, 213>,
    <426, 213, 240>,
    <426, 240, 238>,
    <426, 238, 427>,
    <430, 431, 428>,
    <430, 428, 427>,
    <430, 427, 238>,
    <430, 238, 237>,
    <430, 237, 432>,
    <430, 432, 433>,
    <430, 434, 435>,
    <430, 435, 431>,
    <436, 437, 428>,
    <436, 428, 431>,
    <436, 431, 438>,
    <436, 438, 439>,
    <436, 440, 441>,
    <436, 441, 442>,
    <436, 442, 443>,
    <436, 443, 437>,
    <444, 429, 428>,
    <444, 428, 437>,
    <444, 437, 443>,
    <444, 443, 445>,
    <444, 445, 419>,
    <444, 419, 418>,
    <444, 418, 415>,
    <444, 415, 429>,
    <446, 447, 448>,
    <446, 448, 449>,
    <446, 449, 450>,
    <446, 450, 451>,
    <446, 452, 453>,
    <446, 453, 260>,
    <446, 260, 258>,
    <446, 258, 447>,
    <454, 455, 448>,
    <454, 448, 447>,
    <454, 447, 258>,
    <454, 258, 257>,
    <454, 257, 256>,
    <454, 256, 456>,
    <454, 456, 457>,
    <454, 457, 455>,
    <458, 459, 448>,
    <458, 448, 455>,
    <458, 455, 457>,
    <458, 457, 460>,
    <458, 460, 461>,
    <458, 461, 462>,
    <458, 462, 463>,
    <458, 463, 459>,
    <464, 449, 448>,
    <464, 448, 459>,
    <464, 459, 463>,
    <464, 463, 465>,
    <464, 465, 466>,
    <464, 466, 467>,
    <464, 468, 469>,
    <464, 469, 449>,
    <470, 471, 472>,
    <470, 472, 473>,
    <470, 473, 474>,
    <470, 474, 475>,
    <470, 475, 476>,
    <470, 476, 477>,
    <470, 477, 478>,
    <470, 478, 471>,
    <479, 480, 472>,
    <479, 472, 471>,
    <479, 471, 478>,
    <479, 478, 481>,
    <479, 481, 482>,
    <479, 482, 483>,
    <479, 483, 484>,
    <479, 484, 480>,
    <485, 486, 472>,
    <485, 472, 480>,
    <485, 480, 484>,
    <485, 484, 487>,
    <485, 487, 488>,
    <485, 488, 489>,
    <485, 489, 490>,
    <485, 490, 486>,
    <491, 473, 472>,
    <491, 472, 486>,
    <491, 486, 490>,
    <491, 490, 492>,
    <491, 492, 493>,
    <491, 493, 494>,
    <491, 494, 474>,
    <491, 474, 473>,
    <495, 496, 497>,
    <495, 497, 498>,
    <495, 498, 499>,
    <495, 499, 500>,
    <495, 500, 501>,
    <495, 501, 502>,
    <495, 502, 503>,
    <495, 503, 496>,
    <504, 505, 497>,
    <504, 497, 496>,
    <504, 496, 503>,
    <504, 503, 506>,
    <504, 506, 507>,
    <504, 507, 508>,
    <504, 508, 509>,
    <504, 509, 505>,
    <510, 511, 497>,
    <510, 497, 505>,
    <510, 505, 509>,
    <510, 509, 512>,
    <510, 512, 513>,
    <510, 513, 514>,
    <510, 514, 515>,
    <510, 515, 511>,
    <516, 498, 497>,
    <516, 497, 511>,
    <516, 511, 515>,
    <516, 515, 517>,
    <516, 517, 518>,
    <516, 518, 519>,
    <516, 519, 499>,
    <516, 499, 498>,
    <520, 521, 522>,
    <520, 522, 523>,
    <520, 523, 524>,
    <520, 524, 525>,
    <520, 525, 526>,
    <520, 526, 527>,
    <520, 527, 528>,
    <520, 528, 521>,
    <529, 530, 522>,
    <529, 522, 521>,
    <529, 521, 528>,
    <529, 528, 531>,
    <529, 531, 532>,
    <529, 532, 533>,
    <529, 533, 534>,
    <529, 534, 530>,
    <535, 536, 522>,
    <535, 522, 530>,
    <535, 530, 534>,
    <535, 534, 537>,
    <535, 537, 538>,
    <535, 538, 539>,
    <535, 539, 540>,
    <535, 540, 536>,
    <541, 523, 522>,
    <541, 522, 536>,
    <541, 536, 540>,
    <541, 540, 542>,
    <541, 542, 543>,
    <541, 543, 544>,
    <541, 544, 524>,
    <541, 524, 523>,
    <545, 546, 547>,
    <545, 547, 548>,
    <545, 548, 549>,
    <545, 549, 550>,
    <545, 550, 308>,
    <545, 308, 328>,
    <545, 328, 326>,
    <545, 326, 546>,
    <551, 552, 547>,
    <551, 547, 546>,
    <551, 546, 326>,
    <551, 326, 325>,
    <551, 325, 324>,
    <551, 324, 553>,
    <551, 553, 554>,
    <551, 554, 552>,
    <555, 556, 547>,
    <555, 547, 552>,
    <555, 552, 554>,
    <555, 554, 557>,
    <555, 557, 558>,
    <555, 558, 559>,
    <555, 559, 560>,
    <555, 560, 556>,
    <561, 548, 547>,
    <561, 547, 556>,
    <561, 556, 560>,
    <561, 560, 562>,
    <561, 562, 563>,
    <561, 563, 564>,
    <561, 564, 549>,
    <561, 549, 548>,
    <565, 566, 567>,
    <565, 567, 568>,
    <565, 568, 554>,
    <565, 554, 553>,
    <565, 553, 324>,
    <565, 324, 344>,
    <565, 344, 342>,
    <565, 342, 566>,
    <569, 570, 567>,
    <569, 567, 566>,
    <569, 566, 342>,
    <569, 342, 341>,
    <569, 341, 340>,
    <569, 340, 571>,
    <569, 571, 572>,
    <569, 572, 570>,
    <573, 574, 567>,
    <573, 567, 570>,
    <573, 570, 572>,
    <573, 572, 575>,
    <573, 575, 576>,
    <573, 576, 577>,
    <573, 577, 578>,
    <573, 578, 574>,
    <579, 568, 567>,
    <579, 567, 574>,
    <579, 574, 578>,
    <579, 578, 580>,
    <579, 580, 558>,
    <579, 558, 557>,
    <579, 557, 554>,
    <579, 554, 568>,
    <581, 582, 583>,
    <581, 583, 584>,
    <581, 584, 572>,
    <581, 572, 571>,
    <581, 571, 340>,
    <581, 340, 360>,
    <581, 360, 358>,
    <581, 358, 582>,
    <585, 586, 583>,
    <585, 583, 582>,
    <585, 582, 358>,
    <585, 358, 357>,
    <585, 357, 356>,
    <585, 356, 587>,
    <585, 587, 588>,
    <585, 588, 586>,
    <589, 590, 583>,
    <589, 583, 586>,
    <589, 586, 588>,
    <589, 588, 591>,
    <589, 591, 592>,
    <589, 592, 593>,
    <589, 593, 594>,
    <589, 594, 590>,
    <595, 584, 583>,
    <595, 583, 590>,
    <595, 590, 594>,
    <595, 594, 596>,
    <595, 596, 576>,
    <595, 576, 575>,
    <595, 575, 572>,
    <595, 572, 584>,
    <597, 598, 599>,
    <597, 599, 600>,
    <597, 600, 601>,
    <597, 601, 602>,
    <597, 602, 384>,
    <597, 384, 383>,
    <597, 383, 381>,
    <597, 381, 598>,
    <603, 604, 599>,
    <603, 599, 598>,
    <603, 598, 381>,
    <603, 381, 380>,
    <603, 380, 379>,
    <603, 379, 605>,
    <603, 605, 606>,
    <603, 606, 604>,
    <607, 608, 599>,
    <607, 599, 604>,
    <607, 604, 606>,
    <607, 606, 609>,
    <607, 609, 610>,
    <607, 610, 611>,
    <607, 611, 612>,
    <607, 612, 608>,
    <613, 600, 599>,
    <613, 599, 608>,
    <613, 608, 612>,
    <613, 612, 614>,
    <613, 614, 615>,
    <613, 615, 616>,
    <613, 616, 601>,
    <613, 601, 600>,
    <617, 618, 619>,
    <617, 619, 620>,
    <617, 620, 606>,
    <617, 606, 605>,
    <617, 605, 379>,
    <617, 379, 405>,
    <617, 405, 403>,
    <617, 403, 618>,
    <621, 622, 619>,
    <621, 619, 618>,
    <621, 618, 403>,
    <621, 403, 402>,
    <621, 402, 401>,
    <621, 401, 623>,
    <621, 623, 624>,
    <621, 624, 622>,
    <625, 626, 619>,
    <625, 619, 622>,
    <625, 622, 624>,
    <625, 624, 627>,
    <625, 627, 628>,
    <625, 628, 629>,
    <625, 629, 630>,
    <625, 630, 626>,
    <631, 620, 619>,
    <631, 619, 626>,
    <631, 626, 630>,
    <631, 630, 632>,
    <631, 632, 610>,
    <631, 610, 609>,
    <631, 609, 606>,
    <631, 606, 620>,
    <633, 634, 635>,
    <633, 635, 636>,
    <633, 636, 637>,
    <633, 637, 638>,
    <633, 638, 424>,
    <633, 424, 423>,
    <633, 423, 421>,
    <633, 421, 634>,
    <639, 640, 635>,
    <639, 635, 634>,
    <639, 634, 421>,
    <639, 421, 420>,
    <639, 420, 419>,
    <639, 419, 641>,
    <639, 641, 642>,
    <639, 642, 640>,
    <643, 644, 635>,
    <643, 635, 640>,
    <643, 640, 642>,
    <643, 642, 645>,
    <643, 645, 646>,
    <643, 646, 647>,
    <643, 647, 648>,
    <643, 648, 644>,
    <649, 636, 635>,
    <649, 635, 644>,
    <649, 644, 648>,
    <649, 648, 650>,
    <649, 650, 651>,
    <649, 651, 652>,
    <649, 652, 637>,
    <649, 637, 636>,
    <653, 654, 655>,
    <653, 655, 656>,
    <653, 656, 642>,
    <653, 642, 641>,
    <653, 641, 419>,
    <653, 419, 445>,
    <653, 445, 443>,
    <653, 443, 654>,
    <657, 658, 655>,
    <657, 655, 654>,
    <657, 654, 443>,
    <657, 443, 442>,
    <657, 442, 659>,
    <657, 659, 660>,
    <657, 661, 662>,
    <657, 662, 658>,
    <663, 664, 655>,
    <663, 655, 658>,
    <663, 658, 665>,
    <663, 665, 666>,
    <663, 667, 668>,
    <663, 668, 669>,
    <663, 669, 670>,
    <663, 670, 664>,
    <671, 656, 655>,
    <671, 655, 664>,
    <671, 664, 670>,
    <671, 670, 672>,
    <671, 672, 646>,
    <671, 646, 645>,
    <671, 645, 642>,
    <671, 642, 656>,
    <673, 674, 675>,
    <673, 675, 676>,
    <673, 676, 677>,
    <673, 677, 678>,
    <673, 679, 680>,
    <673, 680, 465>,
    <673, 465, 463>,
    <673, 463, 674>,
    <681, 682, 675>,
    <681, 675, 674>,
    <681, 674, 463>,
    <681, 463, 462>,
    <681, 462, 461>,
    <681, 461, 683>,
    <681, 683, 684>,
    <681, 684, 682>,
    <685, 686, 675>,
    <685, 675, 682>,
    <685, 682, 684>,
    <685, 684, 687>,
    <685, 687, 688>,
    <685, 688, 689>,
    <685, 689, 690>,
    <685, 690, 686>,
    <691, 676, 675>,
    <691, 675, 686>,
    <691, 686, 690>,
    <691, 690, 692>,
    <691, 692, 693>,
    <691, 693, 694>,
    <691, 695, 696>,
    <691, 696, 676>,
    <697, 698, 699>,
    <697, 699, 700>,
    <697, 700, 701>,
    <697, 701, 702>,
    <697, 702, 703>,
    <697, 703, 704>,
    <697, 704, 705>,
    <697, 705, 698>,
    <706, 707, 699>,
    <706, 699, 698>,
    <706, 698, 705>,
    <706, 705, 708>,
    <706, 708, 709>,
    <706, 709, 710>,
    <706, 710, 711>,
    <706, 711, 707>,
    <712, 713, 699>,
    <712, 699, 707>,
    <712, 707, 711>,
    <712, 711, 714>,
    <712, 714, 715>,
    <712, 715, 716>,
    <712, 716, 717>,
    <712, 717, 713>,
    <718, 700, 699>,
    <718, 699, 713>,
    <718, 713, 717>,
    <718, 717, 719>,
    <718, 719, 720>,
    <718, 720, 721>,
    <718, 721, 701>,
    <718, 701, 700>,
    <722, 723, 724>,
    <722, 724, 725>,
    <722, 725, 726>,
    <722, 726, 727>,
    <722, 727, 728>,
    <722, 728, 729>,
    <722, 729, 730>,
    <722, 730, 723>,
    <731, 732, 724>,
    <731, 724, 723>,
    <731, 723, 730>,
    <731, 730, 733>,
    <731, 733, 734>,
    <731, 734, 735>,
    <731, 735, 736>,
    <731, 736, 732>,
    <737, 738, 724>,
    <737, 724, 732>,
    <737, 732, 736>,
    <737, 736, 739>,
    <737, 739, 740>,
    <737, 740, 741>,
    <737, 741, 742>,
    <737, 742, 738>,
    <743, 725, 724>,
    <743, 724, 738>,
    <743, 738, 742>,
    <743, 742, 744>,
    <743, 744, 745>,
    <743, 745, 746>,
    <743, 746, 726>,
    <743, 726, 725>,
    <747, 748, 749>,
    <747, 749, 750>,
    <747, 750, 751>,
    <747, 751, 752>,
    <747, 752, 753>,
    <747, 753, 754>,
    <747, 754, 755>,
    <747, 755, 748>,
    <756, 757, 749>,
    <756, 749, 748>,
    <756, 748, 755>,
    <756, 755, 758>,
    <756, 758, 759>,
    <756, 759, 760>,
    <756, 760, 761>,
    <756, 761, 757>,
    <762, 763, 749>,
    <762, 749, 757>,
    <762, 757, 761>,
    <762, 761, 764>,
    <762, 764, 765>,
    <762, 765, 766>,
    <762, 766, 767>,
    <762, 767, 763>,
    <768, 750, 749>,
    <768, 749, 763>,
    <768, 763, 767>,
    <768, 767, 769>,
    <768, 769, 770>,
    <768, 770, 771>,
    <768, 771, 751>,
    <768, 751, 750>,
    <772, 773, 774>,
    <772, 774, 775>,
    <772, 775, 776>,
    <772, 776, 777>,
    <772, 777, 563>,
    <772, 563, 562>,
    <772, 562, 560>,
    <772, 560, 773>,
    <778, 779, 774>,
    <778, 774, 773>,
    <778, 773, 560>,
    <778, 560, 559>,
    <778, 559, 558>,
    <778, 558, 780>,
    <778, 780, 781>,
    <778, 781, 779>,
    <782, 783, 774>,
    <782, 774, 779>,
    <782, 779, 781>,
    <782, 781, 784>,
    <782, 784, 785>,
    <782, 785, 786>,
    <782, 786, 787>,
    <782, 787, 783>,
    <788, 775, 774>,
    <788, 774, 783>,
    <788, 783, 787>,
    <788, 787, 789>,
    <788, 789, 790>,
    <788, 790, 791>,
    <788, 791, 776>,
    <788, 776, 775>,
    <792, 793, 794>,
    <792, 794, 795>,
    <792, 795, 781>,
    <792, 781, 780>,
    <792, 780, 558>,
    <792, 558, 580>,
    <792, 580, 578>,
    <792, 578, 793>,
    <796, 797, 794>,
    <796, 794, 793>,
    <796, 793, 578>,
    <796, 578, 577>,
    <796, 577, 576>,
    <796, 576, 798>,
    <796, 798, 799>,
    <796, 799, 797>,
    <800, 801, 794>,
    <800, 794, 797>,
    <800, 797, 799>,
    <800, 799, 802>,
    <800, 802, 803>,
    <800, 803, 804>,
    <800, 804, 805>,
    <800, 805, 801>,
    <806, 795, 794>,
    <806, 794, 801>,
    <806, 801, 805>,
    <806, 805, 807>,
    <806, 807, 785>,
    <806, 785, 784>,
    <806, 784, 781>,
    <806, 781, 795>,
    <808, 809, 810>,
    <808, 810, 811>,
    <808, 811, 799>,
    <808, 799, 798>,
    <808, 798, 576>,
    <808, 576, 596>,
    <808, 596, 594>,
    <808, 594, 809>,
    <812, 813, 810>,
    <812, 810, 809>,
    <812, 809, 594>,
    <812, 594, 593>,
    <812, 593, 592>,
    <812, 592, 814>,
    <812, 814, 815>,
    <812, 815, 813>,
    <816, 817, 810>,
    <816, 810, 813>,
    <816, 813, 815>,
    <816, 815, 818>,
    <816, 818, 819>,
    <816, 819, 820>,
    <816, 820, 821>,
    <816, 821, 817>,
    <822, 811, 810>,
    <822, 810, 817>,
    <822, 817, 821>,
    <822, 821, 823>,
    <822, 823, 803>,
    <822, 803, 802>,
    <822, 802, 799>,
    <822, 799, 811>,
    <824, 825, 826>,
    <824, 826, 827>,
    <824, 827, 828>,
    <824, 828, 829>,
    <824, 829, 830>,
    <824, 830, 831>,
    <824, 831, 832>,
    <824, 832, 825>,
    <833, 834, 826>,
    <833, 826, 825>,
    <833, 825, 832>,
    <833, 832, 835>,
    <833, 835, 836>,
    <833, 836, 837>,
    <833, 837, 838>,
    <833, 838, 834>,
    <839, 840, 826>,
    <839, 826, 834>,
    <839, 834, 838>,
    <839, 838, 841>,
    <839, 841, 842>,
    <839, 842, 843>,
    <839, 843, 844>,
    <839, 844, 840>,
    <845, 827, 826>,
    <845, 826, 840>,
    <845, 840, 844>,
    <845, 844, 846>,
    <845, 846, 847>,
    <845, 847, 848>,
    <845, 848, 828>,
    <845, 828, 827>,
    <849, 850, 851>,
    <849, 851, 852>,
    <849, 852, 838>,
    <849, 838, 837>,
    <849, 837, 836>,
    <849, 836, 853>,
    <849, 853, 854>,
    <849, 854, 850>,
    <855, 856, 851>,
    <855, 851, 850>,
    <855, 850, 854>,
    <855, 854, 857>,
    <855, 857, 858>,
    <855, 858, 859>,
    <855, 859, 860>,
    <855, 860, 856>,
    <861, 862, 851>,
    <861, 851, 856>,
    <861, 856, 860>,
    <861, 860, 863>,
    <861, 863, 864>,
    <861, 864, 865>,
    <861, 865, 866>,
    <861, 866, 862>,
    <867, 852, 851>,
    <867, 851, 862>,
    <867, 862, 866>,
    <867, 866, 868>,
    <867, 868, 842>,
    <867, 842, 841>,
    <867, 841, 838>,
    <867, 838, 852>,
    <869, 870, 871>,
    <869, 871, 872>,
    <869, 872, 873>,
    <869, 873, 874>,
    <869, 874, 651>,
    <869, 651, 650>,
    <869, 650, 648>,
    <869, 648, 870>,
    <875, 876, 871>,
    <875, 871, 870>,
    <875, 870, 648>,
    <875, 648, 647>,
    <875, 647, 646>,
    <875, 646, 877>,
    <875, 877, 878>,
    <875, 878, 876>,
    <879, 880, 871>,
    <879, 871, 876>,
    <879, 876, 878>,
    <879, 878, 881>,
    <879, 881, 882>,
    <879, 882, 883>,
    <879, 883, 884>,
    <879, 884, 880>,
    <885, 872, 871>,
    <885, 871, 880>,
    <885, 880, 884>,
    <885, 884, 886>,
    <885, 886, 887>,
    <885, 887, 888>,
    <885, 888, 873>,
    <885, 873, 872>,
    <889, 890, 891>,
    <889, 891, 892>,
    <889, 892, 878>,
    <889, 878, 877>,
    <889, 877, 646>,
    <889, 646, 672>,
    <889, 672, 670>,
    <889, 670, 890>,
    <893, 894, 891>,
    <893, 891, 890>,
    <893, 890, 670>,
    <893, 670, 669>,
    <893, 669, 895>,
    <893, 895, 896>,
    <893, 897, 898>,
    <893, 898, 894>,
    <899, 900, 891>,
    <899, 891, 894>,
    <899, 894, 901>,
    <899, 901, 902>,
    <899, 903, 904>,
    <899, 904, 905>,
    <899, 905, 906>,
    <899, 906, 900>,
    <907, 892, 891>,
    <907, 891, 900>,
    <907, 900, 906>,
    <907, 906, 908>,
    <907, 908, 882>,
    <907, 882, 881>,
    <907, 881, 878>,
    <907, 878, 892>,
    <909, 910, 911>,
    <909, 911, 912>,
    <909, 912, 913>,
    <909, 913, 914>,
    <909, 915, 916>,
    <909, 916, 692>,
    <909, 692, 690>,
    <909, 690, 910>,
    <917, 918, 911>,
    <917, 911, 910>,
    <917, 910, 690>,
    <917, 690, 689>,
    <917, 689, 688>,
    <917, 688, 919>,
    <917, 919, 920>,
    <917, 920, 918>,
    <921, 922, 911>,
    <921, 911, 918>,
    <921, 918, 920>,
    <921, 920, 923>,
    <921, 923, 924>,
    <921, 924, 925>,
    <921, 925, 926>,
    <921, 926, 922>,
    <927, 912, 911>,
    <927, 911, 922>,
    <927, 922, 926>,
    <927, 926, 928>,
    <927, 928, 929>,
    <927, 929, 930>,
    <927, 931, 932>,
    <927, 932, 912>,
    <933, 934, 935>,
    <933, 935, 936>,
    <933, 936, 920>,
    <933, 920, 919>,
    <933, 919, 688>,
    <933, 688, 937>,
    <933, 937, 938>,
    <933, 938, 934>,
    <939, 940, 935>,
    <939, 935, 934>,
    <939, 934, 938>,
    <939, 938, 941>,
    <939, 941, 942>,
    <939, 942, 943>,
    <939, 943, 944>,
    <939, 944, 940>,
    <945, 946, 935>,
    <945, 935, 940>,
    <945, 940, 944>,
    <945, 944, 947>,
    <945, 947, 948>,
    <945, 948, 949>,
    <945, 949, 950>,
    <945, 950, 946>,
    <951, 936, 935>,
    <951, 935, 946>,
    <951, 946, 950>,
    <951, 950, 952>,
    <951, 952, 924>,
    <951, 924, 923>,
    <951, 923, 920>,
    <951, 920, 936>,
    <953, 954, 955>,
    <953, 955, 956>,
    <953, 956, 944>,
    <953, 944, 943>,
    <953, 943, 942>,
    <953, 942, 957>,
    <953, 957, 958>,
    <953, 958, 954>,
    <959, 960, 955>,
    <959, 955, 954>,
    <959, 954, 958>,
    <959, 958, 961>,
    <959, 961, 962>,
    <959, 962, 963>,
    <959, 963, 964>,
    <959, 964, 960>,
    <965, 966, 955>,
    <965, 955, 960>,
    <965, 960, 964>,
    <965, 964, 967>,
    <965, 967, 968>,
    <965, 968, 969>,
    <965, 969, 970>,
    <965, 970, 966>,
    <971, 956, 955>,
    <971, 955, 966>,
    <971, 966, 970>,
    <971, 970, 972>,
    <971, 972, 948>,
    <971, 948, 947>,
    <971, 947, 944>,
    <971, 944, 956>,
    <973, 974, 975>,
    <973, 975, 976>,
    <973, 976, 964>,
    <973, 964, 963>,
    <973, 963, 962>,
    <973, 962, 977>,
    <973, 977, 978>,
    <973, 978, 974>,
    <979, 980, 975>,
    <979, 975, 974>,
    <979, 974, 978>,
    <979, 978, 981>,
    <979, 981, 790>,
    <979, 790, 982>,
    <979, 982, 983>,
    <979, 983, 980>,
    <984, 985, 975>,
    <984, 975, 980>,
    <984, 980, 983>,
    <984, 983, 986>,
    <984, 986, 987>,
    <984, 987, 988>,
    <984, 988, 989>,
    <984, 989, 985>,
    <990, 976, 975>,
    <990, 975, 985>,
    <990, 985, 989>,
    <990, 989, 991>,
    <990, 991, 968>,
    <990, 968, 967>,
    <990, 967, 964>,
    <990, 964, 976>,
    <992, 993, 994>,
    <992, 994, 995>,
    <992, 995, 983>,
    <992, 983, 982>,
    <992, 982, 790>,
    <992, 790, 789>,
    <992, 789, 787>,
    <992, 787, 993>,
    <996, 997, 994>,
    <996, 994, 993>,
    <996, 993, 787>,
    <996, 787, 786>,
    <996, 786, 785>,
    <996, 785, 998>,
    <996, 998, 999>,
    <996, 999, 997>,
    <1000, 1001, 994>,
    <1000, 994, 997>,
    <1000, 997, 999>,
    <1000, 999, 1002>,
    <1000, 1002, 1003>,
    <1000, 1003, 1004>,
    <1000, 1004, 1005>,
    <1000, 1005, 1001>,
    <1006, 995, 994>,
    <1006, 994, 1001>,
    <1006, 1001, 1005>,
    <1006, 1005, 1007>,
    <1006, 1007, 987>,
    <1006, 987, 986>,
    <1006, 986, 983>,
    <1006, 983, 995>,
    <1008, 1009, 1010>,
    <1008, 1010, 1011>,
    <1008, 1011, 999>,
    <1008, 999, 998>,
    <1008, 998, 785>,
    <1008, 785, 807>,
    <1008, 807, 805>,
    <1008, 805, 1009>,
    <1012, 1013, 1010>,
    <1012, 1010, 1009>,
    <1012, 1009, 805>,
    <1012, 805, 804>,
    <1012, 804, 803>,
    <1012, 803, 1014>,
    <1012, 1014, 1015>,
    <1012, 1015, 1013>,
    <1016, 1017, 1010>,
    <1016, 1010, 1013>,
    <1016, 1013, 1015>,
    <1016, 1015, 1018>,
    <1016, 1018, 1019>,
    <1016, 1019, 1020>,
    <1016, 1020, 1021>,
    <1016, 1021, 1017>,
    <1022, 1011, 1010>,
    <1022, 1010, 1017>,
    <1022, 1017, 1021>,
    <1022, 1021, 1023>,
    <1022, 1023, 1003>,
    <1022, 1003, 1002>,
    <1022, 1002, 999>,
    <1022, 999, 1011>,
    <1024, 1025, 1026>,
    <1024, 1026, 1027>,
    <1024, 1027, 1015>,
    <1024, 1015, 1014>,
    <1024, 1014, 803>,
    <1024, 803, 823>,
    <1024, 823, 821>,
    <1024, 821, 1025>,
    <1028, 1029, 1026>,
    <1028, 1026, 1025>,
    <1028, 1025, 821>,
    <1028, 821, 820>,
    <1028, 820, 819>,
    <1028, 819, 1030>,
    <1028, 1030, 1031>,
    <1028, 1031, 1029>,
    <1032, 1033, 1026>,
    <1032, 1026, 1029>,
    <1032, 1029, 1031>,
    <1032, 1031, 1034>,
    <1032, 1034, 1035>,
    <1032, 1035, 1036>,
    <1032, 1036, 1037>,
    <1032, 1037, 1033>,
    <1038, 1027, 1026>,
    <1038, 1026, 1033>,
    <1038, 1033, 1037>,
    <1038, 1037, 1039>,
    <1038, 1039, 1019>,
    <1038, 1019, 1018>,
    <1038, 1018, 1015>,
    <1038, 1015, 1027>,
    <1040, 1041, 1042>,
    <1040, 1042, 1043>,
    <1040, 1043, 1044>,
    <1040, 1044, 1045>,
    <1040, 1045, 847>,
    <1040, 847, 846>,
    <1040, 846, 844>,
    <1040, 844, 1041>,
    <1046, 1047, 1042>,
    <1046, 1042, 1041>,
    <1046, 1041, 844>,
    <1046, 844, 843>,
    <1046, 843, 842>,
    <1046, 842, 1048>,
    <1046, 1048, 1049>,
    <1046, 1049, 1047>,
    <1050, 1051, 1042>,
    <1050, 1042, 1047>,
    <1050, 1047, 1049>,
    <1050, 1049, 1052>,
    <1050, 1052, 1053>,
    <1050, 1053, 1054>,
    <1050, 1054, 1055>,
    <1050, 1055, 1051>,
    <1056, 1043, 1042>,
    <1056, 1042, 1051>,
    <1056, 1051, 1055>,
    <1056, 1055, 1057>,
    <1056, 1057, 1058>,
    <1056, 1058, 1059>,
    <1056, 1059, 1044>,
    <1056, 1044, 1043>,
    <1060, 1061, 1062>,
    <1060, 1062, 1063>,
    <1060, 1063, 1049>,
    <1060, 1049, 1048>,
    <1060, 1048, 842>,
    <1060, 842, 868>,
    <1060, 868, 866>,
    <1060, 866, 1061>,
    <1064, 1065, 1062>,
    <1064, 1062, 1061>,
    <1064, 1061, 866>,
    <1064, 866, 865>,
    <1064, 865, 864>,
    <1064, 864, 1066>,
    <1064, 1066, 1067>,
    <1064, 1067, 1065>,
    <1068, 1069, 1062>,
    <1068, 1062, 1065>,
    <1068, 1065, 1067>,
    <1068, 1067, 1070>,
    <1068, 1070, 1071>,
    <1068, 1071, 1072>,
    <1068, 1072, 1073>,
    <1068, 1073, 1069>,
    <1074, 1063, 1062>,
    <1074, 1062, 1069>,
    <1074, 1069, 1073>,
    <1074, 1073, 1075>,
    <1074, 1075, 1053>,
    <1074, 1053, 1052>,
    <1074, 1052, 1049>,
    <1074, 1049, 1063>,
    <1076, 1077, 1078>,
    <1076, 1078, 1079>,
    <1076, 1079, 1080>,
    <1076, 1080, 1081>,
    <1076, 1081, 887>,
    <1076, 887, 886>,
    <1076, 886, 884>,
    <1076, 884, 1077>,
    <1082, 1083, 1078>,
    <1082, 1078, 1077>,
    <1082, 1077, 884>,
    <1082, 884, 883>,
    <1082, 883, 882>,
    <1082, 882, 1084>,
    <1082, 1084, 1085>,
    <1082, 1085, 1083>,
    <1086, 1087, 1078>,
    <1086, 1078, 1083>,
    <1086, 1083, 1085>,
    <1086, 1085, 1088>,
    <1086, 1088, 1089>,
    <1086, 1089, 1090>,
    <1086, 1090, 1091>,
    <1086, 1091, 1087>,
    <1092, 1079, 1078>,
    <1092, 1078, 1087>,
    <1092, 1087, 1091>,
    <1092, 1091, 1093>,
    <1092, 1093, 1094>,
    <1092, 1094, 1095>,
    <1092, 1095, 1080>,
    <1092, 1080, 1079>,
    <1096, 1097, 1098>,
    <1096, 1098, 1099>,
    <1096, 1099, 1085>,
    <1096, 1085, 1084>,
    <1096, 1084, 882>,
    <1096, 882, 908>,
    <1096, 908, 906>,
    <1096, 906, 1097>,
    <1100, 1101, 1098>,
    <1100, 1098, 1097>,
    <1100, 1097, 906>,
    <1100, 906, 905>,
    <1100, 905, 1102>,
    <1100, 1102, 1103>,
    <1100, 1104, 1105>,
    <1100, 1105, 1101>,
    <1106, 1107, 1098>,
    <1106, 1098, 1101>,
    <1106, 1101, 1108>,
    <1106, 1108, 1109>,
    <1106, 1110, 1111>,
    <1106, 1111, 1112>,
    <1106, 1112, 1113>,
    <1106, 1113, 1107>,
    <1114, 1099, 1098>,
    <1114, 1098, 1107>,
    <1114, 1107, 1113>,
    <1114, 1113, 1115>,
    <1114, 1115, 1089>,
    <1114, 1089, 1088>,
    <1114, 1088, 1085>,
    <1114, 1085, 1099>,
    <1116, 1117, 1118>,
    <1116, 1118, 1119>,
    <1116, 1119, 1120>,
    <1116, 1120, 1121>,
    <1116, 1122, 1123>,
    <1116, 1123, 928>,
    <1116, 928, 926>,
    <1116, 926, 1117>,
    <1124, 1125, 1118>,
    <1124, 1118, 1117>,
    <1124, 1117, 926>,
    <1124, 926, 925>,
    <1124, 925, 924>,
    <1124, 924, 1126>,
    <1124, 1126, 1127>,
    <1124, 1127, 1125>,
    <1128, 1129, 1118>,
    <1128, 1118, 1125>,
    <1128, 1125, 1127>,
    <1128, 1127, 1130>,
    <1128, 1130, 1131>,
    <1128, 1131, 1132>,
    <1128, 1132, 1133>,
    <1128, 1133, 1129>,
    <1134, 1119, 1118>,
    <1134, 1118, 1129>,
    <1134, 1129, 1133>,
    <1134, 1133, 1135>,
    <1134, 1135, 1136>,
    <1134, 1136, 1137>,
    <1134, 1138, 1139>,
    <1134, 1139, 1119>,
    <1140, 1141, 1142>,
    <1140, 1142, 1143>,
    <1140, 1143, 1127>,
    <1140, 1127, 1126>,
    <1140, 1126, 924>,
    <1140, 924, 952>,
    <1140, 952, 950>,
    <1140, 950, 1141>,
    <1144, 1145, 1142>,
    <1144, 1142, 1141>,
    <1144, 1141, 950>,
    <1144, 950, 949>,
    <1144, 949, 948>,
    <1144, 948, 1146>,
    <1144, 1146, 1147>,
    <1144, 1147, 1145>,
    <1148, 1149, 1142>,
    <1148, 1142, 1145>,
    <1148, 1145, 1147>,
    <1148, 1147, 1150>,
    <1148, 1150, 1151>,
    <1148, 1151, 1152>,
    <1148, 1152, 1153>,
    <1148, 1153, 1149>,
    <1154, 1143, 1142>,
    <1154, 1142, 1149>,
    <1154, 1149, 1153>,
    <1154, 1153, 1155>,
    <1154, 1155, 1131>,
    <1154, 1131, 1130>,
    <1154, 1130, 1127>,
    <1154, 1127, 1143>,
    <1156, 1157, 1158>,
    <1156, 1158, 1159>,
    <1156, 1159, 1147>,
    <1156, 1147, 1146>,
    <1156, 1146, 948>,
    <1156, 948, 972>,
    <1156, 972, 970>,
    <1156, 970, 1157>,
    <1160, 1161, 1158>,
    <1160, 1158, 1157>,
    <1160, 1157, 970>,
    <1160, 970, 969>,
    <1160, 969, 968>,
    <1160, 968, 1162>,
    <1160, 1162, 1163>,
    <1160, 1163, 1161>,
    <1164, 1165, 1158>,
    <1164, 1158, 1161>,
    <1164, 1161, 1163>,
    <1164, 1163, 1166>,
    <1164, 1166, 1167>,
    <1164, 1167, 1168>,
    <1164, 1168, 1169>,
    <1164, 1169, 1165>,
    <1170, 1159, 1158>,
    <1170, 1158, 1165>,
    <1170, 1165, 1169>,
    <1170, 1169, 1171>,
    <1170, 1171, 1151>,
    <1170, 1151, 1150>,
    <1170, 1150, 1147>,
    <1170, 1147, 1159>,
    <1172, 1173, 1174>,
    <1172, 1174, 1175>,
    <1172, 1175, 1163>,
    <1172, 1163, 1162>,
    <1172, 1162, 968>,
    <1172, 968, 991>,
    <1172, 991, 989>,
    <1172, 989, 1173>,
    <1176, 1177, 1174>,
    <1176, 1174, 1173>,
    <1176, 1173, 989>,
    <1176, 989, 988>,
    <1176, 988, 987>,
    <1176, 987, 1178>,
    <1176, 1178, 1179>,
    <1176, 1179, 1177>,
    <1180, 1181, 1174>,
    <1180, 1174, 1177>,
    <1180, 1177, 1179>,
    <1180, 1179, 1182>,
    <1180, 1182, 1183>,
    <1180, 1183, 1184>,
    <1180, 1184, 1185>,
    <1180, 1185, 1181>,
    <1186, 1175, 1174>,
    <1186, 1174, 1181>,
    <1186, 1181, 1185>,
    <1186, 1185, 1187>,
    <1186, 1187, 1167>,
    <1186, 1167, 1166>,
    <1186, 1166, 1163>,
    <1186, 1163, 1175>,
    <1188, 1189, 1190>,
    <1188, 1190, 1191>,
    <1188, 1191, 1179>,
    <1188, 1179, 1178>,
    <1188, 1178, 987>,
    <1188, 987, 1007>,
    <1188, 1007, 1005>,
    <1188, 1005, 1189>,
    <1192, 1193, 1190>,
    <1192, 1190, 1189>,
    <1192, 1189, 1005>,
    <1192, 1005, 1004>,
    <1192, 1004, 1003>,
    <1192, 1003, 1194>,
    <1192, 1194, 1195>,
    <1192, 1195, 1193>,
    <1196, 1197, 1190>,
    <1196, 1190, 1193>,
    <1196, 1193, 1195>,
    <1196, 1195, 1198>,
    <1196, 1198, 1199>,
    <1196, 1199, 1200>,
    <1196, 1200, 1201>,
    <1196, 1201, 1197>,
    <1202, 1191, 1190>,
    <1202, 1190, 1197>,
    <1202, 1197, 1201>,
    <1202, 1201, 1203>,
    <1202, 1203, 1183>,
    <1202, 1183, 1182>,
    <1202, 1182, 1179>,
    <1202, 1179, 1191>,
    <1204, 1205, 1206>,
    <1204, 1206, 1207>,
    <1204, 1207, 1195>,
    <1204, 1195, 1194>,
    <1204, 1194, 1003>,
    <1204, 1003, 1023>,
    <1204, 1023, 1021>,
    <1204, 1021, 1205>,
    <1208, 1209, 1206>,
    <1208, 1206, 1205>,
    <1208, 1205, 1021>,
    <1208, 1021, 1020>,
    <1208, 1020, 1019>,
    <1208, 1019, 1210>,
    <1208, 1210, 1211>,
    <1208, 1211, 1209>,
    <1212, 1213, 1206>,
    <1212, 1206, 1209>,
    <1212, 1209, 1211>,
    <1212, 1211, 1214>,
    <1212, 1214, 1215>,
    <1212, 1215, 1216>,
    <1212, 1216, 1217>,
    <1212, 1217, 1213>,
    <1218, 1207, 1206>,
    <1218, 1206, 1213>,
    <1218, 1213, 1217>,
    <1218, 1217, 1219>,
    <1218, 1219, 1199>,
    <1218, 1199, 1198>,
    <1218, 1198, 1195>,
    <1218, 1195, 1207>,
    <1220, 1221, 1222>,
    <1220, 1222, 1223>,
    <1220, 1223, 1211>,
    <1220, 1211, 1210>,
    <1220, 1210, 1019>,
    <1220, 1019, 1039>,
    <1220, 1039, 1037>,
    <1220, 1037, 1221>,
    <1224, 1225, 1222>,
    <1224, 1222, 1221>,
    <1224, 1221, 1037>,
    <1224, 1037, 1036>,
    <1224, 1036, 1035>,
    <1224, 1035, 1226>,
    <1224, 1226, 1227>,
    <1224, 1227, 1225>,
    <1228, 1229, 1222>,
    <1228, 1222, 1225>,
    <1228, 1225, 1227>,
    <1228, 1227, 1230>,
    <1228, 1230, 1231>,
    <1228, 1231, 1232>,
    <1228, 1232, 1233>,
    <1228, 1233, 1229>,
    <1234, 1223, 1222>,
    <1234, 1222, 1229>,
    <1234, 1229, 1233>,
    <1234, 1233, 1235>,
    <1234, 1235, 1215>,
    <1234, 1215, 1214>,
    <1234, 1214, 1211>,
    <1234, 1211, 1223>,
    <1236, 1237, 1238>,
    <1236, 1238, 1239>,
    <1236, 1239, 1240>,
    <1236, 1240, 1241>,
    <1236, 1241, 1242>,
    <1236, 1242, 1243>,
    <1236, 1243, 1244>,
    <1236, 1244, 1237>,
    <1245, 1246, 1238>,
    <1245, 1238, 1237>,
    <1245, 1237, 1244>,
    <1245, 1244, 1247>,
    <1245, 1247, 1248>,
    <1245, 1248, 1249>,
    <1245, 1249, 1250>,
    <1245, 1250, 1246>,
    <1251, 1252, 1238>,
    <1251, 1238, 1246>,
    <1251, 1246, 1250>,
    <1251, 1250, 1253>,
    <1251, 1253, 1254>,
    <1251, 1254, 1255>,
    <1251, 1255, 1256>,
    <1251, 1256, 1252>,
    <1257, 1239, 1238>,
    <1257, 1238, 1252>,
    <1257, 1252, 1256>,
    <1257, 1256, 1258>,
    <1257, 1258, 1259>,
    <1257, 1259, 1260>,
    <1257, 1260, 1240>,
    <1257, 1240, 1239>,
    <1261, 1262, 1263>,
    <1261, 1263, 1264>,
    <1261, 1264, 1265>,
    <1261, 1265, 1266>,
    <1261, 1266, 1267>,
    <1261, 1267, 1268>,
    <1261, 1268, 1269>,
    <1261, 1269, 1262>,
    <1270, 1271, 1263>,
    <1270, 1263, 1262>,
    <1270, 1262, 1269>,
    <1270, 1269, 1272>,
    <1270, 1272, 1094>,
    <1270, 1094, 1273>,
    <1270, 1273, 1274>,
    <1270, 1274, 1271>,
    <1275, 1276, 1263>,
    <1275, 1263, 1271>,
    <1275, 1271, 1274>,
    <1275, 1274, 1277>,
    <1275, 1277, 1278>,
    <1275, 1278, 1279>,
    <1275, 1279, 1280>,
    <1275, 1280, 1276>,
    <1281, 1264, 1263>,
    <1281, 1263, 1276>,
    <1281, 1276, 1280>,
    <1281, 1280, 1282>,
    <1281, 1282, 1283>,
    <1281, 1283, 1284>,
    <1281, 1284, 1265>,
    <1281, 1265, 1264>,
    <1285, 1286, 1287>,
    <1285, 1287, 1288>,
    <1285, 1288, 1274>,
    <1285, 1274, 1273>,
    <1285, 1273, 1094>,
    <1285, 1094, 1093>,
    <1285, 1093, 1091>,
    <1285, 1091, 1286>,
    <1289, 1290, 1287>,
    <1289, 1287, 1286>,
    <1289, 1286, 1091>,
    <1289, 1091, 1090>,
    <1289, 1090, 1089>,
    <1289, 1089, 1291>,
    <1289, 1291, 1292>,
    <1289, 1292, 1290>,
    <1293, 1294, 1287>,
    <1293, 1287, 1290>,
    <1293, 1290, 1292>,
    <1293, 1292, 1295>,
    <1293, 1295, 1296>,
    <1293, 1296, 1297>,
    <1293, 1297, 1298>,
    <1293, 1298, 1294>,
    <1299, 1288, 1287>,
    <1299, 1287, 1294>,
    <1299, 1294, 1298>,
    <1299, 1298, 1300>,
    <1299, 1300, 1278>,
    <1299, 1278, 1277>,
    <1299, 1277, 1274>,
    <1299, 1274, 1288>,
    <1301, 1302, 1303>,
    <1301, 1303, 1304>,
    <1301, 1304, 1292>,
    <1301, 1292, 1291>,
    <1301, 1291, 1089>,
    <1301, 1089, 1115>,
    <1301, 1115, 1113>,
    <1301, 1113, 1302>,
    <1305, 1306, 1303>,
    <1305, 1303, 1302>,
    <1305, 1302, 1113>,
    <1305, 1113, 1112>,
    <1305, 1112, 1307>,
    <1305, 1307, 1308>,
    <1305, 1309, 1310>,
    <1305, 1310, 1306>,
    <1311, 1312, 1303>,
    <1311, 1303, 1306>,
    <1311, 1306, 1313>,
    <1311, 1313, 1314>,
    <1311, 1315, 1316>,
    <1311, 1316, 1317>,
    <1311, 1317, 1318>,
    <1311, 1318, 1312>,
    <1319, 1304, 1303>,
    <1319, 1303, 1312>,
    <1319, 1312, 1318>,
    <1319, 1318, 1320>,
    <1319, 1320, 1296>,
    <1319, 1296, 1295>,
    <1319, 1295, 1292>,
    <1319, 1292, 1304>,
    <1321, 1322, 1323>,
    <1321, 1323, 1324>,
    <1321, 1324, 1325>,
    <1321, 1325, 1326>,
    <1321, 1327, 1328>,
    <1321, 1328, 1135>,
    <1321, 1135, 1133>,
    <1321, 1133, 1322>,
    <1329, 1330, 1323>,
    <1329, 1323, 1322>,
    <1329, 1322, 1133>,
    <1329, 1133, 1132>,
    <1329, 1132, 1131>,
    <1329, 1131, 1331>,
    <1329, 1331, 1332>,
    <1329, 1332, 1330>,
    <1333, 1334, 1323>,
    <1333, 1323, 1330>,
    <1333, 1330, 1332>,
    <1333, 1332, 1335>,
    <1333, 1335, 1336>,
    <1333, 1336, 1337>,
    <1333, 1337, 1338>,
    <1333, 1338, 1334>,
    <1339, 1324, 1323>,
    <1339, 1323, 1334>,
    <1339, 1334, 1338>,
    <1339, 1338, 1340>,
    <1339, 1340, 1341>,
    <1339, 1341, 1342>,
    <1339, 1343, 1344>,
    <1339, 1344, 1324>,
    <1345, 1346, 1347>,
    <1345, 1347, 1348>,
    <1345, 1348, 1332>,
    <1345, 1332, 1331>,
    <1345, 1331, 1131>,
    <1345, 1131, 1155>,
    <1345, 1155, 1153>,
    <1345, 1153, 1346>,
    <1349, 1350, 1347>,
    <1349, 1347, 1346>,
    <1349, 1346, 1153>,
    <1349, 1153, 1152>,
    <1349, 1152, 1151>,
    <1349, 1151, 1351>,
    <1349, 1351, 1352>,
    <1349, 1352, 1350>,
    <1353, 1354, 1347>,
    <1353, 1347, 1350>,
    <1353, 1350, 1352>,
    <1353, 1352, 1355>,
    <1353, 1355, 1356>,
    <1353, 1356, 1357>,
    <1353, 1357, 1358>,
    <1353, 1358, 1354>,
    <1359, 1348, 1347>,
    <1359, 1347, 1354>,
    <1359, 1354, 1358>,
    <1359, 1358, 1360>,
    <1359, 1360, 1336>,
    <1359, 1336, 1335>,
    <1359, 1335, 1332>,
    <1359, 1332, 1348>,
    <1361, 1362, 1363>,
    <1361, 1363, 1364>,
    <1361, 1364, 1352>,
    <1361, 1352, 1351>,
    <1361, 1351, 1151>,
    <1361, 1151, 1171>,
    <1361, 1171, 1169>,
    <1361, 1169, 1362>,
    <1365, 1366, 1363>,
    <1365, 1363, 1362>,
    <1365, 1362, 1169>,
    <1365, 1169, 1168>,
    <1365, 1168, 1167>,
    <1365, 1167, 1367>,
    <1365, 1367, 1368>,
    <1365, 1368, 1366>,
    <1369, 1370, 1363>,
    <1369, 1363, 1366>,
    <1369, 1366, 1368>,
    <1369, 1368, 1371>,
    <1369, 1371, 1372>,
    <1369, 1372, 1373>,
    <1369, 1373, 1374>,
    <1369, 1374, 1370>,
    <1375, 1364, 1363>,
    <1375, 1363, 1370>,
    <1375, 1370, 1374>,
    <1375, 1374, 1376>,
    <1375, 1376, 1356>,
    <1375, 1356, 1355>,
    <1375, 1355, 1352>,
    <1375, 1352, 1364>,
    <1377, 1378, 1379>,
    <1377, 1379, 1380>,
    <1377, 1380, 1368>,
    <1377, 1368, 1367>,
    <1377, 1367, 1167>,
    <1377, 1167, 1187>,
    <1377, 1187, 1185>,
    <1377, 1185, 1378>,
    <1381, 1382, 1379>,
    <1381, 1379, 1378>,
    <1381, 1378, 1185>,
    <1381, 1185, 1184>,
    <1381, 1184, 1183>,
    <1381, 1183, 1383>,
    <1381, 1383, 1384>,
    <1381, 1384, 1382>,
    <1385, 1386, 1379>,
    <1385, 1379, 1382>,
    <1385, 1382, 1384>,
    <1385, 1384, 1387>,
    <1385, 1387, 1388>,
    <1385, 1388, 1389>,
    <1385, 1389, 1390>,
    <1385, 1390, 1386>,
    <1391, 1380, 1379>,
    <1391, 1379, 1386>,
    <1391, 1386, 1390>,
    <1391, 1390, 1392>,
    <1391, 1392, 1372>,
    <1391, 1372, 1371>,
    <1391, 1371, 1368>,
    <1391, 1368, 1380>,
    <1393, 1394, 1395>,
    <1393, 1395, 1396>,
    <1393, 1396, 1384>,
    <1393, 1384, 1383>,
    <1393, 1383, 1183>,
    <1393, 1183, 1203>,
    <1393, 1203, 1201>,
    <1393, 1201, 1394>,
    <1397, 1398, 1395>,
    <1397, 1395, 1394>,
    <1397, 1394, 1201>,
    <1397, 1201, 1200>,
    <1397, 1200, 1199>,
    <1397, 1199, 1399>,
    <1397, 1399, 1400>,
    <1397, 1400, 1398>,
    <1401, 1402, 1395>,
    <1401, 1395, 1398>,
    <1401, 1398, 1400>,
    <1401, 1400, 1403>,
    <1401, 1403, 1404>,
    <1401, 1404, 1405>,
    <1401, 1405, 1406>,
    <1401, 1406, 1402>,
    <1407, 1396, 1395>,
    <1407, 1395, 1402>,
    <1407, 1402, 1406>,
    <1407, 1406, 1408>,
    <1407, 1408, 1388>,
    <1407, 1388, 1387>,
    <1407, 1387, 1384>,
    <1407, 1384, 1396>,
    <1409, 1410, 1411>,
    <1409, 1411, 1412>,
    <1409, 1412, 1400>,
    <1409, 1400, 1399>,
    <1409, 1399, 1199>,
    <1409, 1199, 1219>,
    <1409, 1219, 1217>,
    <1409, 1217, 1410>,
    <1413, 1414, 1411>,
    <1413, 1411, 1410>,
    <1413, 1410, 1217>,
    <1413, 1217, 1216>,
    <1413, 1216, 1215>,
    <1413, 1215, 1415>,
    <1413, 1415, 1416>,
    <1413, 1416, 1414>,
    <1417, 1418, 1411>,
    <1417, 1411, 1414>,
    <1417, 1414, 1416>,
    <1417, 1416, 1419>,
    <1417, 1419, 1420>,
    <1417, 1420, 1421>,
    <1417, 1421, 1422>,
    <1417, 1422, 1418>,
    <1423, 1412, 1411>,
    <1423, 1411, 1418>,
    <1423, 1418, 1422>,
    <1423, 1422, 1424>,
    <1423, 1424, 1404>,
    <1423, 1404, 1403>,
    <1423, 1403, 1400>,
    <1423, 1400, 1412>,
    <1425, 1426, 1427>,
    <1425, 1427, 1428>,
    <1425, 1428, 1416>,
    <1425, 1416, 1415>,
    <1425, 1415, 1215>,
    <1425, 1215, 1235>,
    <1425, 1235, 1233>,
    <1425, 1233, 1426>,
    <1429, 1430, 1427>,
    <1429, 1427, 1426>,
    <1429, 1426, 1233>,
    <1429, 1233, 1232>,
    <1429, 1232, 1231>,
    <1429, 1231, 1431>,
    <1429, 1431, 1432>,
    <1429, 1432, 1430>,
    <1433, 1434, 1427>,
    <1433, 1427, 1430>,
    <1433, 1430, 1432>,
    <1433, 1432, 1435>,
    <1433, 1435, 1436>,
    <1433, 1436, 1437>,
    <1433, 1437, 1438>,
    <1433, 1438, 1434>,
    <1439, 1428, 1427>,
    <1439, 1427, 1434>,
    <1439, 1434, 1438>,
    <1439, 1438, 1440>,
    <1439, 1440, 1420>,
    <1439, 1420, 1419>,
    <1439, 1419, 1416>,
    <1439, 1416, 1428>,
    <1441, 1442, 1443>,
    <1441, 1443, 1444>,
    <1441, 1444, 1445>,
    <1441, 1445, 1446>,
    <1441, 1446, 1259>,
    <1441, 1259, 1258>,
    <1441, 1258, 1256>,
    <1441, 1256, 1442>,
    <1447, 1448, 1443>,
    <1447, 1443, 1442>,
    <1447, 1442, 1256>,
    <1447, 1256, 1255>,
    <1447, 1255, 1254>,
    <1447, 1254, 1449>,
    <1447, 1449, 1450>,
    <1447, 1450, 1448>,
    <1451, 1452, 1443>,
    <1451, 1443, 1448>,
    <1451, 1448, 1450>,
    <1451, 1450, 1453>,
    <1451, 1453, 1454>,
    <1451, 1454, 1455>,
    <1451, 1455, 1456>,
    <1451, 1456, 1452>,
    <1457, 1444, 1443>,
    <1457, 1443, 1452>,
    <1457, 1452, 1456>,
    <1457, 1456, 1458>,
    <1457, 1458, 1459>,
    <1457, 1459, 1460>,
    <1457, 1460, 1445>,
    <1457, 1445, 1444>,
    <1461, 1462, 1463>,
    <1461, 1463, 1464>,
    <1461, 1464, 1465>,
    <1461, 1465, 1466>,
    <1461, 1466, 1283>,
    <1461, 1283, 1282>,
    <1461, 1282, 1280>,
    <1461, 1280, 1462>,
    <1467, 1468, 1463>,
    <1467, 1463, 1462>,
    <1467, 1462, 1280>,
    <1467, 1280, 1279>,
    <1467, 1279, 1278>,
    <1467, 1278, 1469>,
    <1467, 1469, 1470>,
    <1467, 1470, 1468>,
    <1471, 1472, 1463>,
    <1471, 1463, 1468>,
    <1471, 1468, 1470>,
    <1471, 1470, 1473>,
    <1471, 1473, 1474>,
    <1471, 1474, 1475>,
    <1471, 1475, 1476>,
    <1471, 1476, 1472>,
    <1477, 1464, 1463>,
    <1477, 1463, 1472>,
    <1477, 1472, 1476>,
    <1477, 1476, 1478>,
    <1477, 1478, 1479>,
    <1477, 1479, 1480>,
    <1477, 1480, 1465>,
    <1477, 1465, 1464>,
    <1481, 1482, 1483>,
    <1481, 1483, 1484>,
    <1481, 1484, 1470>,
    <1481, 1470, 1469>,
    <1481, 1469, 1278>,
    <1481, 1278, 1300>,
    <1481, 1300, 1298>,
    <1481, 1298, 1482>,
    <1485, 1486, 1483>,
    <1485, 1483, 1482>,
    <1485, 1482, 1298>,
    <1485, 1298, 1297>,
    <1485, 1297, 1296>,
    <1485, 1296, 1487>,
    <1485, 1487, 1488>,
    <1485, 1488, 1486>,
    <1489, 1490, 1483>,
    <1489, 1483, 1486>,
    <1489, 1486, 1488>,
    <1489, 1488, 1491>,
    <1489, 1491, 1492>,
    <1489, 1492, 1493>,
    <1489, 1493, 1494>,
    <1489, 1494, 1490>,
    <1495, 1484, 1483>,
    <1495, 1483, 1490>,
    <1495, 1490, 1494>,
    <1495, 1494, 1496>,
    <1495, 1496, 1474>,
    <1495, 1474, 1473>,
    <1495, 1473, 1470>,
    <1495, 1470, 1484>,
    <1497, 1498, 1499>,
    <1497, 1499, 1500>,
    <1497, 1500, 1488>,
    <1497, 1488, 1487>,
    <1497, 1487, 1296>,
    <1497, 1296, 1320>,
    <1497, 1320, 1318>,
    <1497, 1318, 1498>,
    <1501, 1502, 1499>,
    <1501, 1499, 1498>,
    <1501, 1498, 1318>,
    <1501, 1318, 1317>,
    <1501, 1317, 1503>,
    <1501, 1503, 1504>,
    <1501, 1505, 1506>,
    <1501, 1506, 1502>,
    <1507, 1508, 1499>,
    <1507, 1499, 1502>,
    <1507, 1502, 1509>,
    <1507, 1509, 1510>,
    <1507, 1511, 1512>,
    <1507, 1512, 1513>,
    <1507, 1513, 1514>,
    <1507, 1514, 1508>,
    <1515, 1500, 1499>,
    <1515, 1499, 1508>,
    <1515, 1508, 1514>,
    <1515, 1514, 1516>,
    <1515, 1516, 1492>,
    <1515, 1492, 1491>,
    <1515, 1491, 1488>,
    <1515, 1488, 1500>,
    <1517, 1518, 1519>,
    <1517, 1519, 1520>,
    <1517, 1520, 1521>,
    <1517, 1521, 1522>,
    <1517, 1523, 1524>,
    <1517, 1524, 1340>,
    <1517, 1340, 1338>,
    <1517, 1338, 1518>,
    <1525, 1526, 1519>,
    <1525, 1519, 1518>,
    <1525, 1518, 1338>,
    <1525, 1338, 1337>,
    <1525, 1337, 1336>,
    <1525, 1336, 1527>,
    <1525, 1527, 1528>,
    <1525, 1528, 1526>,
    <1529, 1530, 1519>,
    <1529, 1519, 1526>,
    <1529, 1526, 1528>,
    <1529, 1528, 1531>,
    <1529, 1531, 1532>,
    <1529, 1532, 1533>,
    <1529, 1533, 1534>,
    <1529, 1534, 1530>,
    <1535, 1520, 1519>,
    <1535, 1519, 1530>,
    <1535, 1530, 1534>,
    <1535, 1534, 1536>,
    <1535, 1536, 1537>,
    <1535, 1537, 1538>,
    <1535, 1539, 1540>,
    <1535, 1540, 1520>,
    <1541, 1542, 1543>,
    <1541, 1543, 1544>,
    <1541, 1544, 1528>,
    <1541, 1528, 1527>,
    <1541, 1527, 1336>,
    <1541, 1336, 1360>,
    <1541, 1360, 1358>,
    <1541, 1358, 1542>,
    <1545, 1546, 1543>,
    <1545, 1543, 1542>,
    <1545, 1542, 1358>,
    <1545, 1358, 1357>,
    <1545, 1357, 1356>,
    <1545, 1356, 1547>,
    <1545, 1547, 1548>,
    <1545, 1548, 1546>,
    <1549, 1550, 1543>,
    <1549, 1543, 1546>,
    <1549, 1546, 1548>,
    <1549, 1548, 1551>,
    <1549, 1551, 1552>,
    <1549, 1552, 1553>,
    <1549, 1553, 1554>,
    <1549, 1554, 1550>,
    <1555, 1544, 1543>,
    <1555, 1543, 1550>,
    <1555, 1550, 1554>,
    <1555, 1554, 1556>,
    <1555, 1556, 1532>,
    <1555, 1532, 1531>,
    <1555, 1531, 1528>,
    <1555, 1528, 1544>,
    <1557, 1558, 1559>,
    <1557, 1559, 1560>,
    <1557, 1560, 1548>,
    <1557, 1548, 1547>,
    <1557, 1547, 1356>,
    <1557, 1356, 1376>,
    <1557, 1376, 1374>,
    <1557, 1374, 1558>,
    <1561, 1562, 1559>,
    <1561, 1559, 1558>,
    <1561, 1558, 1374>,
    <1561, 1374, 1373>,
    <1561, 1373, 1372>,
    <1561, 1372, 1563>,
    <1561, 1563, 1564>,
    <1561, 1564, 1562>,
    <1565, 1566, 1559>,
    <1565, 1559, 1562>,
    <1565, 1562, 1564>,
    <1565, 1564, 1567>,
    <1565, 1567, 1568>,
    <1565, 1568, 1569>,
    <1565, 1569, 1570>,
    <1565, 1570, 1566>,
    <1571, 1560, 1559>,
    <1571, 1559, 1566>,
    <1571, 1566, 1570>,
    <1571, 1570, 1572>,
    <1571, 1572, 1552>,
    <1571, 1552, 1551>,
    <1571, 1551, 1548>,
    <1571, 1548, 1560>,
    <1573, 1574, 1575>,
    <1573, 1575, 1576>,
    <1573, 1576, 1564>,
    <1573, 1564, 1563>,
    <1573, 1563, 1372>,
    <1573, 1372, 1392>,
    <1573, 1392, 1390>,
    <1573, 1390, 1574>,
    <1577, 1578, 1575>,
    <1577, 1575, 1574>,
    <1577, 1574, 1390>,
    <1577, 1390, 1389>,
    <1577, 1389, 1388>,
    <1577, 1388, 1579>,
    <1577, 1579, 1580>,
    <1577, 1580, 1578>,
    <1581, 1582, 1575>,
    <1581, 1575, 1578>,
    <1581, 1578, 1580>,
    <1581, 1580, 1583>,
    <1581, 1583, 1584>,
    <1581, 1584, 1585>,
    <1581, 1585, 1586>,
    <1581, 1586, 1582>,
    <1587, 1576, 1575>,
    <1587, 1575, 1582>,
    <1587, 1582, 1586>,
    <1587, 1586, 1588>,
    <1587, 1588, 1568>,
    <1587, 1568, 1567>,
    <1587, 1567, 1564>,
    <1587, 1564, 1576>,
    <1589, 1590, 1591>,
    <1589, 1591, 1592>,
    <1589, 1592, 1580>,
    <1589, 1580, 1579>,
    <1589, 1579, 1388>,
    <1589, 1388, 1408>,
    <1589, 1408, 1406>,
    <1589, 1406, 1590>,
    <1593, 1594, 1591>,
    <1593, 1591, 1590>,
    <1593, 1590, 1406>,
    <1593, 1406, 1405>,
    <1593, 1405, 1404>,
    <1593, 1404, 1595>,
    <1593, 1595, 1596>,
    <1593, 1596, 1594>,
    <1597, 1598, 1591>,
    <1597, 1591, 1594>,
    <1597, 1594, 1596>,
    <1597, 1596, 1599>,
    <1597, 1599, 1600>,
    <1597, 1600, 1601>,
    <1597, 1601, 1602>,
    <1597, 1602, 1598>,
    <1603, 1592, 1591>,
    <1603, 1591, 1598>,
    <1603, 1598, 1602>,
    <1603, 1602, 1604>,
    <1603, 1604, 1584>,
    <1603, 1584, 1583>,
    <1603, 1583, 1580>,
    <1603, 1580, 1592>,
    <1605, 1606, 1607>,
    <1605, 1607, 1608>,
    <1605, 1608, 1596>,
    <1605, 1596, 1595>,
    <1605, 1595, 1404>,
    <1605, 1404, 1424>,
    <1605, 1424, 1422>,
    <1605, 1422, 1606>,
    <1609, 1610, 1607>,
    <1609, 1607, 1606>,
    <1609, 1606, 1422>,
    <1609, 1422, 1421>,
    <1609, 1421, 1420>,
    <1609, 1420, 1611>,
    <1609, 1611, 1612>,
    <1609, 1612, 1610>,
    <1613, 1614, 1607>,
    <1613, 1607, 1610>,
    <1613, 1610, 1612>,
    <1613, 1612, 1615>,
    <1613, 1615, 1616>,
    <1613, 1616, 1617>,
    <1613, 1617, 1618>,
    <1613, 1618, 1614>,
    <1619, 1608, 1607>,
    <1619, 1607, 1614>,
    <1619, 1614, 1618>,
    <1619, 1618, 1620>,
    <1619, 1620, 1600>,
    <1619, 1600, 1599>,
    <1619, 1599, 1596>,
    <1619, 1596, 1608>,
    <1621, 1622, 1623>,
    <1621, 1623, 1624>,
    <1621, 1624, 1612>,
    <1621, 1612, 1611>,
    <1621, 1611, 1420>,
    <1621, 1420, 1440>,
    <1621, 1440, 1438>,
    <1621, 1438, 1622>,
    <1625, 1626, 1623>,
    <1625, 1623, 1622>,
    <1625, 1622, 1438>,
    <1625, 1438, 1437>,
    <1625, 1437, 1436>,
    <1625, 1436, 1627>,
    <1625, 1627, 1628>,
    <1625, 1628, 1626>,
    <1629, 1630, 1623>,
    <1629, 1623, 1626>,
    <1629, 1626, 1628>,
    <1629, 1628, 1631>,
    <1629, 1631, 1632>,
    <1629, 1632, 1633>,
    <1629, 1633, 1634>,
    <1629, 1634, 1630>,
    <1635, 1624, 1623>,
    <1635, 1623, 1630>,
    <1635, 1630, 1634>,
    <1635, 1634, 1636>,
    <1635, 1636, 1616>,
    <1635, 1616, 1615>,
    <1635, 1615, 1612>,
    <1635, 1612, 1624>,
    <1637, 1638, 1639>,
    <1637, 1639, 1640>,
    <1637, 1640, 1628>,
    <1637, 1628, 1627>,
    <1637, 1627, 1436>,
    <1637, 1436, 1641>,
    <1637, 1641, 1642>,
    <1637, 1642, 1638>,
    <1643, 1644, 1639>,
    <1643, 1639, 1638>,
    <1643, 1638, 1642>,
    <1643, 1642, 1645>,
    <1643, 1645, 1479>,
    <1643, 1479, 1646>,
    <1643, 1646, 1647>,
    <1643, 1647, 1644>,
    <1648, 1649, 1639>,
    <1648, 1639, 1644>,
    <1648, 1644, 1647>,
    <1648, 1647, 1650>,
    <1648, 1650, 1651>,
    <1648, 1651, 1652>,
    <1648, 1652, 1653>,
    <1648, 1653, 1649>,
    <1654, 1640, 1639>,
    <1654, 1639, 1649>,
    <1654, 1649, 1653>,
    <1654, 1653, 1655>,
    <1654, 1655, 1632>,
    <1654, 1632, 1631>,
    <1654, 1631, 1628>,
    <1654, 1628, 1640>,
    <1656, 1657, 1658>,
    <1656, 1658, 1659>,
    <1656, 1659, 1647>,
    <1656, 1647, 1646>,
    <1656, 1646, 1479>,
    <1656, 1479, 1478>,
    <1656, 1478, 1476>,
    <1656, 1476, 1657>,
    <1660, 1661, 1658>,
    <1660, 1658, 1657>,
    <1660, 1657, 1476>,
    <1660, 1476, 1475>,
    <1660, 1475, 1474>,
    <1660, 1474, 1662>,
    <1660, 1662, 1663>,
    <1660, 1663, 1661>,
    <1664, 1665, 1658>,
    <1664, 1658, 1661>,
    <1664, 1661, 1663>,
    <1664, 1663, 1666>,
    <1664, 1666, 1667>,
    <1664, 1667, 1668>,
    <1664, 1668, 1669>,
    <1664, 1669, 1665>,
    <1670, 1659, 1658>,
    <1670, 1658, 1665>,
    <1670, 1665, 1669>,
    <1670, 1669, 1671>,
    <1670, 1671, 1651>,
    <1670, 1651, 1650>,
    <1670, 1650, 1647>,
    <1670, 1647, 1659>,
    <1672, 1673, 1674>,
    <1672, 1674, 1675>,
    <1672, 1675, 1663>,
    <1672, 1663, 1662>,
    <1672, 1662, 1474>,
    <1672, 1474, 1496>,
    <1672, 1496, 1494>,
    <1672, 1494, 1673>,
    <1676, 1677, 1674>,
    <1676, 1674, 1673>,
    <1676, 1673, 1494>,
    <1676, 1494, 1493>,
    <1676, 1493, 1492>,
    <1676, 1492, 1678>,
    <1676, 1678, 1679>,
    <1676, 1679, 1677>,
    <1680, 1681, 1674>,
    <1680, 1674, 1677>,
    <1680, 1677, 1679>,
    <1680, 1679, 1682>,
    <1680, 1682, 1683>,
    <1680, 1683, 1684>,
    <1680, 1684, 1685>,
    <1680, 1685, 1681>,
    <1686, 1675, 1674>,
    <1686, 1674, 1681>,
    <1686, 1681, 1685>,
    <1686, 1685, 1687>,
    <1686, 1687, 1667>,
    <1686, 1667, 1666>,
    <1686, 1666, 1663>,
    <1686, 1663, 1675>,
    <1688, 1689, 1690>,
    <1688, 1690, 1691>,
    <1688, 1691, 1679>,
    <1688, 1679, 1678>,
    <1688, 1678, 1492>,
    <1688, 1492, 1516>,
    <1688, 1516, 1514>,
    <1688, 1514, 1689>,
    <1692, 1693, 1690>,
    <1692, 1690, 1689>,
    <1692, 1689, 1514>,
    <1692, 1514, 1513>,
    <1692, 1513, 1694>,
    <1692, 1694, 1695>,
    <1692, 1696, 1697>,
    <1692, 1697, 1693>,
    <1698, 1699, 1690>,
    <1698, 1690, 1693>,
    <1698, 1693, 1700>,
    <1698, 1700, 1701>,
    <1698, 1702, 1703>,
    <1698, 1703, 1704>,
    <1698, 1704, 1705>,
    <1698, 1705, 1699>,
    <1706, 1691, 1690>,
    <1706, 1690, 1699>,
    <1706, 1699, 1705>,
    <1706, 1705, 1707>,
    <1706, 1707, 1683>,
    <1706, 1683, 1682>,
    <1706, 1682, 1679>,
    <1706, 1679, 1691>,
    <1708, 1709, 1710>,
    <1708, 1710, 1711>,
    <1708, 1711, 1712>,
    <1708, 1712, 1713>,
    <1708, 1714, 1715>,
    <1708, 1715, 1536>,
    <1708, 1536, 1534>,
    <1708, 1534, 1709>,
    <1716, 1717, 1710>,
    <1716, 1710, 1709>,
    <1716, 1709, 1534>,
    <1716, 1534, 1533>,
    <1716, 1533, 1532>,
    <1716, 1532, 1718>,
    <1716, 1718, 1719>,
    <1716, 1719, 1717>,
    <1720, 1721, 1710>,
    <1720, 1710, 1717>,
    <1720, 1717, 1719>,
    <1720, 1719, 1722>,
    <1720, 1722, 1723>,
    <1720, 1723, 1724>,
    <1720, 1724, 1725>,
    <1720, 1725, 1721>,
    <1726, 1711, 1710>,
    <1726, 1710, 1721>,
    <1726, 1721, 1725>,
    <1726, 1725, 1727>,
    <1726, 1727, 1728>,
    <1726, 1728, 1729>,
    <1726, 1730, 1731>,
    <1726, 1731, 1711>,
    <1732, 1733, 1734>,
    <1732, 1734, 1735>,
    <1732, 1735, 1719>,
    <1732, 1719, 1718>,
    <1732, 1718, 1532>,
    <1732, 1532, 1556>,
    <1732, 1556, 1554>,
    <1732, 1554, 1733>,
    <1736, 1737, 1734>,
    <1736, 1734, 1733>,
    <1736, 1733, 1554>,
    <1736, 1554, 1553>,
    <1736, 1553, 1552>,
    <1736, 1552, 1738>,
    <1736, 1738, 1739>,
    <1736, 1739, 1737>,
    <1740, 1741, 1734>,
    <1740, 1734, 1737>,
    <1740, 1737, 1739>,
    <1740, 1739, 1742>,
    <1740, 1742, 1743>,
    <1740, 1743, 1744>,
    <1740, 1744, 1745>,
    <1740, 1745, 1741>,
    <1746, 1735, 1734>,
    <1746, 1734, 1741>,
    <1746, 1741, 1745>,
    <1746, 1745, 1747>,
    <1746, 1747, 1723>,
    <1746, 1723, 1722>,
    <1746, 1722, 1719>,
    <1746, 1719, 1735>,
    <1748, 1749, 1750>,
    <1748, 1750, 1751>,
    <1748, 1751, 1739>,
    <1748, 1739, 1738>,
    <1748, 1738, 1552>,
    <1748, 1552, 1572>,
    <1748, 1572, 1570>,
    <1748, 1570, 1749>,
    <1752, 1753, 1750>,
    <1752, 1750, 1749>,
    <1752, 1749, 1570>,
    <1752, 1570, 1569>,
    <1752, 1569, 1568>,
    <1752, 1568, 1754>,
    <1752, 1754, 1755>,
    <1752, 1755, 1753>,
    <1756, 1757, 1750>,
    <1756, 1750, 1753>,
    <1756, 1753, 1755>,
    <1756, 1755, 1758>,
    <1756, 1758, 1759>,
    <1756, 1759, 1760>,
    <1756, 1760, 1761>,
    <1756, 1761, 1757>,
    <1762, 1751, 1750>,
    <1762, 1750, 1757>,
    <1762, 1757, 1761>,
    <1762, 1761, 1763>,
    <1762, 1763, 1743>,
    <1762, 1743, 1742>,
    <1762, 1742, 1739>,
    <1762, 1739, 1751>,
    <1764, 1765, 1766>,
    <1764, 1766, 1767>,
    <1764, 1767, 1755>,
    <1764, 1755, 1754>,
    <1764, 1754, 1568>,
    <1764, 1568, 1588>,
    <1764, 1588, 1586>,
    <1764, 1586, 1765>,
    <1768, 1769, 1766>,
    <1768, 1766, 1765>,
    <1768, 1765, 1586>,
    <1768, 1586, 1585>,
    <1768, 1585, 1584>,
    <1768, 1584, 1770>,
    <1768, 1770, 1771>,
    <1768, 1771, 1769>,
    <1772, 1773, 1766>,
    <1772, 1766, 1769>,
    <1772, 1769, 1771>,
    <1772, 1771, 1774>,
    <1772, 1774, 1775>,
    <1772, 1775, 1776>,
    <1772, 1776, 1777>,
    <1772, 1777, 1773>,
    <1778, 1767, 1766>,
    <1778, 1766, 1773>,
    <1778, 1773, 1777>,
    <1778, 1777, 1779>,
    <1778, 1779, 1759>,
    <1778, 1759, 1758>,
    <1778, 1758, 1755>,
    <1778, 1755, 1767>,
    <1780, 1781, 1782>,
    <1780, 1782, 1783>,
    <1780, 1783, 1771>,
    <1780, 1771, 1770>,
    <1780, 1770, 1584>,
    <1780, 1584, 1604>,
    <1780, 1604, 1602>,
    <1780, 1602, 1781>,
    <1784, 1785, 1782>,
    <1784, 1782, 1781>,
    <1784, 1781, 1602>,
    <1784, 1602, 1601>,
    <1784, 1601, 1600>,
    <1784, 1600, 1786>,
    <1784, 1786, 1787>,
    <1784, 1787, 1785>,
    <1788, 1789, 1782>,
    <1788, 1782, 1785>,
    <1788, 1785, 1787>,
    <1788, 1787, 1790>,
    <1788, 1790, 1791>,
    <1788, 1791, 1792>,
    <1788, 1792, 1793>,
    <1788, 1793, 1789>,
    <1794, 1783, 1782>,
    <1794, 1782, 1789>,
    <1794, 1789, 1793>,
    <1794, 1793, 1795>,
    <1794, 1795, 1775>,
    <1794, 1775, 1774>,
    <1794, 1774, 1771>,
    <1794, 1771, 1783>,
    <1796, 1797, 1798>,
    <1796, 1798, 1799>,
    <1796, 1799, 1787>,
    <1796, 1787, 1786>,
    <1796, 1786, 1600>,
    <1796, 1600, 1620>,
    <1796, 1620, 1618>,
    <1796, 1618, 1797>,
    <1800, 1801, 1798>,
    <1800, 1798, 1797>,
    <1800, 1797, 1618>,
    <1800, 1618, 1617>,
    <1800, 1617, 1616>,
    <1800, 1616, 1802>,
    <1800, 1802, 1803>,
    <1800, 1803, 1801>,
    <1804, 1805, 1798>,
    <1804, 1798, 1801>,
    <1804, 1801, 1803>,
    <1804, 1803, 1806>,
    <1804, 1806, 1807>,
    <1804, 1807, 1808>,
    <1804, 1808, 1809>,
    <1804, 1809, 1805>,
    <1810, 1799, 1798>,
    <1810, 1798, 1805>,
    <1810, 1805, 1809>,
    <1810, 1809, 1811>,
    <1810, 1811, 1791>,
    <1810, 1791, 1790>,
    <1810, 1790, 1787>,
    <1810, 1787, 1799>,
    <1812, 1813, 1814>,
    <1812, 1814, 1815>,
    <1812, 1815, 1803>,
    <1812, 1803, 1802>,
    <1812, 1802, 1616>,
    <1812, 1616, 1636>,
    <1812, 1636, 1634>,
    <1812, 1634, 1813>,
    <1816, 1817, 1814>,
    <1816, 1814, 1813>,
    <1816, 1813, 1634>,
    <1816, 1634, 1633>,
    <1816, 1633, 1632>,
    <1816, 1632, 1818>,
    <1816, 1818, 1819>,
    <1816, 1819, 1817>,
    <1820, 1821, 1814>,
    <1820, 1814, 1817>,
    <1820, 1817, 1819>,
    <1820, 1819, 1822>,
    <1820, 1822, 1823>,
    <1820, 1823, 1824>,
    <1820, 1824, 1825>,
    <1820, 1825, 1821>,
    <1826, 1815, 1814>,
    <1826, 1814, 1821>,
    <1826, 1821, 1825>,
    <1826, 1825, 1827>,
    <1826, 1827, 1807>,
    <1826, 1807, 1806>,
    <1826, 1806, 1803>,
    <1826, 1803, 1815>,
    <1828, 1829, 1830>,
    <1828, 1830, 1831>,
    <1828, 1831, 1819>,
    <1828, 1819, 1818>,
    <1828, 1818, 1632>,
    <1828, 1632, 1655>,
    <1828, 1655, 1653>,
    <1828, 1653, 1829>,
    <1832, 1833, 1830>,
    <1832, 1830, 1829>,
    <1832, 1829, 1653>,
    <1832, 1653, 1652>,
    <1832, 1652, 1651>,
    <1832, 1651, 1834>,
    <1832, 1834, 1835>,
    <1832, 1835, 1833>,
    <1836, 1837, 1830>,
    <1836, 1830, 1833>,
    <1836, 1833, 1835>,
    <1836, 1835, 1838>,
    <1836, 1838, 1839>,
    <1836, 1839, 1840>,
    <1836, 1840, 1841>,
    <1836, 1841, 1837>,
    <1842, 1831, 1830>,
    <1842, 1830, 1837>,
    <1842, 1837, 1841>,
    <1842, 1841, 1843>,
    <1842, 1843, 1823>,
    <1842, 1823, 1822>,
    <1842, 1822, 1819>,
    <1842, 1819, 1831>,
    <1844, 1845, 1846>,
    <1844, 1846, 1847>,
    <1844, 1847, 1835>,
    <1844, 1835, 1834>,
    <1844, 1834, 1651>,
    <1844, 1651, 1671>,
    <1844, 1671, 1669>,
    <1844, 1669, 1845>,
    <1848, 1849, 1846>,
    <1848, 1846, 1845>,
    <1848, 1845, 1669>,
    <1848, 1669, 1668>,
    <1848, 1668, 1667>,
    <1848, 1667, 1850>,
    <1848, 1850, 1851>,
    <1848, 1851, 1849>,
    <1852, 1853, 1846>,
    <1852, 1846, 1849>,
    <1852, 1849, 1851>,
    <1852, 1851, 1854>,
    <1852, 1854, 1855>,
    <1852, 1855, 1856>,
    <1852, 1856, 1857>,
    <1852, 1857, 1853>,
    <1858, 1847, 1846>,
    <1858, 1846, 1853>,
    <1858, 1853, 1857>,
    <1858, 1857, 1859>,
    <1858, 1859, 1839>,
    <1858, 1839, 1838>,
    <1858, 1838, 1835>,
    <1858, 1835, 1847>,
    <1860, 1861, 1862>,
    <1860, 1862, 1863>,
    <1860, 1863, 1851>,
    <1860, 1851, 1850>,
    <1860, 1850, 1667>,
    <1860, 1667, 1687>,
    <1860, 1687, 1685>,
    <1860, 1685, 1861>,
    <1864, 1865, 1862>,
    <1864, 1862, 1861>,
    <1864, 1861, 1685>,
    <1864, 1685, 1684>,
    <1864, 1684, 1683>,
    <1864, 1683, 1866>,
    <1864, 1866, 1867>,
    <1864, 1867, 1865>,
    <1868, 1869, 1862>,
    <1868, 1862, 1865>,
    <1868, 1865, 1867>,
    <1868, 1867, 1870>,
    <1868, 1870, 1871>,
    <1868, 1871, 1872>,
    <1868, 1872, 1873>,
    <1868, 1873, 1869>,
    <1874, 1863, 1862>,
    <1874, 1862, 1869>,
    <1874, 1869, 1873>,
    <1874, 1873, 1875>,
    <1874, 1875, 1855>,
    <1874, 1855, 1854>,
    <1874, 1854, 1851>,
    <1874, 1851, 1863>,
    <1876, 1877, 1878>,
    <1876, 1878, 1879>,
    <1876, 1879, 1867>,
    <1876, 1867, 1866>,
    <1876, 1866, 1683>,
    <1876, 1683, 1707>,
    <1876, 1707, 1705>,
    <1876, 1705, 1877>,
    <1880, 1881, 1878>,
    <1880, 1878, 1877>,
    <1880, 1877, 1705>,
    <1880, 1705, 1704>,
    <1880, 1704, 1882>,
    <1880, 1882, 1883>,
    <1880, 1884, 1885>,
    <1880, 1885, 1881>,
    <1886, 1887, 1878>,
    <1886, 1878, 1881>,
    <1886, 1881, 1888>,
    <1886, 1888, 1889>,
    <1886, 1890, 1891>,
    <1886, 1891, 1892>,
    <1886, 1892, 1893>,
    <1886, 1893, 1887>,
    <1894, 1879, 1878>,
    <1894, 1878, 1887>,
    <1894, 1887, 1893>,
    <1894, 1893, 1895>,
    <1894, 1895, 1871>,
    <1894, 1871, 1870>,
    <1894, 1870, 1867>,
    <1894, 1867, 1879>,
    <1896, 1897, 1898>,
    <1896, 1898, 1899>,
    <1896, 1899, 1900>,
    <1896, 1900, 1901>,
    <1896, 1902, 1903>,
    <1896, 1903, 1727>,
    <1896, 1727, 1725>,
    <1896, 1725, 1897>,
    <1904, 1905, 1898>,
    <1904, 1898, 1897>,
    <1904, 1897, 1725>,
    <1904, 1725, 1724>,
    <1904, 1724, 1723>,
    <1904, 1723, 1906>,
    <1904, 1906, 1907>,
    <1904, 1907, 1905>,
    <1908, 1909, 1898>,
    <1908, 1898, 1905>,
    <1908, 1905, 1907>,
    <1908, 1907, 1910>,
    <1908, 1910, 1911>,
    <1908, 1911, 1912>,
    <1908, 1912, 1913>,
    <1908, 1913, 1909>,
    <1914, 1899, 1898>,
    <1914, 1898, 1909>,
    <1914, 1909, 1913>,
    <1914, 1913, 1915>,
    <1914, 1915, 1916>,
    <1914, 1916, 1917>,
    <1914, 1918, 1919>,
    <1914, 1919, 1899>,
    <1920, 1921, 1922>,
    <1920, 1922, 1923>,
    <1920, 1923, 1907>,
    <1920, 1907, 1906>,
    <1920, 1906, 1723>,
    <1920, 1723, 1747>,
    <1920, 1747, 1745>,
    <1920, 1745, 1921>,
    <1924, 1925, 1922>,
    <1924, 1922, 1921>,
    <1924, 1921, 1745>,
    <1924, 1745, 1744>,
    <1924, 1744, 1743>,
    <1924, 1743, 1926>,
    <1924, 1926, 1927>,
    <1924, 1927, 1925>,
    <1928, 1929, 1922>,
    <1928, 1922, 1925>,
    <1928, 1925, 1927>,
    <1928, 1927, 1930>,
    <1928, 1930, 1931>,
    <1928, 1931, 1932>,
    <1928, 1932, 1933>,
    <1928, 1933, 1929>,
    <1934, 1923, 1922>,
    <1934, 1922, 1929>,
    <1934, 1929, 1933>,
    <1934, 1933, 1935>,
    <1934, 1935, 1911>,
    <1934, 1911, 1910>,
    <1934, 1910, 1907>,
    <1934, 1907, 1923>,
    <1936, 1937, 1938>,
    <1936, 1938, 1939>,
    <1936, 1939, 1927>,
    <1936, 1927, 1926>,
    <1936, 1926, 1743>,
    <1936, 1743, 1763>,
    <1936, 1763, 1761>,
    <1936, 1761, 1937>,
    <1940, 1941, 1938>,
    <1940, 1938, 1937>,
    <1940, 1937, 1761>,
    <1940, 1761, 1760>,
    <1940, 1760, 1759>,
    <1940, 1759, 1942>,
    <1940, 1942, 1943>,
    <1940, 1943, 1941>,
    <1944, 1945, 1938>,
    <1944, 1938, 1941>,
    <1944, 1941, 1943>,
    <1944, 1943, 1946>,
    <1944, 1946, 1947>,
    <1944, 1947, 1948>,
    <1944, 1948, 1949>,
    <1944, 1949, 1945>,
    <1950, 1939, 1938>,
    <1950, 1938, 1945>,
    <1950, 1945, 1949>,
    <1950, 1949, 1951>,
    <1950, 1951, 1931>,
    <1950, 1931, 1930>,
    <1950, 1930, 1927>,
    <1950, 1927, 1939>,
    <1952, 1953, 1954>,
    <1952, 1954, 1955>,
    <1952, 1955, 1943>,
    <1952, 1943, 1942>,
    <1952, 1942, 1759>,
    <1952, 1759, 1779>,
    <1952, 1779, 1777>,
    <1952, 1777, 1953>,
    <1956, 1957, 1954>,
    <1956, 1954, 1953>,
    <1956, 1953, 1777>,
    <1956, 1777, 1776>,
    <1956, 1776, 1775>,
    <1956, 1775, 1958>,
    <1956, 1958, 1959>,
    <1956, 1959, 1957>,
    <1960, 1961, 1954>,
    <1960, 1954, 1957>,
    <1960, 1957, 1959>,
    <1960, 1959, 1962>,
    <1960, 1962, 1963>,
    <1960, 1963, 1964>,
    <1960, 1964, 1965>,
    <1960, 1965, 1961>,
    <1966, 1955, 1954>,
    <1966, 1954, 1961>,
    <1966, 1961, 1965>,
    <1966, 1965, 1967>,
    <1966, 1967, 1947>,
    <1966, 1947, 1946>,
    <1966, 1946, 1943>,
    <1966, 1943, 1955>,
    <1968, 1969, 1970>,
    <1968, 1970, 1971>,
    <1968, 1971, 1959>,
    <1968, 1959, 1958>,
    <1968, 1958, 1775>,
    <1968, 1775, 1795>,
    <1968, 1795, 1793>,
    <1968, 1793, 1969>,
    <1972, 1973, 1970>,
    <1972, 1970, 1969>,
    <1972, 1969, 1793>,
    <1972, 1793, 1792>,
    <1972, 1792, 1791>,
    <1972, 1791, 1974>,
    <1972, 1974, 1975>,
    <1972, 1975, 1973>,
    <1976, 1977, 1970>,
    <1976, 1970, 1973>,
    <1976, 1973, 1975>,
    <1976, 1975, 1978>,
    <1976, 1978, 1979>,
    <1976, 1979, 1980>,
    <1976, 1980, 1981>,
    <1976, 1981, 1977>,
    <1982, 1971, 1970>,
    <1982, 1970, 1977>,
    <1982, 1977, 1981>,
    <1982, 1981, 1983>,
    <1982, 1983, 1963>,
    <1982, 1963, 1962>,
    <1982, 1962, 1959>,
    <1982, 1959, 1971>,
    <1984, 1985, 1986>,
    <1984, 1986, 1987>,
    <1984, 1987, 1975>,
    <1984, 1975, 1974>,
    <1984, 1974, 1791>,
    <1984, 1791, 1811>,
    <1984, 1811, 1809>,
    <1984, 1809, 1985>,
    <1988, 1989, 1986>,
    <1988, 1986, 1985>,
    <1988, 1985, 1809>,
    <1988, 1809, 1808>,
    <1988, 1808, 1807>,
    <1988, 1807, 1990>,
    <1988, 1990, 1991>,
    <1988, 1991, 1989>,
    <1992, 1993, 1986>,
    <1992, 1986, 1989>,
    <1992, 1989, 1991>,
    <1992, 1991, 1994>,
    <1992, 1994, 1995>,
    <1992, 1995, 1996>,
    <1992, 1996, 1997>,
    <1992, 1997, 1993>,
    <1998, 1987, 1986>,
    <1998, 1986, 1993>,
    <1998, 1993, 1997>,
    <1998, 1997, 1999>,
    <1998, 1999, 1979>,
    <1998, 1979, 1978>,
    <1998, 1978, 1975>,
    <1998, 1975, 1987>,
    <2000, 2001, 2002>,
    <2000, 2002, 2003>,
    <2000, 2003, 1991>,
    <2000, 1991, 1990>,
    <2000, 1990, 1807>,
    <2000, 1807, 1827>,
    <2000, 1827, 1825>,
    <2000, 1825, 2001>,
    <2004, 2005, 2002>,
    <2004, 2002, 2001>,
    <2004, 2001, 1825>,
    <2004, 1825, 1824>,
    <2004, 1824, 1823>,
    <2004, 1823, 2006>,
    <2004, 2006, 2007>,
    <2004, 2007, 2005>,
    <2008, 2009, 2002>,
    <2008, 2002, 2005>,
    <2008, 2005, 2007>,
    <2008, 2007, 2010>,
    <2008, 2010, 2011>,
    <2008, 2011, 2012>,
    <2008, 2012, 2013>,
    <2008, 2013, 2009>,
    <2014, 2003, 2002>,
    <2014, 2002, 2009>,
    <2014, 2009, 2013>,
    <2014, 2013, 2015>,
    <2014, 2015, 1995>,
    <2014, 1995, 1994>,
    <2014, 1994, 1991>,
    <2014, 1991, 2003>,
    <2016, 2017, 2018>,
    <2016, 2018, 2019>,
    <2016, 2019, 2007>,
    <2016, 2007, 2006>,
    <2016, 2006, 1823>,
    <2016, 1823, 1843>,
    <2016, 1843, 1841>,
    <2016, 1841, 2017>,
    <2020, 2021, 2018>,
    <2020, 2018, 2017>,
    <2020, 2017, 1841>,
    <2020, 1841, 1840>,
    <2020, 1840, 1839>,
    <2020, 1839, 2022>,
    <2020, 2022, 2023>,
    <2020, 2023, 2021>,
    <2024, 2025, 2018>,
    <2024, 2018, 2021>,
    <2024, 2021, 2023>,
    <2024, 2023, 2026>,
    <2024, 2026, 2027>,
    <2024, 2027, 2028>,
    <2024, 2028, 2029>,
    <2024, 2029, 2025>,
    <2030, 2019, 2018>,
    <2030, 2018, 2025>,
    <2030, 2025, 2029>,
    <2030, 2029, 2031>,
    <2030, 2031, 2011>,
    <2030, 2011, 2010>,
    <2030, 2010, 2007>,
    <2030, 2007, 2019>,
    <2032, 2033, 2034>,
    <2032, 2034, 2035>,
    <2032, 2035, 2023>,
    <2032, 2023, 2022>,
    <2032, 2022, 1839>,
    <2032, 1839, 1859>,
    <2032, 1859, 1857>,
    <2032, 1857, 2033>,
    <2036, 2037, 2034>,
    <2036, 2034, 2033>,
    <2036, 2033, 1857>,
    <2036, 1857, 1856>,
    <2036, 1856, 1855>,
    <2036, 1855, 2038>,
    <2036, 2038, 2039>,
    <2036, 2039, 2037>,
    <2040, 2041, 2034>,
    <2040, 2034, 2037>,
    <2040, 2037, 2039>,
    <2040, 2039, 2042>,
    <2040, 2042, 2043>,
    <2040, 2043, 2044>,
    <2040, 2044, 2045>,
    <2040, 2045, 2041>,
    <2046, 2035, 2034>,
    <2046, 2034, 2041>,
    <2046, 2041, 2045>,
    <2046, 2045, 2047>,
    <2046, 2047, 2027>,
    <2046, 2027, 2026>,
    <2046, 2026, 2023>,
    <2046, 2023, 2035>,
    <2048, 2049, 2050>,
    <2048, 2050, 2051>,
    <2048, 2051, 2039>,
    <2048, 2039, 2038>,
    <2048, 2038, 1855>,
    <2048, 1855, 1875>,
    <2048, 1875, 1873>,
    <2048, 1873, 2049>,
    <2052, 2053, 2050>,
    <2052, 2050, 2049>,
    <2052, 2049, 1873>,
    <2052, 1873, 1872>,
    <2052, 1872, 1871>,
    <2052, 1871, 2054>,
    <2052, 2054, 2055>,
    <2052, 2055, 2053>,
    <2056, 2057, 2050>,
    <2056, 2050, 2053>,
    <2056, 2053, 2055>,
    <2056, 2055, 2058>,
    <2056, 2058, 2059>,
    <2056, 2059, 2060>,
    <2056, 2060, 2061>,
    <2056, 2061, 2057>,
    <2062, 2051, 2050>,
    <2062, 2050, 2057>,
    <2062, 2057, 2061>,
    <2062, 2061, 2063>,
    <2062, 2063, 2043>,
    <2062, 2043, 2042>,
    <2062, 2042, 2039>,
    <2062, 2039, 2051>,
    <2064, 2065, 2066>,
    <2064, 2066, 2067>,
    <2064, 2067, 2055>,
    <2064, 2055, 2054>,
    <2064, 2054, 1871>,
    <2064, 1871, 1895>,
    <2064, 1895, 1893>,
    <2064, 1893, 2065>,
    <2068, 2069, 2066>,
    <2068, 2066, 2065>,
    <2068, 2065, 1893>,
    <2068, 1893, 1892>,
    <2068, 1892, 2070>,
    <2068, 2070, 2071>,
    <2068, 2072, 2073>,
    <2068, 2073, 2069>,
    <2074, 2075, 2066>,
    <2074, 2066, 2069>,
    <2074, 2069, 2076>,
    <2074, 2076, 2077>,
    <2074, 2078, 2079>,
    <2074, 2079, 2080>,
    <2074, 2080, 2081>,
    <2074, 2081, 2075>,
    <2082, 2067, 2066>,
    <2082, 2066, 2075>,
    <2082, 2075, 2081>,
    <2082, 2081, 2083>,
    <2082, 2083, 2059>,
    <2082, 2059, 2058>,
    <2082, 2058, 2055>,
    <2082, 2055, 2067>,
    <2084, 2085, 2086>,
    <2084, 2086, 2087>,
    <2084, 2087, 2088>,
    <2084, 2088, 2089>,
    <2084, 2090, 2091>,
    <2084, 2091, 1915>,
    <2084, 1915, 1913>,
    <2084, 1913, 2085>,
    <2092, 2093, 2086>,
    <2092, 2086, 2085>,
    <2092, 2085, 1913>,
    <2092, 1913, 1912>,
    <2092, 1912, 1911>,
    <2092, 1911, 2094>,
    <2092, 2094, 2095>,
    <2092, 2095, 2093>,
    <2096, 2097, 2086>,
    <2096, 2086, 2093>,
    <2096, 2093, 2095>,
    <2096, 2095, 2098>,
    <2096, 2098, 2099>,
    <2096, 2099, 2100>,
    <2096, 2100, 2101>,
    <2096, 2101, 2097>,
    <2102, 2087, 2086>,
    <2102, 2086, 2097>,
    <2102, 2097, 2101>,
    <2102, 2101, 2103>,
    <2102, 2103, 2104>,
    <2102, 2104, 2105>,
    <2102, 2106, 2107>,
    <2102, 2107, 2087>,
    <2108, 2109, 2110>,
    <2108, 2110, 2111>,
    <2108, 2111, 2095>,
    <2108, 2095, 2094>,
    <2108, 2094, 1911>,
    <2108, 1911, 1935>,
    <2108, 1935, 1933>,
    <2108, 1933, 2109>,
    <2112, 2113, 2110>,
    <2112, 2110, 2109>,
    <2112, 2109, 1933>,
    <2112, 1933, 1932>,
    <2112, 1932, 1931>,
    <2112, 1931, 2114>,
    <2112, 2114, 2115>,
    <2112, 2115, 2113>,
    <2116, 2117, 2110>,
    <2116, 2110, 2113>,
    <2116, 2113, 2115>,
    <2116, 2115, 2118>,
    <2116, 2118, 2119>,
    <2116, 2119, 2120>,
    <2116, 2120, 2121>,
    <2116, 2121, 2117>,
    <2122, 2111, 2110>,
    <2122, 2110, 2117>,
    <2122, 2117, 2121>,
    <2122, 2121, 2123>,
    <2122, 2123, 2099>,
    <2122, 2099, 2098>,
    <2122, 2098, 2095>,
    <2122, 2095, 2111>,
    <2124, 2125, 2126>,
    <2124, 2126, 2127>,
    <2124, 2127, 2115>,
    <2124, 2115, 2114>,
    <2124, 2114, 1931>,
    <2124, 1931, 1951>,
    <2124, 1951, 1949>,
    <2124, 1949, 2125>,
    <2128, 2129, 2126>,
    <2128, 2126, 2125>,
    <2128, 2125, 1949>,
    <2128, 1949, 1948>,
    <2128, 1948, 1947>,
    <2128, 1947, 2130>,
    <2128, 2130, 2131>,
    <2128, 2131, 2129>,
    <2132, 2133, 2126>,
    <2132, 2126, 2129>,
    <2132, 2129, 2131>,
    <2132, 2131, 2134>,
    <2132, 2134, 2135>,
    <2132, 2135, 2136>,
    <2132, 2136, 2137>,
    <2132, 2137, 2133>,
    <2138, 2127, 2126>,
    <2138, 2126, 2133>,
    <2138, 2133, 2137>,
    <2138, 2137, 2139>,
    <2138, 2139, 2119>,
    <2138, 2119, 2118>,
    <2138, 2118, 2115>,
    <2138, 2115, 2127>,
    <2140, 2141, 2142>,
    <2140, 2142, 2143>,
    <2140, 2143, 2131>,
    <2140, 2131, 2130>,
    <2140, 2130, 1947>,
    <2140, 1947, 1967>,
    <2140, 1967, 1965>,
    <2140, 1965, 2141>,
    <2144, 2145, 2142>,
    <2144, 2142, 2141>,
    <2144, 2141, 1965>,
    <2144, 1965, 1964>,
    <2144, 1964, 1963>,
    <2144, 1963, 2146>,
    <2144, 2146, 2147>,
    <2144, 2147, 2145>,
    <2148, 2149, 2142>,
    <2148, 2142, 2145>,
    <2148, 2145, 2147>,
    <2148, 2147, 2150>,
    <2148, 2150, 2151>,
    <2148, 2151, 2152>,
    <2148, 2152, 2153>,
    <2148, 2153, 2149>,
    <2154, 2143, 2142>,
    <2154, 2142, 2149>,
    <2154, 2149, 2153>,
    <2154, 2153, 2155>,
    <2154, 2155, 2135>,
    <2154, 2135, 2134>,
    <2154, 2134, 2131>,
    <2154, 2131, 2143>,
    <2156, 2157, 2158>,
    <2156, 2158, 2159>,
    <2156, 2159, 2147>,
    <2156, 2147, 2146>,
    <2156, 2146, 1963>,
    <2156, 1963, 1983>,
    <2156, 1983, 1981>,
    <2156, 1981, 2157>,
    <2160, 2161, 2158>,
    <2160, 2158, 2157>,
    <2160, 2157, 1981>,
    <2160, 1981, 1980>,
    <2160, 1980, 1979>,
    <2160, 1979, 2162>,
    <2160, 2162, 2163>,
    <2160, 2163, 2161>,
    <2164, 2165, 2158>,
    <2164, 2158, 2161>,
    <2164, 2161, 2163>,
    <2164, 2163, 2166>,
    <2164, 2166, 2167>,
    <2164, 2167, 2168>,
    <2164, 2168, 2169>,
    <2164, 2169, 2165>,
    <2170, 2159, 2158>,
    <2170, 2158, 2165>,
    <2170, 2165, 2169>,
    <2170, 2169, 2171>,
    <2170, 2171, 2151>,
    <2170, 2151, 2150>,
    <2170, 2150, 2147>,
    <2170, 2147, 2159>,
    <2172, 2173, 2174>,
    <2172, 2174, 2175>,
    <2172, 2175, 2163>,
    <2172, 2163, 2162>,
    <2172, 2162, 1979>,
    <2172, 1979, 1999>,
    <2172, 1999, 1997>,
    <2172, 1997, 2173>,
    <2176, 2177, 2174>,
    <2176, 2174, 2173>,
    <2176, 2173, 1997>,
    <2176, 1997, 1996>,
    <2176, 1996, 1995>,
    <2176, 1995, 2178>,
    <2176, 2178, 2179>,
    <2176, 2179, 2177>,
    <2180, 2181, 2174>,
    <2180, 2174, 2177>,
    <2180, 2177, 2179>,
    <2180, 2179, 2182>,
    <2180, 2182, 2183>,
    <2180, 2183, 2184>,
    <2180, 2184, 2185>,
    <2180, 2185, 2181>,
    <2186, 2175, 2174>,
    <2186, 2174, 2181>,
    <2186, 2181, 2185>,
    <2186, 2185, 2187>,
    <2186, 2187, 2167>,
    <2186, 2167, 2166>,
    <2186, 2166, 2163>,
    <2186, 2163, 2175>,
    <2188, 2189, 2190>,
    <2188, 2190, 2191>,
    <2188, 2191, 2179>,
    <2188, 2179, 2178>,
    <2188, 2178, 1995>,
    <2188, 1995, 2015>,
    <2188, 2015, 2013>,
    <2188, 2013, 2189>,
    <2192, 2193, 2190>,
    <2192, 2190, 2189>,
    <2192, 2189, 2013>,
    <2192, 2013, 2012>,
    <2192, 2012, 2011>,
    <2192, 2011, 2194>,
    <2192, 2194, 2195>,
    <2192, 2195, 2193>,
    <2196, 2197, 2190>,
    <2196, 2190, 2193>,
    <2196, 2193, 2195>,
    <2196, 2195, 2198>,
    <2196, 2198, 2199>,
    <2196, 2199, 2200>,
    <2196, 2200, 2201>,
    <2196, 2201, 2197>,
    <2202, 2191, 2190>,
    <2202, 2190, 2197>,
    <2202, 2197, 2201>,
    <2202, 2201, 2203>,
    <2202, 2203, 2183>,
    <2202, 2183, 2182>,
    <2202, 2182, 2179>,
    <2202, 2179, 2191>,
    <2204, 2205, 2206>,
    <2204, 2206, 2207>,
    <2204, 2207, 2195>,
    <2204, 2195, 2194>,
    <2204, 2194, 2011>,
    <2204, 2011, 2031>,
    <2204, 2031, 2029>,
    <2204, 2029, 2205>,
    <2208, 2209, 2206>,
    <2208, 2206, 2205>,
    <2208, 2205, 2029>,
    <2208, 2029, 2028>,
    <2208, 2028, 2027>,
    <2208, 2027, 2210>,
    <2208, 2210, 2211>,
    <2208, 2211, 2209>,
    <2212, 2213, 2206>,
    <2212, 2206, 2209>,
    <2212, 2209, 2211>,
    <2212, 2211, 2214>,
    <2212, 2214, 2215>,
    <2212, 2215, 2216>,
    <2212, 2216, 2217>,
    <2212, 2217, 2213>,
    <2218, 2207, 2206>,
    <2218, 2206, 2213>,
    <2218, 2213, 2217>,
    <2218, 2217, 2219>,
    <2218, 2219, 2199>,
    <2218, 2199, 2198>,
    <2218, 2198, 2195>,
    <2218, 2195, 2207>,
    <2220, 2221, 2222>,
    <2220, 2222, 2223>,
    <2220, 2223, 2211>,
    <2220, 2211, 2210>,
    <2220, 2210, 2027>,
    <2220, 2027, 2047>,
    <2220, 2047, 2045>,
    <2220, 2045, 2221>,
    <2224, 2225, 2222>,
    <2224, 2222, 2221>,
    <2224, 2221, 2045>,
    <2224, 2045, 2044>,
    <2224, 2044, 2043>,
    <2224, 2043, 2226>,
    <2224, 2226, 2227>,
    <2224, 2227, 2225>,
    <2228, 2229, 2222>,
    <2228, 2222, 2225>,
    <2228, 2225, 2227>,
    <2228, 2227, 2230>,
    <2228, 2230, 2231>,
    <2228, 2231, 2232>,
    <2228, 2232, 2233>,
    <2228, 2233, 2229>,
    <2234, 2223, 2222>,
    <2234, 2222, 2229>,
    <2234, 2229, 2233>,
    <2234, 2233, 2235>,
    <2234, 2235, 2215>,
    <2234, 2215, 2214>,
    <2234, 2214, 2211>,
    <2234, 2211, 2223>,
    <2236, 2237, 2238>,
    <2236, 2238, 2239>,
    <2236, 2239, 2227>,
    <2236, 2227, 2226>,
    <2236, 2226, 2043>,
    <2236, 2043, 2063>,
    <2236, 2063, 2061>,
    <2236, 2061, 2237>,
    <2240, 2241, 2238>,
    <2240, 2238, 2237>,
    <2240, 2237, 2061>,
    <2240, 2061, 2060>,
    <2240, 2060, 2059>,
    <2240, 2059, 2242>,
    <2240, 2242, 2243>,
    <2240, 2243, 2241>,
    <2244, 2245, 2238>,
    <2244, 2238, 2241>,
    <2244, 2241, 2243>,
    <2244, 2243, 2246>,
    <2244, 2246, 2247>,
    <2244, 2247, 2248>,
    <2244, 2248, 2249>,
    <2244, 2249, 2245>,
    <2250, 2239, 2238>,
    <2250, 2238, 2245>,
    <2250, 2245, 2249>,
    <2250, 2249, 2251>,
    <2250, 2251, 2231>,
    <2250, 2231, 2230>,
    <2250, 2230, 2227>,
    <2250, 2227, 2239>,
    <2252, 2253, 2254>,
    <2252, 2254, 2255>,
    <2252, 2255, 2243>,
    <2252, 2243, 2242>,
    <2252, 2242, 2059>,
    <2252, 2059, 2083>,
    <2252, 2083, 2081>,
    <2252, 2081, 2253>,
    <2256, 2257, 2254>,
    <2256, 2254, 2253>,
    <2256, 2253, 2081>,
    <2256, 2081, 2080>,
    <2256, 2080, 2258>,
    <2256, 2258, 2259>,
    <2256, 2260, 2261>,
    <2256, 2261, 2257>,
    <2262, 2263, 2254>,
    <2262, 2254, 2257>,
    <2262, 2257, 2264>,
    <2262, 2264, 2265>,
    <2262, 2266, 2267>,
    <2262, 2267, 2268>,
    <2262, 2268, 2269>,
    <2262, 2269, 2263>,
    <2270, 2255, 2254>,
    <2270, 2254, 2263>,
    <2270, 2263, 2269>,
    <2270, 2269, 2271>,
    <2270, 2271, 2247>,
    <2270, 2247, 2246>,
    <2270, 2246, 2243>,
    <2270, 2243, 2255>,
    <2272, 2273, 2274>,
    <2272, 2274, 2275>,
    <2272, 2275, 2276>,
    <2272, 2276, 2277>,
    <2272, 2278, 2279>,
    <2272, 2279, 2103>,
    <2272, 2103, 2101>,
    <2272, 2101, 2273>,
    <2280, 2281, 2274>,
    <2280, 2274, 2273>,
    <2280, 2273, 2101>,
    <2280, 2101, 2100>,
    <2280, 2100, 2099>,
    <2280, 2099, 2282>,
    <2280, 2282, 2283>,
    <2280, 2283, 2281>,
    <2284, 2285, 2274>,
    <2284, 2274, 2281>,
    <2284, 2281, 2283>,
    <2284, 2283, 2286>,
    <2284, 2286, 13>,
    <2284, 13, 12>,
    <2284, 12, 9>,
    <2284, 9, 2285>,
    <2287, 2275, 2274>,
    <2287, 2274, 2285>,
    <2287, 2285, 9>,
    <2287, 9, 8>,
    <2287, 8, 2288>,
    <2287, 2288, 2289>,
    <2287, 2290, 2291>,
    <2287, 2291, 2275>,
    <2292, 2293, 2294>,
    <2292, 2294, 2295>,
    <2292, 2295, 2283>,
    <2292, 2283, 2282>,
    <2292, 2282, 2099>,
    <2292, 2099, 2123>,
    <2292, 2123, 2121>,
    <2292, 2121, 2293>,
    <2296, 2297, 2294>,
    <2296, 2294, 2293>,
    <2296, 2293, 2121>,
    <2296, 2121, 2120>,
    <2296, 2120, 2119>,
    <2296, 2119, 2298>,
    <2296, 2298, 2299>,
    <2296, 2299, 2297>,
    <2300, 2301, 2294>,
    <2300, 2294, 2297>,
    <2300, 2297, 2299>,
    <2300, 2299, 2302>,
    <2300, 2302, 37>,
    <2300, 37, 36>,
    <2300, 36, 33>,
    <2300, 33, 2301>,
    <2303, 2295, 2294>,
    <2303, 2294, 2301>,
    <2303, 2301, 33>,
    <2303, 33, 32>,
    <2303, 32, 13>,
    <2303, 13, 2286>,
    <2303, 2286, 2283>,
    <2303, 2283, 2295>,
    <2304, 2305, 2306>,
    <2304, 2306, 2307>,
    <2304, 2307, 2299>,
    <2304, 2299, 2298>,
    <2304, 2298, 2119>,
    <2304, 2119, 2139>,
    <2304, 2139, 2137>,
    <2304, 2137, 2305>,
    <2308, 2309, 2306>,
    <2308, 2306, 2305>,
    <2308, 2305, 2137>,
    <2308, 2137, 2136>,
    <2308, 2136, 2135>,
    <2308, 2135, 2310>,
    <2308, 2310, 2311>,
    <2308, 2311, 2309>,
    <2312, 2313, 2306>,
    <2312, 2306, 2309>,
    <2312, 2309, 2311>,
    <2312, 2311, 2314>,
    <2312, 2314, 57>,
    <2312, 57, 56>,
    <2312, 56, 53>,
    <2312, 53, 2313>,
    <2315, 2307, 2306>,
    <2315, 2306, 2313>,
    <2315, 2313, 53>,
    <2315, 53, 52>,
    <2315, 52, 37>,
    <2315, 37, 2302>,
    <2315, 2302, 2299>,
    <2315, 2299, 2307>,
    <2316, 2317, 2318>,
    <2316, 2318, 2319>,
    <2316, 2319, 2311>,
    <2316, 2311, 2310>,
    <2316, 2310, 2135>,
    <2316, 2135, 2155>,
    <2316, 2155, 2153>,
    <2316, 2153, 2317>,
    <2320, 2321, 2318>,
    <2320, 2318, 2317>,
    <2320, 2317, 2153>,
    <2320, 2153, 2152>,
    <2320, 2152, 2151>,
    <2320, 2151, 2322>,
    <2320, 2322, 2323>,
    <2320, 2323, 2321>,
    <2324, 2325, 2318>,
    <2324, 2318, 2321>,
    <2324, 2321, 2323>,
    <2324, 2323, 2326>,
    <2324, 2326, 77>,
    <2324, 77, 76>,
    <2324, 76, 73>,
    <2324, 73, 2325>,
    <2327, 2319, 2318>,
    <2327, 2318, 2325>,
    <2327, 2325, 73>,
    <2327, 73, 72>,
    <2327, 72, 57>,
    <2327, 57, 2314>,
    <2327, 2314, 2311>,
    <2327, 2311, 2319>,
    <2328, 2329, 2330>,
    <2328, 2330, 2331>,
    <2328, 2331, 2323>,
    <2328, 2323, 2322>,
    <2328, 2322, 2151>,
    <2328, 2151, 2171>,
    <2328, 2171, 2169>,
    <2328, 2169, 2329>,
    <2332, 2333, 2330>,
    <2332, 2330, 2329>,
    <2332, 2329, 2169>,
    <2332, 2169, 2168>,
    <2332, 2168, 2167>,
    <2332, 2167, 2334>,
    <2332, 2334, 2335>,
    <2332, 2335, 2333>,
    <2336, 2337, 2330>,
    <2336, 2330, 2333>,
    <2336, 2333, 2335>,
    <2336, 2335, 2338>,
    <2336, 2338, 97>,
    <2336, 97, 96>,
    <2336, 96, 93>,
    <2336, 93, 2337>,
    <2339, 2331, 2330>,
    <2339, 2330, 2337>,
    <2339, 2337, 93>,
    <2339, 93, 92>,
    <2339, 92, 77>,
    <2339, 77, 2326>,
    <2339, 2326, 2323>,
    <2339, 2323, 2331>,
    <2340, 2341, 2342>,
    <2340, 2342, 2343>,
    <2340, 2343, 2335>,
    <2340, 2335, 2334>,
    <2340, 2334, 2167>,
    <2340, 2167, 2187>,
    <2340, 2187, 2185>,
    <2340, 2185, 2341>,
    <2344, 2345, 2342>,
    <2344, 2342, 2341>,
    <2344, 2341, 2185>,
    <2344, 2185, 2184>,
    <2344, 2184, 2183>,
    <2344, 2183, 2346>,
    <2344, 2346, 2347>,
    <2344, 2347, 2345>,
    <2348, 2349, 2342>,
    <2348, 2342, 2345>,
    <2348, 2345, 2347>,
    <2348, 2347, 2350>,
    <2348, 2350, 117>,
    <2348, 117, 116>,
    <2348, 116, 113>,
    <2348, 113, 2349>,
    <2351, 2343, 2342>,
    <2351, 2342, 2349>,
    <2351, 2349, 113>,
    <2351, 113, 112>,
    <2351, 112, 97>,
    <2351, 97, 2338>,
    <2351, 2338, 2335>,
    <2351, 2335, 2343>,
    <2352, 2353, 2354>,
    <2352, 2354, 2355>,
    <2352, 2355, 2347>,
    <2352, 2347, 2346>,
    <2352, 2346, 2183>,
    <2352, 2183, 2203>,
    <2352, 2203, 2201>,
    <2352, 2201, 2353>,
    <2356, 2357, 2354>,
    <2356, 2354, 2353>,
    <2356, 2353, 2201>,
    <2356, 2201, 2200>,
    <2356, 2200, 2199>,
    <2356, 2199, 2358>,
    <2356, 2358, 2359>,
    <2356, 2359, 2357>,
    <2360, 2361, 2354>,
    <2360, 2354, 2357>,
    <2360, 2357, 2359>,
    <2360, 2359, 2362>,
    <2360, 2362, 137>,
    <2360, 137, 136>,
    <2360, 136, 133>,
    <2360, 133, 2361>,
    <2363, 2355, 2354>,
    <2363, 2354, 2361>,
    <2363, 2361, 133>,
    <2363, 133, 132>,
    <2363, 132, 117>,
    <2363, 117, 2350>,
    <2363, 2350, 2347>,
    <2363, 2347, 2355>,
    <2364, 2365, 2366>,
    <2364, 2366, 2367>,
    <2364, 2367, 2368>,
    <2364, 2368, 2369>,
    <2364, 2369, 2370>,
    <2364, 2370, 2371>,
    <2364, 2371, 2372>,
    <2364, 2372, 2365>,
    <2373, 2374, 2366>,
    <2373, 2366, 2365>,
    <2373, 2365, 2372>,
    <2373, 2372, 2375>,
    <2373, 2375, 2376>,
    <2373, 2376, 2377>,
    <2373, 2377, 2378>,
    <2373, 2378, 2374>,
    <2379, 2380, 2366>,
    <2379, 2366, 2374>,
    <2379, 2374, 2378>,
    <2379, 2378, 2381>,
    <2379, 2381, 160>,
    <2379, 160, 159>,
    <2379, 159, 156>,
    <2379, 156, 2380>,
    <2382, 2367, 2366>,
    <2382, 2366, 2380>,
    <2382, 2380, 156>,
    <2382, 156, 155>,
    <2382, 155, 154>,
    <2382, 154, 2383>,
    <2382, 2383, 2368>,
    <2382, 2368, 2367>,
    <2384, 2385, 2386>,
    <2384, 2386, 2387>,
    <2384, 2387, 2388>,
    <2384, 2388, 2389>,
    <2384, 2389, 2215>,
    <2384, 2215, 2235>,
    <2384, 2235, 2233>,
    <2384, 2233, 2385>,
    <2390, 2391, 2386>,
    <2390, 2386, 2385>,
    <2390, 2385, 2233>,
    <2390, 2233, 2232>,
    <2390, 2232, 2231>,
    <2390, 2231, 2392>,
    <2390, 2392, 2393>,
    <2390, 2393, 2391>,
    <2394, 2395, 2386>,
    <2394, 2386, 2391>,
    <2394, 2391, 2393>,
    <2394, 2393, 2396>,
    <2394, 2396, 185>,
    <2394, 185, 184>,
    <2394, 184, 181>,
    <2394, 181, 2395>,
    <2397, 2387, 2386>,
    <2397, 2386, 2395>,
    <2397, 2395, 181>,
    <2397, 181, 180>,
    <2397, 180, 179>,
    <2397, 179, 2398>,
    <2397, 2398, 2388>,
    <2397, 2388, 2387>,
    <2399, 2400, 2401>,
    <2399, 2401, 2402>,
    <2399, 2402, 2393>,
    <2399, 2393, 2392>,
    <2399, 2392, 2231>,
    <2399, 2231, 2251>,
    <2399, 2251, 2249>,
    <2399, 2249, 2400>,
    <2403, 2404, 2401>,
    <2403, 2401, 2400>,
    <2403, 2400, 2249>,
    <2403, 2249, 2248>,
    <2403, 2248, 2247>,
    <2403, 2247, 2405>,
    <2403, 2405, 2406>,
    <2403, 2406, 2404>,
    <2407, 2408, 2401>,
    <2407, 2401, 2404>,
    <2407, 2404, 2406>,
    <2407, 2406, 2409>,
    <2407, 2409, 207>,
    <2407, 207, 206>,
    <2407, 206, 203>,
    <2407, 203, 2408>,
    <2410, 2402, 2401>,
    <2410, 2401, 2408>,
    <2410, 2408, 203>,
    <2410, 203, 202>,
    <2410, 202, 185>,
    <2410, 185, 2396>,
    <2410, 2396, 2393>,
    <2410, 2393, 2402>,
    <2411, 2412, 2413>,
    <2411, 2413, 2414>,
    <2411, 2414, 2406>,
    <2411, 2406, 2405>,
    <2411, 2405, 2247>,
    <2411, 2247, 2271>,
    <2411, 2271, 2269>,
    <2411, 2269, 2412>,
    <2415, 2416, 2413>,
    <2415, 2413, 2412>,
    <2415, 2412, 2269>,
    <2415, 2269, 2268>,
    <2415, 2268, 2417>,
    <2415, 2417, 2418>,
    <2415, 2419, 2420>,
    <2415, 2420, 2416>,
    <2421, 2422, 2413>,
    <2421, 2413, 2416>,
    <2421, 2416, 2423>,
    <2421, 2423, 2424>,
    <2421, 2425, 2426>,
    <2421, 2426, 226>,
    <2421, 226, 223>,
    <2421, 223, 2422>,
    <2427, 2414, 2413>,
    <2427, 2413, 2422>,
    <2427, 2422, 223>,
    <2427, 223, 222>,
    <2427, 222, 207>,
    <2427, 207, 2409>,
    <2427, 2409, 2406>,
    <2427, 2406, 2414>,
    <2428, 2429, 2430>,
    <2428, 2430, 2431>,
    <2428, 2431, 2432>,
    <2428, 2432, 2433>,
    <2428, 2433, 2434>,
    <2428, 2434, 2435>,
    <2428, 2435, 2436>,
    <2428, 2436, 2429>,
    <2437, 2438, 2430>,
    <2437, 2430, 2429>,
    <2437, 2429, 2436>,
    <2437, 2436, 2439>,
    <2437, 2439, 2440>,
    <2437, 2440, 2441>,
    <2437, 2441, 2442>,
    <2437, 2442, 2438>,
    <2443, 2444, 2430>,
    <2443, 2430, 2438>,
    <2443, 2438, 2442>,
    <2443, 2442, 2445>,
    <2443, 2445, 2446>,
    <2443, 2446, 2447>,
    <2443, 2447, 2448>,
    <2443, 2448, 2444>,
    <2449, 2431, 2430>,
    <2449, 2430, 2444>,
    <2449, 2444, 2448>,
    <2449, 2448, 2450>,
    <2449, 2450, 2451>,
    <2449, 2451, 2452>,
    <2449, 2452, 2432>,
    <2449, 2432, 2431>,
    <2453, 2454, 2455>,
    <2453, 2455, 2456>,
    <2453, 2456, 2457>,
    <2453, 2457, 2458>,
    <2453, 2458, 143>,
    <2453, 143, 2459>,
    <2453, 2459, 2460>,
    <2453, 2460, 2454>,
    <2461, 2462, 2455>,
    <2461, 2455, 2454>,
    <2461, 2454, 2460>,
    <2461, 2460, 2463>,
    <2461, 2463, 171>,
    <2461, 171, 170>,
    <2461, 170, 168>,
    <2461, 168, 2462>,
    <2464, 2465, 2455>,
    <2464, 2455, 2462>,
    <2464, 2462, 168>,
    <2464, 168, 167>,
    <2464, 167, 166>,
    <2464, 166, 2466>,
    <2464, 2466, 2467>,
    <2464, 2467, 2465>,
    <2468, 2456, 2455>,
    <2468, 2455, 2465>,
    <2468, 2465, 2467>,
    <2468, 2467, 2469>,
    <2468, 2469, 196>,
    <2468, 196, 2470>,
    <2468, 2470, 2457>,
    <2468, 2457, 2456>,
    <2471, 2472, 2473>,
    <2471, 2473, 2474>,
    <2471, 2474, 177>,
    <2471, 177, 197>,
    <2471, 197, 196>,
    <2471, 196, 2469>,
    <2471, 2469, 2467>,
    <2471, 2467, 2472>,
    <2475, 2476, 2473>,
    <2475, 2473, 2472>,
    <2475, 2472, 2467>,
    <2475, 2467, 2466>,
    <2475, 2466, 166>,
    <2475, 166, 165>,
    <2475, 165, 162>,
    <2475, 162, 2476>,
    <2477, 2478, 2473>,
    <2477, 2473, 2476>,
    <2477, 2476, 162>,
    <2477, 162, 161>,
    <2477, 161, 160>,
    <2477, 160, 2479>,
    <2477, 2479, 2480>,
    <2477, 2480, 2478>,
    <2481, 2474, 2473>,
    <2481, 2473, 2478>,
    <2481, 2478, 2480>,
    <2481, 2480, 2482>,
    <2481, 2482, 179>,
    <2481, 179, 178>,
    <2481, 178, 177>,
    <2481, 177, 2474>,
    <2483, 2484, 2485>,
    <2483, 2485, 2486>,
    <2483, 2486, 2487>,
    <2483, 2487, 2488>,
    <2483, 2488, 2489>,
    <2483, 2489, 2490>,
    <2483, 2490, 2491>,
    <2483, 2491, 2484>,
    <2492, 2493, 2485>,
    <2492, 2485, 2484>,
    <2492, 2484, 2491>,
    <2492, 2491, 2494>,
    <2492, 2494, 2495>,
    <2492, 2495, 2496>,
    <2492, 2496, 2497>,
    <2492, 2497, 2493>,
    <2498, 2499, 2485>,
    <2498, 2485, 2493>,
    <2498, 2493, 2497>,
    <2498, 2497, 2500>,
    <2498, 2500, 2501>,
    <2498, 2501, 2502>,
    <2498, 2502, 2503>,
    <2498, 2503, 2499>,
    <2504, 2486, 2485>,
    <2504, 2485, 2499>,
    <2504, 2499, 2503>,
    <2504, 2503, 2505>,
    <2504, 2505, 2506>,
    <2504, 2506, 2507>,
    <2504, 2507, 2487>,
    <2504, 2487, 2486>,
    <2508, 2509, 2510>,
    <2508, 2510, 2511>,
    <2508, 2511, 1265>,
    <2508, 1265, 1284>,
    <2508, 1284, 1283>,
    <2508, 1283, 2512>,
    <2508, 2512, 2513>,
    <2508, 2513, 2509>,
    <2514, 2515, 2510>,
    <2514, 2510, 2509>,
    <2514, 2509, 2513>,
    <2514, 2513, 2516>,
    <2514, 2516, 1254>,
    <2514, 1254, 1253>,
    <2514, 1253, 1250>,
    <2514, 1250, 2515>,
    <2517, 2518, 2510>,
    <2517, 2510, 2515>,
    <2517, 2515, 1250>,
    <2517, 1250, 1249>,
    <2517, 1249, 1248>,
    <2517, 1248, 2519>,
    <2517, 2519, 2520>,
    <2517, 2520, 2518>,
    <2521, 2511, 2510>,
    <2521, 2510, 2518>,
    <2521, 2518, 2520>,
    <2521, 2520, 2522>,
    <2521, 2522, 1267>,
    <2521, 1267, 1266>,
    <2521, 1266, 1265>,
    <2521, 1265, 2511>,
    <2523, 2524, 2525>,
    <2523, 2525, 2526>,
    <2523, 2526, 2527>,
    <2523, 2527, 2528>,
    <2523, 2528, 1267>,
    <2523, 1267, 2522>,
    <2523, 2522, 2520>,
    <2523, 2520, 2524>,
    <2529, 2530, 2525>,
    <2529, 2525, 2524>,
    <2529, 2524, 2520>,
    <2529, 2520, 2519>,
    <2529, 2519, 1248>,
    <2529, 1248, 1247>,
    <2529, 1247, 1244>,
    <2529, 1244, 2530>,
    <2531, 2532, 2525>,
    <2531, 2525, 2530>,
    <2531, 2530, 1244>,
    <2531, 1244, 1243>,
    <2531, 1243, 1242>,
    <2531, 1242, 2533>,
    <2531, 2533, 2534>,
    <2531, 2534, 2532>,
    <2535, 2526, 2525>,
    <2535, 2525, 2532>,
    <2535, 2532, 2534>,
    <2535, 2534, 2536>,
    <2535, 2536, 1035>,
    <2535, 1035, 2537>,
    <2535, 2537, 2527>,
    <2535, 2527, 2526>,
    <2538, 2539, 2540>,
    <2538, 2540, 2541>,
    <2538, 2541, 2542>,
    <2538, 2542, 2543>,
    <2538, 2543, 2544>,
    <2538, 2544, 2545>,
    <2538, 2545, 2546>,
    <2538, 2546, 2539>,
    <2547, 2548, 2540>,
    <2547, 2540, 2539>,
    <2547, 2539, 2546>,
    <2547, 2546, 2549>,
    <2547, 2549, 2550>,
    <2547, 2550, 2551>,
    <2547, 2551, 2552>,
    <2547, 2552, 2548>,
    <2553, 2554, 2540>,
    <2553, 2540, 2548>,
    <2553, 2548, 2552>,
    <2553, 2552, 2555>,
    <2553, 2555, 2556>,
    <2553, 2556, 2557>,
    <2553, 2557, 2558>,
    <2553, 2558, 2554>,
    <2559, 2541, 2540>,
    <2559, 2540, 2554>,
    <2559, 2554, 2558>,
    <2559, 2558, 2560>,
    <2559, 2560, 2561>,
    <2559, 2561, 2562>,
    <2559, 2562, 2542>,
    <2559, 2542, 2541>,
    <2563, 2564, 2565>,
    <2563, 2565, 2566>,
    <2563, 2566, 1642>,
    <2563, 1642, 1641>,
    <2563, 1641, 1436>,
    <2563, 1436, 2567>,
    <2563, 2567, 2568>,
    <2563, 2568, 2564>,
    <2569, 2570, 2565>,
    <2569, 2565, 2564>,
    <2569, 2564, 2568>,
    <2569, 2568, 2571>,
    <2569, 2571, 1459>,
    <2569, 1459, 1458>,
    <2569, 1458, 1456>,
    <2569, 1456, 2570>,
    <2572, 2573, 2565>,
    <2572, 2565, 2570>,
    <2572, 2570, 1456>,
    <2572, 1456, 1455>,
    <2572, 1455, 1454>,
    <2572, 1454, 2574>,
    <2572, 2574, 2575>,
    <2572, 2575, 2573>,
    <2576, 2566, 2565>,
    <2576, 2565, 2573>,
    <2576, 2573, 2575>,
    <2576, 2575, 2577>,
    <2576, 2577, 1479>,
    <2576, 1479, 1645>,
    <2576, 1645, 1642>,
    <2576, 1642, 2566>,
    <2578, 2579, 2580>,
    <2578, 2580, 2581>,
    <2578, 2581, 1465>,
    <2578, 1465, 1480>,
    <2578, 1480, 1479>,
    <2578, 1479, 2577>,
    <2578, 2577, 2575>,
    <2578, 2575, 2579>,
    <2582, 2583, 2580>,
    <2582, 2580, 2579>,
    <2582, 2579, 2575>,
    <2582, 2575, 2574>,
    <2582, 2574, 1454>,
    <2582, 1454, 1453>,
    <2582, 1453, 1450>,
    <2582, 1450, 2583>,
    <2584, 2585, 2580>,
    <2584, 2580, 2583>,
    <2584, 2583, 1450>,
    <2584, 1450, 1449>,
    <2584, 1449, 1254>,
    <2584, 1254, 2516>,
    <2584, 2516, 2513>,
    <2584, 2513, 2585>,
    <2586, 2581, 2580>,
    <2586, 2580, 2585>,
    <2586, 2585, 2513>,
    <2586, 2513, 2512>,
    <2586, 2512, 1283>,
    <2586, 1283, 1466>,
    <2586, 1466, 1465>,
    <2586, 1465, 2581>,
    <2587, 2588, 2589>,
    <2587, 2589, 2590>,
    <2587, 2590, 2591>,
    <2587, 2591, 2592>,
    <2587, 2592, 2593>,
    <2587, 2593, 2594>,
    <2587, 2594, 2595>,
    <2587, 2595, 2588>,
    <2596, 2597, 2589>,
    <2596, 2589, 2588>,
    <2596, 2588, 2595>,
    <2596, 2595, 2598>,
    <2596, 2598, 2599>,
    <2596, 2599, 2600>,
    <2596, 2600, 2601>,
    <2596, 2601, 2597>,
    <2602, 2603, 2589>,
    <2602, 2589, 2597>,
    <2602, 2597, 2601>,
    <2602, 2601, 2604>,
    <2602, 2604, 2605>,
    <2602, 2605, 2606>,
    <2602, 2606, 2607>,
    <2602, 2607, 2603>,
    <2608, 2590, 2589>,
    <2608, 2589, 2603>,
    <2608, 2603, 2607>,
    <2608, 2607, 2609>,
    <2608, 2609, 2610>,
    <2608, 2610, 2611>,
    <2608, 2611, 2591>,
    <2608, 2591, 2590>,
    <2612, 2613, 2614>,
    <2612, 2614, 2615>,
    <2612, 2615, 2388>,
    <2612, 2388, 2398>,
    <2612, 2398, 179>,
    <2612, 179, 2482>,
    <2612, 2482, 2480>,
    <2612, 2480, 2613>,
    <2616, 2617, 2614>,
    <2616, 2614, 2613>,
    <2616, 2613, 2480>,
    <2616, 2480, 2479>,
    <2616, 2479, 160>,
    <2616, 160, 2381>,
    <2616, 2381, 2378>,
    <2616, 2378, 2617>,
    <2618, 2619, 2614>,
    <2618, 2614, 2617>,
    <2618, 2617, 2378>,
    <2618, 2378, 2377>,
    <2618, 2377, 2376>,
    <2618, 2376, 2620>,
    <2618, 2620, 2621>,
    <2618, 2621, 2619>,
    <2622, 2615, 2614>,
    <2622, 2614, 2619>,
    <2622, 2619, 2621>,
    <2622, 2621, 2623>,
    <2622, 2623, 2215>,
    <2622, 2215, 2389>,
    <2622, 2389, 2388>,
    <2622, 2388, 2615>,
    <2624, 2625, 2626>,
    <2624, 2626, 2627>,
    <2624, 2627, 2217>,
    <2624, 2217, 2216>,
    <2624, 2216, 2215>,
    <2624, 2215, 2623>,
    <2624, 2623, 2621>,
    <2624, 2621, 2625>,
    <2628, 2629, 2626>,
    <2628, 2626, 2625>,
    <2628, 2625, 2621>,
    <2628, 2621, 2620>,
    <2628, 2620, 2376>,
    <2628, 2376, 2375>,
    <2628, 2375, 2372>,
    <2628, 2372, 2629>,
    <2630, 2631, 2626>,
    <2630, 2626, 2629>,
    <2630, 2629, 2372>,
    <2630, 2372, 2371>,
    <2630, 2371, 2370>,
    <2630, 2370, 2632>,
    <2630, 2632, 2633>,
    <2630, 2633, 2631>,
    <2634, 2627, 2626>,
    <2634, 2626, 2631>,
    <2634, 2631, 2633>,
    <2634, 2633, 2635>,
    <2634, 2635, 2199>,
    <2634, 2199, 2219>,
    <2634, 2219, 2217>,
    <2634, 2217, 2627>,
    <2636, 2637, 2638>,
    <2636, 2638, 2639>,
    <2636, 2639, 139>,
    <2636, 139, 138>,
    <2636, 138, 137>,
    <2636, 137, 2640>,
    <2636, 2640, 2641>,
    <2636, 2641, 2637>,
    <2642, 2643, 2638>,
    <2642, 2638, 2637>,
    <2642, 2637, 2641>,
    <2642, 2641, 2644>,
    <2642, 2644, 2645>,
    <2642, 2645, 2646>,
    <2642, 2646, 2647>,
    <2642, 2647, 2643>,
    <2648, 2649, 2638>,
    <2648, 2638, 2643>,
    <2648, 2643, 2647>,
    <2648, 2647, 2650>,
    <2648, 2650, 2651>,
    <2648, 2651, 2652>,
    <2648, 2652, 2653>,
    <2648, 2653, 2649>,
    <2654, 2639, 2638>,
    <2654, 2638, 2649>,
    <2654, 2649, 2653>,
    <2654, 2653, 2655>,
    <2654, 2655, 143>,
    <2654, 143, 142>,
    <2654, 142, 139>,
    <2654, 139, 2639>,
    <2656, 2657, 2658>,
    <2656, 2658, 2659>,
    <2656, 2659, 2460>,
    <2656, 2460, 2459>,
    <2656, 2459, 143>,
    <2656, 143, 2655>,
    <2656, 2655, 2653>,
    <2656, 2653, 2657>,
    <2660, 2661, 2658>,
    <2660, 2658, 2657>,
    <2660, 2657, 2653>,
    <2660, 2653, 2652>,
    <2660, 2652, 2651>,
    <2660, 2651, 2662>,
    <2660, 2662, 2663>,
    <2660, 2663, 2661>,
    <2664, 2665, 2658>,
    <2664, 2658, 2661>,
    <2664, 2661, 2663>,
    <2664, 2663, 2666>,
    <2664, 2666, 2667>,
    <2664, 2667, 2668>,
    <2664, 2668, 2669>,
    <2664, 2669, 2665>,
    <2670, 2659, 2658>,
    <2670, 2658, 2665>,
    <2670, 2665, 2669>,
    <2670, 2669, 2671>,
    <2670, 2671, 171>,
    <2670, 171, 2463>,
    <2670, 2463, 2460>,
    <2670, 2460, 2659>,
    <2672, 2673, 2674>,
    <2672, 2674, 2675>,
    <2672, 2675, 152>,
    <2672, 152, 172>,
    <2672, 172, 171>,
    <2672, 171, 2671>,
    <2672, 2671, 2669>,
    <2672, 2669, 2673>,
    <2676, 2677, 2674>,
    <2676, 2674, 2673>,
    <2676, 2673, 2669>,
    <2676, 2669, 2668>,
    <2676, 2668, 2667>,
    <2676, 2667, 2678>,
    <2676, 2678, 2679>,
    <2676, 2679, 2677>,
    <2680, 2681, 2674>,
    <2680, 2674, 2677>,
    <2680, 2677, 2679>,
    <2680, 2679, 2682>,
    <2680, 2682, 2683>,
    <2680, 2683, 2684>,
    <2680, 2684, 2685>,
    <2680, 2685, 2681>,
    <2686, 2675, 2674>,
    <2686, 2674, 2681>,
    <2686, 2681, 2685>,
    <2686, 2685, 2687>,
    <2686, 2687, 154>,
    <2686, 154, 153>,
    <2686, 153, 152>,
    <2686, 152, 2675>,
    <2688, 2689, 2690>,
    <2688, 2690, 2691>,
    <2688, 2691, 1227>,
    <2688, 1227, 1226>,
    <2688, 1226, 1035>,
    <2688, 1035, 2692>,
    <2688, 2692, 2693>,
    <2688, 2693, 2689>,
    <2694, 2695, 2690>,
    <2694, 2690, 2689>,
    <2694, 2689, 2693>,
    <2694, 2693, 2696>,
    <2694, 2696, 2697>,
    <2694, 2697, 2698>,
    <2694, 2698, 2699>,
    <2694, 2699, 2695>,
    <2700, 2701, 2690>,
    <2700, 2690, 2695>,
    <2700, 2695, 2699>,
    <2700, 2699, 2702>,
    <2700, 2702, 2703>,
    <2700, 2703, 2704>,
    <2700, 2704, 2705>,
    <2700, 2705, 2701>,
    <2706, 2691, 2690>,
    <2706, 2690, 2701>,
    <2706, 2701, 2705>,
    <2706, 2705, 2707>,
    <2706, 2707, 1231>,
    <2706, 1231, 1230>,
    <2706, 1230, 1227>,
    <2706, 1227, 2691>,
    <2708, 2709, 2710>,
    <2708, 2710, 2711>,
    <2708, 2711, 1240>,
    <2708, 1240, 1260>,
    <2708, 1260, 1259>,
    <2708, 1259, 2712>,
    <2708, 2712, 2713>,
    <2708, 2713, 2709>,
    <2714, 2715, 2710>,
    <2714, 2710, 2709>,
    <2714, 2709, 2713>,
    <2714, 2713, 2716>,
    <2714, 2716, 2717>,
    <2714, 2717, 2718>,
    <2714, 2718, 2719>,
    <2714, 2719, 2715>,
    <2720, 2721, 2710>,
    <2720, 2710, 2715>,
    <2720, 2715, 2719>,
    <2720, 2719, 2722>,
    <2720, 2722, 2723>,
    <2720, 2723, 2724>,
    <2720, 2724, 2725>,
    <2720, 2725, 2721>,
    <2726, 2711, 2710>,
    <2726, 2710, 2721>,
    <2726, 2721, 2725>,
    <2726, 2725, 2727>,
    <2726, 2727, 1242>,
    <2726, 1242, 1241>,
    <2726, 1241, 1240>,
    <2726, 1240, 2711>,
    <2728, 2729, 2730>,
    <2728, 2730, 2731>,
    <2728, 2731, 2534>,
    <2728, 2534, 2533>,
    <2728, 2533, 1242>,
    <2728, 1242, 2727>,
    <2728, 2727, 2725>,
    <2728, 2725, 2729>,
    <2732, 2733, 2730>,
    <2732, 2730, 2729>,
    <2732, 2729, 2725>,
    <2732, 2725, 2724>,
    <2732, 2724, 2723>,
    <2732, 2723, 2734>,
    <2732, 2734, 2735>,
    <2732, 2735, 2733>,
    <2736, 2737, 2730>,
    <2736, 2730, 2733>,
    <2736, 2733, 2735>,
    <2736, 2735, 2738>,
    <2736, 2738, 2697>,
    <2736, 2697, 2696>,
    <2736, 2696, 2693>,
    <2736, 2693, 2737>,
    <2739, 2731, 2730>,
    <2739, 2730, 2737>,
    <2739, 2737, 2693>,
    <2739, 2693, 2692>,
    <2739, 2692, 1035>,
    <2739, 1035, 2536>,
    <2739, 2536, 2534>,
    <2739, 2534, 2731>,
    <2740, 2741, 2742>,
    <2740, 2742, 2743>,
    <2740, 2743, 1432>,
    <2740, 1432, 1431>,
    <2740, 1431, 1231>,
    <2740, 1231, 2707>,
    <2740, 2707, 2705>,
    <2740, 2705, 2741>,
    <2744, 2745, 2742>,
    <2744, 2742, 2741>,
    <2744, 2741, 2705>,
    <2744, 2705, 2704>,
    <2744, 2704, 2703>,
    <2744, 2703, 2746>,
    <2744, 2746, 2747>,
    <2744, 2747, 2745>,
    <2748, 2749, 2742>,
    <2748, 2742, 2745>,
    <2748, 2745, 2747>,
    <2748, 2747, 2750>,
    <2748, 2750, 2751>,
    <2748, 2751, 2752>,
    <2748, 2752, 2753>,
    <2748, 2753, 2749>,
    <2754, 2743, 2742>,
    <2754, 2742, 2749>,
    <2754, 2749, 2753>,
    <2754, 2753, 2755>,
    <2754, 2755, 1436>,
    <2754, 1436, 1435>,
    <2754, 1435, 1432>,
    <2754, 1432, 2743>,
    <2756, 2757, 2758>,
    <2756, 2758, 2759>,
    <2756, 2759, 2568>,
    <2756, 2568, 2567>,
    <2756, 2567, 1436>,
    <2756, 1436, 2755>,
    <2756, 2755, 2753>,
    <2756, 2753, 2757>,
    <2760, 2761, 2758>,
    <2760, 2758, 2757>,
    <2760, 2757, 2753>,
    <2760, 2753, 2752>,
    <2760, 2752, 2751>,
    <2760, 2751, 2762>,
    <2760, 2762, 2763>,
    <2760, 2763, 2761>,
    <2764, 2765, 2758>,
    <2764, 2758, 2761>,
    <2764, 2761, 2763>,
    <2764, 2763, 2766>,
    <2764, 2766, 2767>,
    <2764, 2767, 2768>,
    <2764, 2768, 2769>,
    <2764, 2769, 2765>,
    <2770, 2759, 2758>,
    <2770, 2758, 2765>,
    <2770, 2765, 2769>,
    <2770, 2769, 2771>,
    <2770, 2771, 1459>,
    <2770, 1459, 2571>,
    <2770, 2571, 2568>,
    <2770, 2568, 2759>,
    <2772, 2773, 2774>,
    <2772, 2774, 2775>,
    <2772, 2775, 1445>,
    <2772, 1445, 1460>,
    <2772, 1460, 1459>,
    <2772, 1459, 2771>,
    <2772, 2771, 2769>,
    <2772, 2769, 2773>,
    <2776, 2777, 2774>,
    <2776, 2774, 2773>,
    <2776, 2773, 2769>,
    <2776, 2769, 2768>,
    <2776, 2768, 2767>,
    <2776, 2767, 2778>,
    <2776, 2778, 2779>,
    <2776, 2779, 2777>,
    <2780, 2781, 2774>,
    <2780, 2774, 2777>,
    <2780, 2777, 2779>,
    <2780, 2779, 2782>,
    <2780, 2782, 2717>,
    <2780, 2717, 2716>,
    <2780, 2716, 2713>,
    <2780, 2713, 2781>,
    <2783, 2775, 2774>,
    <2783, 2774, 2781>,
    <2783, 2781, 2713>,
    <2783, 2713, 2712>,
    <2783, 2712, 1259>,
    <2783, 1259, 1446>,
    <2783, 1446, 1445>,
    <2783, 1445, 2775>,
    <2784, 2785, 2786>,
    <2784, 2786, 2787>,
    <2784, 2787, 2359>,
    <2784, 2359, 2358>,
    <2784, 2358, 2199>,
    <2784, 2199, 2788>,
    <2784, 2788, 2789>,
    <2784, 2789, 2785>,
    <2790, 2791, 2786>,
    <2790, 2786, 2785>,
    <2790, 2785, 2789>,
    <2790, 2789, 2792>,
    <2790, 2792, 2793>,
    <2790, 2793, 2794>,
    <2790, 2794, 2795>,
    <2790, 2795, 2791>,
    <2796, 2797, 2786>,
    <2796, 2786, 2791>,
    <2796, 2791, 2795>,
    <2796, 2795, 2798>,
    <2796, 2798, 2645>,
    <2796, 2645, 2644>,
    <2796, 2644, 2641>,
    <2796, 2641, 2797>,
    <2799, 2787, 2786>,
    <2799, 2786, 2797>,
    <2799, 2797, 2641>,
    <2799, 2641, 2640>,
    <2799, 2640, 137>,
    <2799, 137, 2362>,
    <2799, 2362, 2359>,
    <2799, 2359, 2787>,
    <2800, 2801, 2802>,
    <2800, 2802, 2803>,
    <2800, 2803, 2368>,
    <2800, 2368, 2383>,
    <2800, 2383, 154>,
    <2800, 154, 2687>,
    <2800, 2687, 2685>,
    <2800, 2685, 2801>,
    <2804, 2805, 2802>,
    <2804, 2802, 2801>,
    <2804, 2801, 2685>,
    <2804, 2685, 2684>,
    <2804, 2684, 2683>,
    <2804, 2683, 2806>,
    <2804, 2806, 2807>,
    <2804, 2807, 2805>,
    <2808, 2809, 2802>,
    <2808, 2802, 2805>,
    <2808, 2805, 2807>,
    <2808, 2807, 2810>,
    <2808, 2810, 2811>,
    <2808, 2811, 2812>,
    <2808, 2812, 2813>,
    <2808, 2813, 2809>,
    <2814, 2803, 2802>,
    <2814, 2802, 2809>,
    <2814, 2809, 2813>,
    <2814, 2813, 2815>,
    <2814, 2815, 2370>,
    <2814, 2370, 2369>,
    <2814, 2369, 2368>,
    <2814, 2368, 2803>,
    <2816, 2817, 2818>,
    <2816, 2818, 2819>,
    <2816, 2819, 2633>,
    <2816, 2633, 2632>,
    <2816, 2632, 2370>,
    <2816, 2370, 2815>,
    <2816, 2815, 2813>,
    <2816, 2813, 2817>,
    <2820, 2821, 2818>,
    <2820, 2818, 2817>,
    <2820, 2817, 2813>,
    <2820, 2813, 2812>,
    <2820, 2812, 2811>,
    <2820, 2811, 2822>,
    <2820, 2822, 2823>,
    <2820, 2823, 2821>,
    <2824, 2825, 2818>,
    <2824, 2818, 2821>,
    <2824, 2821, 2823>,
    <2824, 2823, 2826>,
    <2824, 2826, 2793>,
    <2824, 2793, 2792>,
    <2824, 2792, 2789>,
    <2824, 2789, 2825>,
    <2827, 2819, 2818>,
    <2827, 2818, 2825>,
    <2827, 2825, 2789>,
    <2827, 2789, 2788>,
    <2827, 2788, 2199>,
    <2827, 2199, 2635>,
    <2827, 2635, 2633>,
    <2827, 2633, 2819>,
    <2828, 2829, 2830>,
    <2828, 2830, 2831>,
    <2828, 2831, 2647>,
    <2828, 2647, 2646>,
    <2828, 2646, 2645>,
    <2828, 2645, 2832>,
    <2828, 2832, 2833>,
    <2828, 2833, 2829>,
    <2834, 2835, 2830>,
    <2834, 2830, 2829>,
    <2834, 2829, 2833>,
    <2834, 2833, 2836>,
    <2834, 2836, 2837>,
    <2834, 2837, 2838>,
    <2834, 2838, 2839>,
    <2834, 2839, 2835>,
    <2840, 2841, 2830>,
    <2840, 2830, 2835>,
    <2840, 2835, 2839>,
    <2840, 2839, 2842>,
    <2840, 2842, 2843>,
    <2840, 2843, 2844>,
    <2840, 2844, 2845>,
    <2840, 2845, 2841>,
    <2846, 2831, 2830>,
    <2846, 2830, 2841>,
    <2846, 2841, 2845>,
    <2846, 2845, 2847>,
    <2846, 2847, 2651>,
    <2846, 2651, 2650>,
    <2846, 2650, 2647>,
    <2846, 2647, 2831>,
    <2848, 2849, 2850>,
    <2848, 2850, 2851>,
    <2848, 2851, 2663>,
    <2848, 2663, 2662>,
    <2848, 2662, 2651>,
    <2848, 2651, 2847>,
    <2848, 2847, 2845>,
    <2848, 2845, 2849>,
    <2852, 2853, 2850>,
    <2852, 2850, 2849>,
    <2852, 2849, 2845>,
    <2852, 2845, 2844>,
    <2852, 2844, 2843>,
    <2852, 2843, 2854>,
    <2852, 2854, 2855>,
    <2852, 2855, 2853>,
    <2856, 2857, 2850>,
    <2856, 2850, 2853>,
    <2856, 2853, 2855>,
    <2856, 2855, 2858>,
    <2856, 2858, 2859>,
    <2856, 2859, 2860>,
    <2856, 2860, 2861>,
    <2856, 2861, 2857>,
    <2862, 2851, 2850>,
    <2862, 2850, 2857>,
    <2862, 2857, 2861>,
    <2862, 2861, 2863>,
    <2862, 2863, 2667>,
    <2862, 2667, 2666>,
    <2862, 2666, 2663>,
    <2862, 2663, 2851>,
    <2864, 2865, 2866>,
    <2864, 2866, 2867>,
    <2864, 2867, 2679>,
    <2864, 2679, 2678>,
    <2864, 2678, 2667>,
    <2864, 2667, 2863>,
    <2864, 2863, 2861>,
    <2864, 2861, 2865>,
    <2868, 2869, 2866>,
    <2868, 2866, 2865>,
    <2868, 2865, 2861>,
    <2868, 2861, 2860>,
    <2868, 2860, 2859>,
    <2868, 2859, 2870>,
    <2868, 2870, 2871>,
    <2868, 2871, 2869>,
    <2872, 2873, 2866>,
    <2872, 2866, 2869>,
    <2872, 2869, 2871>,
    <2872, 2871, 2874>,
    <2872, 2874, 2875>,
    <2872, 2875, 2876>,
    <2872, 2876, 2877>,
    <2872, 2877, 2873>,
    <2878, 2867, 2866>,
    <2878, 2866, 2873>,
    <2878, 2873, 2877>,
    <2878, 2877, 2879>,
    <2878, 2879, 2683>,
    <2878, 2683, 2682>,
    <2878, 2682, 2679>,
    <2878, 2679, 2867>,
    <2880, 2881, 2882>,
    <2880, 2882, 2883>,
    <2880, 2883, 2699>,
    <2880, 2699, 2698>,
    <2880, 2698, 2697>,
    <2880, 2697, 2884>,
    <2880, 2884, 2885>,
    <2880, 2885, 2881>,
    <2886, 2887, 2882>,
    <2886, 2882, 2881>,
    <2886, 2881, 2885>,
    <2886, 2885, 2888>,
    <2886, 2888, 2889>,
    <2886, 2889, 2890>,
    <2886, 2890, 2891>,
    <2886, 2891, 2887>,
    <2892, 2893, 2882>,
    <2892, 2882, 2887>,
    <2892, 2887, 2891>,
    <2892, 2891, 2894>,
    <2892, 2894, 2895>,
    <2892, 2895, 2896>,
    <2892, 2896, 2897>,
    <2892, 2897, 2893>,
    <2898, 2883, 2882>,
    <2898, 2882, 2893>,
    <2898, 2893, 2897>,
    <2898, 2897, 2899>,
    <2898, 2899, 2703>,
    <2898, 2703, 2702>,
    <2898, 2702, 2699>,
    <2898, 2699, 2883>,
    <2900, 2901, 2902>,
    <2900, 2902, 2903>,
    <2900, 2903, 2719>,
    <2900, 2719, 2718>,
    <2900, 2718, 2717>,
    <2900, 2717, 2904>,
    <2900, 2904, 2905>,
    <2900, 2905, 2901>,
    <2906, 2907, 2902>,
    <2906, 2902, 2901>,
    <2906, 2901, 2905>,
    <2906, 2905, 2908>,
    <2906, 2908, 2909>,
    <2906, 2909, 2910>,
    <2906, 2910, 2911>,
    <2906, 2911, 2907>,
    <2912, 2913, 2902>,
    <2912, 2902, 2907>,
    <2912, 2907, 2911>,
    <2912, 2911, 2914>,
    <2912, 2914, 2915>,
    <2912, 2915, 2916>,
    <2912, 2916, 2917>,
    <2912, 2917, 2913>,
    <2918, 2903, 2902>,
    <2918, 2902, 2913>,
    <2918, 2913, 2917>,
    <2918, 2917, 2919>,
    <2918, 2919, 2723>,
    <2918, 2723, 2722>,
    <2918, 2722, 2719>,
    <2918, 2719, 2903>,
    <2920, 2921, 2922>,
    <2920, 2922, 2923>,
    <2920, 2923, 2735>,
    <2920, 2735, 2734>,
    <2920, 2734, 2723>,
    <2920, 2723, 2919>,
    <2920, 2919, 2917>,
    <2920, 2917, 2921>,
    <2924, 2925, 2922>,
    <2924, 2922, 2921>,
    <2924, 2921, 2917>,
    <2924, 2917, 2916>,
    <2924, 2916, 2915>,
    <2924, 2915, 2926>,
    <2924, 2926, 2927>,
    <2924, 2927, 2925>,
    <2928, 2929, 2922>,
    <2928, 2922, 2925>,
    <2928, 2925, 2927>,
    <2928, 2927, 2930>,
    <2928, 2930, 2889>,
    <2928, 2889, 2888>,
    <2928, 2888, 2885>,
    <2928, 2885, 2929>,
    <2931, 2923, 2922>,
    <2931, 2922, 2929>,
    <2931, 2929, 2885>,
    <2931, 2885, 2884>,
    <2931, 2884, 2697>,
    <2931, 2697, 2738>,
    <2931, 2738, 2735>,
    <2931, 2735, 2923>,
    <2932, 2933, 2934>,
    <2932, 2934, 2935>,
    <2932, 2935, 2747>,
    <2932, 2747, 2746>,
    <2932, 2746, 2703>,
    <2932, 2703, 2899>,
    <2932, 2899, 2897>,
    <2932, 2897, 2933>,
    <2936, 2937, 2934>,
    <2936, 2934, 2933>,
    <2936, 2933, 2897>,
    <2936, 2897, 2896>,
    <2936, 2896, 2895>,
    <2936, 2895, 2938>,
    <2936, 2938, 2939>,
    <2936, 2939, 2937>,
    <2940, 2941, 2934>,
    <2940, 2934, 2937>,
    <2940, 2937, 2939>,
    <2940, 2939, 2942>,
    <2940, 2942, 2943>,
    <2940, 2943, 2944>,
    <2940, 2944, 2945>,
    <2940, 2945, 2941>,
    <2946, 2935, 2934>,
    <2946, 2934, 2941>,
    <2946, 2941, 2945>,
    <2946, 2945, 2947>,
    <2946, 2947, 2751>,
    <2946, 2751, 2750>,
    <2946, 2750, 2747>,
    <2946, 2747, 2935>,
    <2948, 2949, 2950>,
    <2948, 2950, 2951>,
    <2948, 2951, 2763>,
    <2948, 2763, 2762>,
    <2948, 2762, 2751>,
    <2948, 2751, 2947>,
    <2948, 2947, 2945>,
    <2948, 2945, 2949>,
    <2952, 2953, 2950>,
    <2952, 2950, 2949>,
    <2952, 2949, 2945>,
    <2952, 2945, 2944>,
    <2952, 2944, 2943>,
    <2952, 2943, 2954>,
    <2952, 2954, 2955>,
    <2952, 2955, 2953>,
    <2956, 2957, 2950>,
    <2956, 2950, 2953>,
    <2956, 2953, 2955>,
    <2956, 2955, 2958>,
    <2956, 2958, 2959>,
    <2956, 2959, 2960>,
    <2956, 2960, 2961>,
    <2956, 2961, 2957>,
    <2962, 2951, 2950>,
    <2962, 2950, 2957>,
    <2962, 2957, 2961>,
    <2962, 2961, 2963>,
    <2962, 2963, 2767>,
    <2962, 2767, 2766>,
    <2962, 2766, 2763>,
    <2962, 2763, 2951>,
    <2964, 2965, 2966>,
    <2964, 2966, 2967>,
    <2964, 2967, 2779>,
    <2964, 2779, 2778>,
    <2964, 2778, 2767>,
    <2964, 2767, 2963>,
    <2964, 2963, 2961>,
    <2964, 2961, 2965>,
    <2968, 2969, 2966>,
    <2968, 2966, 2965>,
    <2968, 2965, 2961>,
    <2968, 2961, 2960>,
    <2968, 2960, 2959>,
    <2968, 2959, 2970>,
    <2968, 2970, 2971>,
    <2968, 2971, 2969>,
    <2972, 2973, 2966>,
    <2972, 2966, 2969>,
    <2972, 2969, 2971>,
    <2972, 2971, 2974>,
    <2972, 2974, 2909>,
    <2972, 2909, 2908>,
    <2972, 2908, 2905>,
    <2972, 2905, 2973>,
    <2975, 2967, 2966>,
    <2975, 2966, 2973>,
    <2975, 2973, 2905>,
    <2975, 2905, 2904>,
    <2975, 2904, 2717>,
    <2975, 2717, 2782>,
    <2975, 2782, 2779>,
    <2975, 2779, 2967>,
    <2976, 2977, 2978>,
    <2976, 2978, 2979>,
    <2976, 2979, 2795>,
    <2976, 2795, 2794>,
    <2976, 2794, 2793>,
    <2976, 2793, 2980>,
    <2976, 2980, 2981>,
    <2976, 2981, 2977>,
    <2982, 2983, 2978>,
    <2982, 2978, 2977>,
    <2982, 2977, 2981>,
    <2982, 2981, 2984>,
    <2982, 2984, 2985>,
    <2982, 2985, 2986>,
    <2982, 2986, 2987>,
    <2982, 2987, 2983>,
    <2988, 2989, 2978>,
    <2988, 2978, 2983>,
    <2988, 2983, 2987>,
    <2988, 2987, 2990>,
    <2988, 2990, 2837>,
    <2988, 2837, 2836>,
    <2988, 2836, 2833>,
    <2988, 2833, 2989>,
    <2991, 2979, 2978>,
    <2991, 2978, 2989>,
    <2991, 2989, 2833>,
    <2991, 2833, 2832>,
    <2991, 2832, 2645>,
    <2991, 2645, 2798>,
    <2991, 2798, 2795>,
    <2991, 2795, 2979>,
    <2992, 2993, 2994>,
    <2992, 2994, 2995>,
    <2992, 2995, 2807>,
    <2992, 2807, 2806>,
    <2992, 2806, 2683>,
    <2992, 2683, 2879>,
    <2992, 2879, 2877>,
    <2992, 2877, 2993>,
    <2996, 2997, 2994>,
    <2996, 2994, 2993>,
    <2996, 2993, 2877>,
    <2996, 2877, 2876>,
    <2996, 2876, 2875>,
    <2996, 2875, 2998>,
    <2996, 2998, 2999>,
    <2996, 2999, 2997>,
    <3000, 3001, 2994>,
    <3000, 2994, 2997>,
    <3000, 2997, 2999>,
    <3000, 2999, 3002>,
    <3000, 3002, 3003>,
    <3000, 3003, 3004>,
    <3000, 3004, 3005>,
    <3000, 3005, 3001>,
    <3006, 2995, 2994>,
    <3006, 2994, 3001>,
    <3006, 3001, 3005>,
    <3006, 3005, 3007>,
    <3006, 3007, 2811>,
    <3006, 2811, 2810>,
    <3006, 2810, 2807>,
    <3006, 2807, 2995>,
    <3008, 3009, 3010>,
    <3008, 3010, 3011>,
    <3008, 3011, 2823>,
    <3008, 2823, 2822>,
    <3008, 2822, 2811>,
    <3008, 2811, 3007>,
    <3008, 3007, 3005>,
    <3008, 3005, 3009>,
    <3012, 3013, 3010>,
    <3012, 3010, 3009>,
    <3012, 3009, 3005>,
    <3012, 3005, 3004>,
    <3012, 3004, 3003>,
    <3012, 3003, 3014>,
    <3012, 3014, 3015>,
    <3012, 3015, 3013>,
    <3016, 3017, 3010>,
    <3016, 3010, 3013>,
    <3016, 3013, 3015>,
    <3016, 3015, 3018>,
    <3016, 3018, 2985>,
    <3016, 2985, 2984>,
    <3016, 2984, 2981>,
    <3016, 2981, 3017>,
    <3019, 3011, 3010>,
    <3019, 3010, 3017>,
    <3019, 3017, 2981>,
    <3019, 2981, 2980>,
    <3019, 2980, 2793>,
    <3019, 2793, 2826>,
    <3019, 2826, 2823>,
    <3019, 2823, 3011>,
    <3020, 3021, 3022>,
    <3020, 3022, 3023>,
    <3020, 3023, 2839>,
    <3020, 2839, 2838>,
    <3020, 2838, 2837>,
    <3020, 2837, 3024>,
    <3020, 3024, 3025>,
    <3020, 3025, 3021>,
    <3026, 3027, 3022>,
    <3026, 3022, 3021>,
    <3026, 3021, 3025>,
    <3026, 3025, 3028>,
    <3026, 3028, 3029>,
    <3026, 3029, 3030>,
    <3026, 3030, 3031>,
    <3026, 3031, 3027>,
    <3032, 3033, 3022>,
    <3032, 3022, 3027>,
    <3032, 3027, 3031>,
    <3032, 3031, 3034>,
    <3032, 3034, 3035>,
    <3032, 3035, 3036>,
    <3032, 3036, 3037>,
    <3032, 3037, 3033>,
    <3038, 3023, 3022>,
    <3038, 3022, 3033>,
    <3038, 3033, 3037>,
    <3038, 3037, 3039>,
    <3038, 3039, 2843>,
    <3038, 2843, 2842>,
    <3038, 2842, 2839>,
    <3038, 2839, 3023>,
    <3040, 3041, 3042>,
    <3040, 3042, 3043>,
    <3040, 3043, 2855>,
    <3040, 2855, 2854>,
    <3040, 2854, 2843>,
    <3040, 2843, 3039>,
    <3040, 3039, 3037>,
    <3040, 3037, 3041>,
    <3044, 3045, 3042>,
    <3044, 3042, 3041>,
    <3044, 3041, 3037>,
    <3044, 3037, 3036>,
    <3044, 3036, 3035>,
    <3044, 3035, 3046>,
    <3044, 3046, 3047>,
    <3044, 3047, 3045>,
    <3048, 3049, 3042>,
    <3048, 3042, 3045>,
    <3048, 3045, 3047>,
    <3048, 3047, 3050>,
    <3048, 3050, 3051>,
    <3048, 3051, 3052>,
    <3048, 3052, 3053>,
    <3048, 3053, 3049>,
    <3054, 3043, 3042>,
    <3054, 3042, 3049>,
    <3054, 3049, 3053>,
    <3054, 3053, 3055>,
    <3054, 3055, 2859>,
    <3054, 2859, 2858>,
    <3054, 2858, 2855>,
    <3054, 2855, 3043>,
    <3056, 3057, 3058>,
    <3056, 3058, 3059>,
    <3056, 3059, 2871>,
    <3056, 2871, 2870>,
    <3056, 2870, 2859>,
    <3056, 2859, 3055>,
    <3056, 3055, 3053>,
    <3056, 3053, 3057>,
    <3060, 3061, 3058>,
    <3060, 3058, 3057>,
    <3060, 3057, 3053>,
    <3060, 3053, 3052>,
    <3060, 3052, 3051>,
    <3060, 3051, 3062>,
    <3060, 3062, 3063>,
    <3060, 3063, 3061>,
    <3064, 3065, 3058>,
    <3064, 3058, 3061>,
    <3064, 3061, 3063>,
    <3064, 3063, 3066>,
    <3064, 3066, 3067>,
    <3064, 3067, 3068>,
    <3064, 3068, 3069>,
    <3064, 3069, 3065>,
    <3070, 3059, 3058>,
    <3070, 3058, 3065>,
    <3070, 3065, 3069>,
    <3070, 3069, 3071>,
    <3070, 3071, 2875>,
    <3070, 2875, 2874>,
    <3070, 2874, 2871>,
    <3070, 2871, 3059>,
    <3072, 3073, 3074>,
    <3072, 3074, 3075>,
    <3072, 3075, 2891>,
    <3072, 2891, 2890>,
    <3072, 2890, 2889>,
    <3072, 2889, 3076>,
    <3072, 3076, 3077>,
    <3072, 3077, 3073>,
    <3078, 3079, 3074>,
    <3078, 3074, 3073>,
    <3078, 3073, 3077>,
    <3078, 3077, 3080>,
    <3078, 3080, 3081>,
    <3078, 3081, 3082>,
    <3078, 3082, 3083>,
    <3078, 3083, 3079>,
    <3084, 3085, 3074>,
    <3084, 3074, 3079>,
    <3084, 3079, 3083>,
    <3084, 3083, 3086>,
    <3084, 3086, 3087>,
    <3084, 3087, 3088>,
    <3084, 3088, 3089>,
    <3084, 3089, 3085>,
    <3090, 3075, 3074>,
    <3090, 3074, 3085>,
    <3090, 3085, 3089>,
    <3090, 3089, 3091>,
    <3090, 3091, 2895>,
    <3090, 2895, 2894>,
    <3090, 2894, 2891>,
    <3090, 2891, 3075>,
    <3092, 3093, 3094>,
    <3092, 3094, 3095>,
    <3092, 3095, 2911>,
    <3092, 2911, 2910>,
    <3092, 2910, 2909>,
    <3092, 2909, 3096>,
    <3092, 3096, 3097>,
    <3092, 3097, 3093>,
    <3098, 3099, 3094>,
    <3098, 3094, 3093>,
    <3098, 3093, 3097>,
    <3098, 3097, 3100>,
    <3098, 3100, 3101>,
    <3098, 3101, 3102>,
    <3098, 3102, 3103>,
    <3098, 3103, 3099>,
    <3104, 3105, 3094>,
    <3104, 3094, 3099>,
    <3104, 3099, 3103>,
    <3104, 3103, 3106>,
    <3104, 3106, 3107>,
    <3104, 3107, 3108>,
    <3104, 3108, 3109>,
    <3104, 3109, 3105>,
    <3110, 3095, 3094>,
    <3110, 3094, 3105>,
    <3110, 3105, 3109>,
    <3110, 3109, 3111>,
    <3110, 3111, 2915>,
    <3110, 2915, 2914>,
    <3110, 2914, 2911>,
    <3110, 2911, 3095>,
    <3112, 3113, 3114>,
    <3112, 3114, 3115>,
    <3112, 3115, 2927>,
    <3112, 2927, 2926>,
    <3112, 2926, 2915>,
    <3112, 2915, 3111>,
    <3112, 3111, 3109>,
    <3112, 3109, 3113>,
    <3116, 3117, 3114>,
    <3116, 3114, 3113>,
    <3116, 3113, 3109>,
    <3116, 3109, 3108>,
    <3116, 3108, 3107>,
    <3116, 3107, 3118>,
    <3116, 3118, 3119>,
    <3116, 3119, 3117>,
    <3120, 3121, 3114>,
    <3120, 3114, 3117>,
    <3120, 3117, 3119>,
    <3120, 3119, 3122>,
    <3120, 3122, 3081>,
    <3120, 3081, 3080>,
    <3120, 3080, 3077>,
    <3120, 3077, 3121>,
    <3123, 3115, 3114>,
    <3123, 3114, 3121>,
    <3123, 3121, 3077>,
    <3123, 3077, 3076>,
    <3123, 3076, 2889>,
    <3123, 2889, 2930>,
    <3123, 2930, 2927>,
    <3123, 2927, 3115>,
    <3124, 3125, 3126>,
    <3124, 3126, 3127>,
    <3124, 3127, 2939>,
    <3124, 2939, 2938>,
    <3124, 2938, 2895>,
    <3124, 2895, 3091>,
    <3124, 3091, 3089>,
    <3124, 3089, 3125>,
    <3128, 3129, 3126>,
    <3128, 3126, 3125>,
    <3128, 3125, 3089>,
    <3128, 3089, 3088>,
    <3128, 3088, 3087>,
    <3128, 3087, 3130>,
    <3128, 3130, 3131>,
    <3128, 3131, 3129>,
    <3132, 3133, 3126>,
    <3132, 3126, 3129>,
    <3132, 3129, 3131>,
    <3132, 3131, 3134>,
    <3132, 3134, 3135>,
    <3132, 3135, 3136>,
    <3132, 3136, 3137>,
    <3132, 3137, 3133>,
    <3138, 3127, 3126>,
    <3138, 3126, 3133>,
    <3138, 3133, 3137>,
    <3138, 3137, 3139>,
    <3138, 3139, 2943>,
    <3138, 2943, 2942>,
    <3138, 2942, 2939>,
    <3138, 2939, 3127>,
    <3140, 3141, 3142>,
    <3140, 3142, 3143>,
    <3140, 3143, 2955>,
    <3140, 2955, 2954>,
    <3140, 2954, 2943>,
    <3140, 2943, 3139>,
    <3140, 3139, 3137>,
    <3140, 3137, 3141>,
    <3144, 3145, 3142>,
    <3144, 3142, 3141>,
    <3144, 3141, 3137>,
    <3144, 3137, 3136>,
    <3144, 3136, 3135>,
    <3144, 3135, 3146>,
    <3144, 3146, 3147>,
    <3144, 3147, 3145>,
    <3148, 3149, 3142>,
    <3148, 3142, 3145>,
    <3148, 3145, 3147>,
    <3148, 3147, 3150>,
    <3148, 3150, 3151>,
    <3148, 3151, 3152>,
    <3148, 3152, 3153>,
    <3148, 3153, 3149>,
    <3154, 3143, 3142>,
    <3154, 3142, 3149>,
    <3154, 3149, 3153>,
    <3154, 3153, 3155>,
    <3154, 3155, 2959>,
    <3154, 2959, 2958>,
    <3154, 2958, 2955>,
    <3154, 2955, 3143>,
    <3156, 3157, 3158>,
    <3156, 3158, 3159>,
    <3156, 3159, 2971>,
    <3156, 2971, 2970>,
    <3156, 2970, 2959>,
    <3156, 2959, 3155>,
    <3156, 3155, 3153>,
    <3156, 3153, 3157>,
    <3160, 3161, 3158>,
    <3160, 3158, 3157>,
    <3160, 3157, 3153>,
    <3160, 3153, 3152>,
    <3160, 3152, 3151>,
    <3160, 3151, 3162>,
    <3160, 3162, 3163>,
    <3160, 3163, 3161>,
    <3164, 3165, 3158>,
    <3164, 3158, 3161>,
    <3164, 3161, 3163>,
    <3164, 3163, 3166>,
    <3164, 3166, 3101>,
    <3164, 3101, 3100>,
    <3164, 3100, 3097>,
    <3164, 3097, 3165>,
    <3167, 3159, 3158>,
    <3167, 3158, 3165>,
    <3167, 3165, 3097>,
    <3167, 3097, 3096>,
    <3167, 3096, 2909>,
    <3167, 2909, 2974>,
    <3167, 2974, 2971>,
    <3167, 2971, 3159>,
    <3168, 3169, 3170>,
    <3168, 3170, 3171>,
    <3168, 3171, 2987>,
    <3168, 2987, 2986>,
    <3168, 2986, 2985>,
    <3168, 2985, 3172>,
    <3168, 3172, 3173>,
    <3168, 3173, 3169>,
    <3174, 3175, 3170>,
    <3174, 3170, 3169>,
    <3174, 3169, 3173>,
    <3174, 3173, 3176>,
    <3174, 3176, 3177>,
    <3174, 3177, 3178>,
    <3174, 3178, 3179>,
    <3174, 3179, 3175>,
    <3180, 3181, 3170>,
    <3180, 3170, 3175>,
    <3180, 3175, 3179>,
    <3180, 3179, 3182>,
    <3180, 3182, 3029>,
    <3180, 3029, 3028>,
    <3180, 3028, 3025>,
    <3180, 3025, 3181>,
    <3183, 3171, 3170>,
    <3183, 3170, 3181>,
    <3183, 3181, 3025>,
    <3183, 3025, 3024>,
    <3183, 3024, 2837>,
    <3183, 2837, 2990>,
    <3183, 2990, 2987>,
    <3183, 2987, 3171>,
    <3184, 3185, 3186>,
    <3184, 3186, 3187>,
    <3184, 3187, 2999>,
    <3184, 2999, 2998>,
    <3184, 2998, 2875>,
    <3184, 2875, 3071>,
    <3184, 3071, 3069>,
    <3184, 3069, 3185>,
    <3188, 3189, 3186>,
    <3188, 3186, 3185>,
    <3188, 3185, 3069>,
    <3188, 3069, 3068>,
    <3188, 3068, 3067>,
    <3188, 3067, 3190>,
    <3188, 3190, 3191>,
    <3188, 3191, 3189>,
    <3192, 3193, 3186>,
    <3192, 3186, 3189>,
    <3192, 3189, 3191>,
    <3192, 3191, 3194>,
    <3192, 3194, 3195>,
    <3192, 3195, 3196>,
    <3192, 3196, 3197>,
    <3192, 3197, 3193>,
    <3198, 3187, 3186>,
    <3198, 3186, 3193>,
    <3198, 3193, 3197>,
    <3198, 3197, 3199>,
    <3198, 3199, 3003>,
    <3198, 3003, 3002>,
    <3198, 3002, 2999>,
    <3198, 2999, 3187>,
    <3200, 3201, 3202>,
    <3200, 3202, 3203>,
    <3200, 3203, 3015>,
    <3200, 3015, 3014>,
    <3200, 3014, 3003>,
    <3200, 3003, 3199>,
    <3200, 3199, 3197>,
    <3200, 3197, 3201>,
    <3204, 3205, 3202>,
    <3204, 3202, 3201>,
    <3204, 3201, 3197>,
    <3204, 3197, 3196>,
    <3204, 3196, 3195>,
    <3204, 3195, 3206>,
    <3204, 3206, 3207>,
    <3204, 3207, 3205>,
    <3208, 3209, 3202>,
    <3208, 3202, 3205>,
    <3208, 3205, 3207>,
    <3208, 3207, 3210>,
    <3208, 3210, 3177>,
    <3208, 3177, 3176>,
    <3208, 3176, 3173>,
    <3208, 3173, 3209>,
    <3211, 3203, 3202>,
    <3211, 3202, 3209>,
    <3211, 3209, 3173>,
    <3211, 3173, 3172>,
    <3211, 3172, 2985>,
    <3211, 2985, 3018>,
    <3211, 3018, 3015>,
    <3211, 3015, 3203>,
    <3212, 3213, 3214>,
    <3212, 3214, 3215>,
    <3212, 3215, 3031>,
    <3212, 3031, 3030>,
    <3212, 3030, 3029>,
    <3212, 3029, 3216>,
    <3212, 3216, 3217>,
    <3212, 3217, 3213>,
    <3218, 3219, 3214>,
    <3218, 3214, 3213>,
    <3218, 3213, 3217>,
    <3218, 3217, 3220>,
    <3218, 3220, 3221>,
    <3218, 3221, 3222>,
    <3218, 3222, 3223>,
    <3218, 3223, 3219>,
    <3224, 3225, 3214>,
    <3224, 3214, 3219>,
    <3224, 3219, 3223>,
    <3224, 3223, 3226>,
    <3224, 3226, 3227>,
    <3224, 3227, 3228>,
    <3224, 3228, 3229>,
    <3224, 3229, 3225>,
    <3230, 3215, 3214>,
    <3230, 3214, 3225>,
    <3230, 3225, 3229>,
    <3230, 3229, 3231>,
    <3230, 3231, 3035>,
    <3230, 3035, 3034>,
    <3230, 3034, 3031>,
    <3230, 3031, 3215>,
    <3232, 3233, 3234>,
    <3232, 3234, 3235>,
    <3232, 3235, 3047>,
    <3232, 3047, 3046>,
    <3232, 3046, 3035>,
    <3232, 3035, 3231>,
    <3232, 3231, 3229>,
    <3232, 3229, 3233>,
    <3236, 3237, 3234>,
    <3236, 3234, 3233>,
    <3236, 3233, 3229>,
    <3236, 3229, 3228>,
    <3236, 3228, 3227>,
    <3236, 3227, 3238>,
    <3236, 3238, 3239>,
    <3236, 3239, 3237>,
    <3240, 3241, 3234>,
    <3240, 3234, 3237>,
    <3240, 3237, 3239>,
    <3240, 3239, 3242>,
    <3240, 3242, 3243>,
    <3240, 3243, 3244>,
    <3240, 3244, 3245>,
    <3240, 3245, 3241>,
    <3246, 3235, 3234>,
    <3246, 3234, 3241>,
    <3246, 3241, 3245>,
    <3246, 3245, 3247>,
    <3246, 3247, 3051>,
    <3246, 3051, 3050>,
    <3246, 3050, 3047>,
    <3246, 3047, 3235>,
    <3248, 3249, 3250>,
    <3248, 3250, 3251>,
    <3248, 3251, 3063>,
    <3248, 3063, 3062>,
    <3248, 3062, 3051>,
    <3248, 3051, 3247>,
    <3248, 3247, 3245>,
    <3248, 3245, 3249>,
    <3252, 3253, 3250>,
    <3252, 3250, 3249>,
    <3252, 3249, 3245>,
    <3252, 3245, 3244>,
    <3252, 3244, 3243>,
    <3252, 3243, 3254>,
    <3252, 3254, 3255>,
    <3252, 3255, 3253>,
    <3256, 3257, 3250>,
    <3256, 3250, 3253>,
    <3256, 3253, 3255>,
    <3256, 3255, 3258>,
    <3256, 3258, 3259>,
    <3256, 3259, 3260>,
    <3256, 3260, 3261>,
    <3256, 3261, 3257>,
    <3262, 3251, 3250>,
    <3262, 3250, 3257>,
    <3262, 3257, 3261>,
    <3262, 3261, 3263>,
    <3262, 3263, 3067>,
    <3262, 3067, 3066>,
    <3262, 3066, 3063>,
    <3262, 3063, 3251>,
    <3264, 3265, 3266>,
    <3264, 3266, 3267>,
    <3264, 3267, 3083>,
    <3264, 3083, 3082>,
    <3264, 3082, 3081>,
    <3264, 3081, 3268>,
    <3264, 3268, 3269>,
    <3264, 3269, 3265>,
    <3270, 3271, 3266>,
    <3270, 3266, 3265>,
    <3270, 3265, 3269>,
    <3270, 3269, 3272>,
    <3270, 3272, 3273>,
    <3270, 3273, 3274>,
    <3270, 3274, 3275>,
    <3270, 3275, 3271>,
    <3276, 3277, 3266>,
    <3276, 3266, 3271>,
    <3276, 3271, 3275>,
    <3276, 3275, 3278>,
    <3276, 3278, 3279>,
    <3276, 3279, 3280>,
    <3276, 3280, 3281>,
    <3276, 3281, 3277>,
    <3282, 3267, 3266>,
    <3282, 3266, 3277>,
    <3282, 3277, 3281>,
    <3282, 3281, 3283>,
    <3282, 3283, 3087>,
    <3282, 3087, 3086>,
    <3282, 3086, 3083>,
    <3282, 3083, 3267>,
    <3284, 3285, 3286>,
    <3284, 3286, 3287>,
    <3284, 3287, 3103>,
    <3284, 3103, 3102>,
    <3284, 3102, 3101>,
    <3284, 3101, 3288>,
    <3284, 3288, 3289>,
    <3284, 3289, 3285>,
    <3290, 3291, 3286>,
    <3290, 3286, 3285>,
    <3290, 3285, 3289>,
    <3290, 3289, 3292>,
    <3290, 3292, 3293>,
    <3290, 3293, 3294>,
    <3290, 3294, 3295>,
    <3290, 3295, 3291>,
    <3296, 3297, 3286>,
    <3296, 3286, 3291>,
    <3296, 3291, 3295>,
    <3296, 3295, 3298>,
    <3296, 3298, 3299>,
    <3296, 3299, 3300>,
    <3296, 3300, 3301>,
    <3296, 3301, 3297>,
    <3302, 3287, 3286>,
    <3302, 3286, 3297>,
    <3302, 3297, 3301>,
    <3302, 3301, 3303>,
    <3302, 3303, 3107>,
    <3302, 3107, 3106>,
    <3302, 3106, 3103>,
    <3302, 3103, 3287>,
    <3304, 3305, 3306>,
    <3304, 3306, 3307>,
    <3304, 3307, 3119>,
    <3304, 3119, 3118>,
    <3304, 3118, 3107>,
    <3304, 3107, 3303>,
    <3304, 3303, 3301>,
    <3304, 3301, 3305>,
    <3308, 3309, 3306>,
    <3308, 3306, 3305>,
    <3308, 3305, 3301>,
    <3308, 3301, 3300>,
    <3308, 3300, 3299>,
    <3308, 3299, 3310>,
    <3308, 3310, 3311>,
    <3308, 3311, 3309>,
    <3312, 3313, 3306>,
    <3312, 3306, 3309>,
    <3312, 3309, 3311>,
    <3312, 3311, 3314>,
    <3312, 3314, 3273>,
    <3312, 3273, 3272>,
    <3312, 3272, 3269>,
    <3312, 3269, 3313>,
    <3315, 3307, 3306>,
    <3315, 3306, 3313>,
    <3315, 3313, 3269>,
    <3315, 3269, 3268>,
    <3315, 3268, 3081>,
    <3315, 3081, 3122>,
    <3315, 3122, 3119>,
    <3315, 3119, 3307>,
    <3316, 3317, 3318>,
    <3316, 3318, 3319>,
    <3316, 3319, 3131>,
    <3316, 3131, 3130>,
    <3316, 3130, 3087>,
    <3316, 3087, 3283>,
    <3316, 3283, 3281>,
    <3316, 3281, 3317>,
    <3320, 3321, 3318>,
    <3320, 3318, 3317>,
    <3320, 3317, 3281>,
    <3320, 3281, 3280>,
    <3320, 3280, 3279>,
    <3320, 3279, 3322>,
    <3320, 3322, 3323>,
    <3320, 3323, 3321>,
    <3324, 3325, 3318>,
    <3324, 3318, 3321>,
    <3324, 3321, 3323>,
    <3324, 3323, 3326>,
    <3324, 3326, 3327>,
    <3324, 3327, 3328>,
    <3324, 3328, 3329>,
    <3324, 3329, 3325>,
    <3330, 3319, 3318>,
    <3330, 3318, 3325>,
    <3330, 3325, 3329>,
    <3330, 3329, 3331>,
    <3330, 3331, 3135>,
    <3330, 3135, 3134>,
    <3330, 3134, 3131>,
    <3330, 3131, 3319>,
    <3332, 3333, 3334>,
    <3332, 3334, 3335>,
    <3332, 3335, 3336>,
    <3332, 3336, 3337>,
    <3332, 3337, 3338>,
    <3332, 3338, 3339>,
    <3332, 3339, 3340>,
    <3332, 3340, 3333>,
    <3341, 3342, 3334>,
    <3341, 3334, 3333>,
    <3341, 3333, 3340>,
    <3341, 3340, 3343>,
    <3341, 3343, 3344>,
    <3341, 3344, 3345>,
    <3341, 3345, 3346>,
    <3341, 3346, 3342>,
    <3347, 3348, 3334>,
    <3347, 3334, 3342>,
    <3347, 3342, 3346>,
    <3347, 3346, 3349>,
    <3347, 3349, 3350>,
    <3347, 3350, 3351>,
    <3347, 3351, 3352>,
    <3347, 3352, 3348>,
    <3353, 3335, 3334>,
    <3353, 3334, 3348>,
    <3353, 3348, 3352>,
    <3353, 3352, 3354>,
    <3353, 3354, 3355>,
    <3353, 3355, 3356>,
    <3353, 3356, 3336>,
    <3353, 3336, 3335>,
    <3357, 3358, 3359>,
    <3357, 3359, 3360>,
    <3357, 3360, 3163>,
    <3357, 3163, 3162>,
    <3357, 3162, 3151>,
    <3357, 3151, 3361>,
    <3357, 3361, 3362>,
    <3357, 3362, 3358>,
    <3363, 3364, 3359>,
    <3363, 3359, 3358>,
    <3363, 3358, 3362>,
    <3363, 3362, 3365>,
    <3363, 3365, 3366>,
    <3363, 3366, 3367>,
    <3363, 3367, 3368>,
    <3363, 3368, 3364>,
    <3369, 3370, 3359>,
    <3369, 3359, 3364>,
    <3369, 3364, 3368>,
    <3369, 3368, 3371>,
    <3369, 3371, 3293>,
    <3369, 3293, 3292>,
    <3369, 3292, 3289>,
    <3369, 3289, 3370>,
    <3372, 3360, 3359>,
    <3372, 3359, 3370>,
    <3372, 3370, 3289>,
    <3372, 3289, 3288>,
    <3372, 3288, 3101>,
    <3372, 3101, 3166>,
    <3372, 3166, 3163>,
    <3372, 3163, 3360>,
    <3373, 3374, 3375>,
    <3373, 3375, 3376>,
    <3373, 3376, 3179>,
    <3373, 3179, 3178>,
    <3373, 3178, 3177>,
    <3373, 3177, 3377>,
    <3373, 3377, 3378>,
    <3373, 3378, 3374>,
    <3379, 3380, 3375>,
    <3379, 3375, 3374>,
    <3379, 3374, 3378>,
    <3379, 3378, 3381>,
    <3379, 3381, 3382>,
    <3379, 3382, 3383>,
    <3379, 3383, 3384>,
    <3379, 3384, 3380>,
    <3385, 3386, 3375>,
    <3385, 3375, 3380>,
    <3385, 3380, 3384>,
    <3385, 3384, 3387>,
    <3385, 3387, 3221>,
    <3385, 3221, 3220>,
    <3385, 3220, 3217>,
    <3385, 3217, 3386>,
    <3388, 3376, 3375>,
    <3388, 3375, 3386>,
    <3388, 3386, 3217>,
    <3388, 3217, 3216>,
    <3388, 3216, 3029>,
    <3388, 3029, 3182>,
    <3388, 3182, 3179>,
    <3388, 3179, 3376>,
    <3389, 3390, 3391>,
    <3389, 3391, 3392>,
    <3389, 3392, 3191>,
    <3389, 3191, 3190>,
    <3389, 3190, 3067>,
    <3389, 3067, 3263>,
    <3389, 3263, 3261>,
    <3389, 3261, 3390>,
    <3393, 3394, 3391>,
    <3393, 3391, 3390>,
    <3393, 3390, 3261>,
    <3393, 3261, 3260>,
    <3393, 3260, 3259>,
    <3393, 3259, 3395>,
    <3393, 3395, 3396>,
    <3393, 3396, 3394>,
    <3397, 3398, 3391>,
    <3397, 3391, 3394>,
    <3397, 3394, 3396>,
    <3397, 3396, 3399>,
    <3397, 3399, 3400>,
    <3397, 3400, 3401>,
    <3397, 3401, 3402>,
    <3397, 3402, 3398>,
    <3403, 3392, 3391>,
    <3403, 3391, 3398>,
    <3403, 3398, 3402>,
    <3403, 3402, 3404>,
    <3403, 3404, 3195>,
    <3403, 3195, 3194>,
    <3403, 3194, 3191>,
    <3403, 3191, 3392>,
    <3405, 3406, 3407>,
    <3405, 3407, 3408>,
    <3405, 3408, 3409>,
    <3405, 3409, 3410>,
    <3405, 3410, 3411>,
    <3405, 3411, 3412>,
    <3405, 3412, 3413>,
    <3405, 3413, 3406>,
    <3414, 3415, 3407>,
    <3414, 3407, 3406>,
    <3414, 3406, 3413>,
    <3414, 3413, 3416>,
    <3414, 3416, 3417>,
    <3414, 3417, 3418>,
    <3414, 3418, 3419>,
    <3414, 3419, 3415>,
    <3420, 3421, 3407>,
    <3420, 3407, 3415>,
    <3420, 3415, 3419>,
    <3420, 3419, 3422>,
    <3420, 3422, 3423>,
    <3420, 3423, 3424>,
    <3420, 3424, 3425>,
    <3420, 3425, 3421>,
    <3426, 3408, 3407>,
    <3426, 3407, 3421>,
    <3426, 3421, 3425>,
    <3426, 3425, 3427>,
    <3426, 3427, 3428>,
    <3426, 3428, 3429>,
    <3426, 3429, 3409>,
    <3426, 3409, 3408>,
    <3430, 3431, 3432>,
    <3430, 3432, 3433>,
    <3430, 3433, 3223>,
    <3430, 3223, 3222>,
    <3430, 3222, 3221>,
    <3430, 3221, 3434>,
    <3430, 3434, 3435>,
    <3430, 3435, 3431>,
    <3436, 3437, 3432>,
    <3436, 3432, 3431>,
    <3436, 3431, 3435>,
    <3436, 3435, 3438>,
    <3436, 3438, 3439>,
    <3436, 3439, 3440>,
    <3436, 3440, 3441>,
    <3436, 3441, 3437>,
    <3442, 3443, 3432>,
    <3442, 3432, 3437>,
    <3442, 3437, 3441>,
    <3442, 3441, 3444>,
    <3442, 3444, 3445>,
    <3442, 3445, 3446>,
    <3442, 3446, 3447>,
    <3442, 3447, 3443>,
    <3448, 3433, 3432>,
    <3448, 3432, 3443>,
    <3448, 3443, 3447>,
    <3448, 3447, 3449>,
    <3448, 3449, 3227>,
    <3448, 3227, 3226>,
    <3448, 3226, 3223>,
    <3448, 3223, 3433>,
    <3450, 3451, 3452>,
    <3450, 3452, 3453>,
    <3450, 3453, 3454>,
    <3450, 3454, 3455>,
    <3450, 3455, 3456>,
    <3450, 3456, 3457>,
    <3450, 3457, 3458>,
    <3450, 3458, 3451>,
    <3459, 3460, 3452>,
    <3459, 3452, 3451>,
    <3459, 3451, 3458>,
    <3459, 3458, 3461>,
    <3459, 3461, 3462>,
    <3459, 3462, 3463>,
    <3459, 3463, 3464>,
    <3459, 3464, 3460>,
    <3465, 3466, 3452>,
    <3465, 3452, 3460>,
    <3465, 3460, 3464>,
    <3465, 3464, 3467>,
    <3465, 3467, 3468>,
    <3465, 3468, 3469>,
    <3465, 3469, 3470>,
    <3465, 3470, 3466>,
    <3471, 3453, 3452>,
    <3471, 3452, 3466>,
    <3471, 3466, 3470>,
    <3471, 3470, 3472>,
    <3471, 3472, 3473>,
    <3471, 3473, 3474>,
    <3471, 3474, 3454>,
    <3471, 3454, 3453>,
    <3475, 3476, 3477>,
    <3475, 3477, 3478>,
    <3475, 3478, 3255>,
    <3475, 3255, 3254>,
    <3475, 3254, 3243>,
    <3475, 3243, 3479>,
    <3475, 3479, 3480>,
    <3475, 3480, 3476>,
    <3481, 3482, 3477>,
    <3481, 3477, 3476>,
    <3481, 3476, 3480>,
    <3481, 3480, 3483>,
    <3481, 3483, 3484>,
    <3481, 3484, 3485>,
    <3481, 3485, 3486>,
    <3481, 3486, 3482>,
    <3487, 3488, 3477>,
    <3487, 3477, 3482>,
    <3487, 3482, 3486>,
    <3487, 3486, 3489>,
    <3487, 3489, 3490>,
    <3487, 3490, 3491>,
    <3487, 3491, 3492>,
    <3487, 3492, 3488>,
    <3493, 3478, 3477>,
    <3493, 3477, 3488>,
    <3493, 3488, 3492>,
    <3493, 3492, 3494>,
    <3493, 3494, 3259>,
    <3493, 3259, 3258>,
    <3493, 3258, 3255>,
    <3493, 3255, 3478>,
    <3495, 3496, 3497>,
    <3495, 3497, 3498>,
    <3495, 3498, 3275>,
    <3495, 3275, 3274>,
    <3495, 3274, 3273>,
    <3495, 3273, 3499>,
    <3495, 3499, 3500>,
    <3495, 3500, 3496>,
    <3501, 3502, 3497>,
    <3501, 3497, 3496>,
    <3501, 3496, 3500>,
    <3501, 3500, 3503>,
    <3501, 3503, 3504>,
    <3501, 3504, 3505>,
    <3501, 3505, 3506>,
    <3501, 3506, 3502>,
    <3507, 3508, 3497>,
    <3507, 3497, 3502>,
    <3507, 3502, 3506>,
    <3507, 3506, 3509>,
    <3507, 3509, 3510>,
    <3507, 3510, 3511>,
    <3507, 3511, 3512>,
    <3507, 3512, 3508>,
    <3513, 3498, 3497>,
    <3513, 3497, 3508>,
    <3513, 3508, 3512>,
    <3513, 3512, 3514>,
    <3513, 3514, 3279>,
    <3513, 3279, 3278>,
    <3513, 3278, 3275>,
    <3513, 3275, 3498>,
    <3515, 3516, 3517>,
    <3515, 3517, 3518>,
    <3515, 3518, 3295>,
    <3515, 3295, 3294>,
    <3515, 3294, 3293>,
    <3515, 3293, 3519>,
    <3515, 3519, 3520>,
    <3515, 3520, 3516>,
    <3521, 3522, 3517>,
    <3521, 3517, 3516>,
    <3521, 3516, 3520>,
    <3521, 3520, 3523>,
    <3521, 3523, 3524>,
    <3521, 3524, 3525>,
    <3521, 3525, 3526>,
    <3521, 3526, 3522>,
    <3527, 3528, 3517>,
    <3527, 3517, 3522>,
    <3527, 3522, 3526>,
    <3527, 3526, 3529>,
    <3527, 3529, 3530>,
    <3527, 3530, 3531>,
    <3527, 3531, 3532>,
    <3527, 3532, 3528>,
    <3533, 3518, 3517>,
    <3533, 3517, 3528>,
    <3533, 3528, 3532>,
    <3533, 3532, 3534>,
    <3533, 3534, 3299>,
    <3533, 3299, 3298>,
    <3533, 3298, 3295>,
    <3533, 3295, 3518>,
    <3535, 3536, 3537>,
    <3535, 3537, 3538>,
    <3535, 3538, 3539>,
    <3535, 3539, 3540>,
    <3535, 3540, 3541>,
    <3535, 3541, 3542>,
    <3535, 3542, 3543>,
    <3535, 3543, 3536>,
    <3544, 3545, 3537>,
    <3544, 3537, 3536>,
    <3544, 3536, 3543>,
    <3544, 3543, 3546>,
    <3544, 3546, 3547>,
    <3544, 3547, 3548>,
    <3544, 3548, 3549>,
    <3544, 3549, 3545>,
    <3550, 3551, 3537>,
    <3550, 3537, 3545>,
    <3550, 3545, 3549>,
    <3550, 3549, 3552>,
    <3550, 3552, 3553>,
    <3550, 3553, 3554>,
    <3550, 3554, 3555>,
    <3550, 3555, 3551>,
    <3556, 3538, 3537>,
    <3556, 3537, 3551>,
    <3556, 3551, 3555>,
    <3556, 3555, 3557>,
    <3556, 3557, 3558>,
    <3556, 3558, 3559>,
    <3556, 3559, 3539>,
    <3556, 3539, 3538>,
    <3560, 3561, 3562>,
    <3560, 3562, 3563>,
    <3560, 3563, 3323>,
    <3560, 3323, 3322>,
    <3560, 3322, 3279>,
    <3560, 3279, 3514>,
    <3560, 3514, 3512>,
    <3560, 3512, 3561>,
    <3564, 3565, 3562>,
    <3564, 3562, 3561>,
    <3564, 3561, 3512>,
    <3564, 3512, 3511>,
    <3564, 3511, 3510>,
    <3564, 3510, 3566>,
    <3564, 3566, 3567>,
    <3564, 3567, 3565>,
    <3568, 3569, 3562>,
    <3568, 3562, 3565>,
    <3568, 3565, 3567>,
    <3568, 3567, 3570>,
    <3568, 3570, 3571>,
    <3568, 3571, 3572>,
    <3568, 3572, 3573>,
    <3568, 3573, 3569>,
    <3574, 3563, 3562>,
    <3574, 3562, 3569>,
    <3574, 3569, 3573>,
    <3574, 3573, 3575>,
    <3574, 3575, 3327>,
    <3574, 3327, 3326>,
    <3574, 3326, 3323>,
    <3574, 3323, 3563>,
    <3576, 3577, 3578>,
    <3576, 3578, 3579>,
    <3576, 3579, 3580>,
    <3576, 3580, 3581>,
    <3576, 3581, 3327>,
    <3576, 3327, 3575>,
    <3576, 3575, 3573>,
    <3576, 3573, 3577>,
    <3582, 3583, 3578>,
    <3582, 3578, 3577>,
    <3582, 3577, 3573>,
    <3582, 3573, 3572>,
    <3582, 3572, 3571>,
    <3582, 3571, 3584>,
    <3582, 3584, 3585>,
    <3582, 3585, 3583>,
    <3586, 3587, 3578>,
    <3586, 3578, 3583>,
    <3586, 3583, 3585>,
    <3586, 3585, 3588>,
    <3586, 3588, 3589>,
    <3586, 3589, 3590>,
    <3586, 3590, 3591>,
    <3586, 3591, 3587>,
    <3592, 3579, 3578>,
    <3592, 3578, 3587>,
    <3592, 3587, 3591>,
    <3592, 3591, 3593>,
    <3592, 3593, 3366>,
    <3592, 3366, 3594>,
    <3592, 3594, 3580>,
    <3592, 3580, 3579>,
    <3595, 3596, 3597>,
    <3595, 3597, 3598>,
    <3595, 3598, 3368>,
    <3595, 3368, 3367>,
    <3595, 3367, 3366>,
    <3595, 3366, 3593>,
    <3595, 3593, 3591>,
    <3595, 3591, 3596>,
    <3599, 3600, 3597>,
    <3599, 3597, 3596>,
    <3599, 3596, 3591>,
    <3599, 3591, 3590>,
    <3599, 3590, 3589>,
    <3599, 3589, 3601>,
    <3599, 3601, 3602>,
    <3599, 3602, 3600>,
    <3603, 3604, 3597>,
    <3603, 3597, 3600>,
    <3603, 3600, 3602>,
    <3603, 3602, 3605>,
    <3603, 3605, 3524>,
    <3603, 3524, 3523>,
    <3603, 3523, 3520>,
    <3603, 3520, 3604>,
    <3606, 3598, 3597>,
    <3606, 3597, 3604>,
    <3606, 3604, 3520>,
    <3606, 3520, 3519>,
    <3606, 3519, 3293>,
    <3606, 3293, 3371>,
    <3606, 3371, 3368>,
    <3606, 3368, 3598>,
    <3607, 3608, 3609>,
    <3607, 3609, 3610>,
    <3607, 3610, 3384>,
    <3607, 3384, 3383>,
    <3607, 3383, 3382>,
    <3607, 3382, 3611>,
    <3607, 3611, 3612>,
    <3607, 3612, 3608>,
    <3613, 3614, 3609>,
    <3613, 3609, 3608>,
    <3613, 3608, 3612>,
    <3613, 3612, 3615>,
    <3613, 3615, 3616>,
    <3613, 3616, 3617>,
    <3613, 3617, 3618>,
    <3613, 3618, 3614>,
    <3619, 3620, 3609>,
    <3619, 3609, 3614>,
    <3619, 3614, 3618>,
    <3619, 3618, 3621>,
    <3619, 3621, 3439>,
    <3619, 3439, 3438>,
    <3619, 3438, 3435>,
    <3619, 3435, 3620>,
    <3622, 3610, 3609>,
    <3622, 3609, 3620>,
    <3622, 3620, 3435>,
    <3622, 3435, 3434>,
    <3622, 3434, 3221>,
    <3622, 3221, 3387>,
    <3622, 3387, 3384>,
    <3622, 3384, 3610>,
    <3623, 3624, 3625>,
    <3623, 3625, 3626>,
    <3623, 3626, 3396>,
    <3623, 3396, 3395>,
    <3623, 3395, 3259>,
    <3623, 3259, 3494>,
    <3623, 3494, 3492>,
    <3623, 3492, 3624>,
    <3627, 3628, 3625>,
    <3627, 3625, 3624>,
    <3627, 3624, 3492>,
    <3627, 3492, 3491>,
    <3627, 3491, 3490>,
    <3627, 3490, 3629>,
    <3627, 3629, 3630>,
    <3627, 3630, 3628>,
    <3631, 3632, 3625>,
    <3631, 3625, 3628>,
    <3631, 3628, 3630>,
    <3631, 3630, 3633>,
    <3631, 3633, 3634>,
    <3631, 3634, 3635>,
    <3631, 3635, 3636>,
    <3631, 3636, 3632>,
    <3637, 3626, 3625>,
    <3637, 3625, 3632>,
    <3637, 3632, 3636>,
    <3637, 3636, 3638>,
    <3637, 3638, 3400>,
    <3637, 3400, 3399>,
    <3637, 3399, 3396>,
    <3637, 3396, 3626>,
    <3639, 3640, 3641>,
    <3639, 3641, 3642>,
    <3639, 3642, 3643>,
    <3639, 3643, 3644>,
    <3639, 3644, 3400>,
    <3639, 3400, 3638>,
    <3639, 3638, 3636>,
    <3639, 3636, 3640>,
    <3645, 3646, 3641>,
    <3645, 3641, 3640>,
    <3645, 3640, 3636>,
    <3645, 3636, 3635>,
    <3645, 3635, 3634>,
    <3645, 3634, 3647>,
    <3645, 3647, 3648>,
    <3645, 3648, 3646>,
    <3649, 3650, 3641>,
    <3649, 3641, 3646>,
    <3649, 3646, 3648>,
    <3649, 3648, 3651>,
    <3649, 3651, 3616>,
    <3649, 3616, 3615>,
    <3649, 3615, 3612>,
    <3649, 3612, 3650>,
    <3652, 3642, 3641>,
    <3652, 3641, 3650>,
    <3652, 3650, 3612>,
    <3652, 3612, 3611>,
    <3652, 3611, 3382>,
    <3652, 3382, 3653>,
    <3652, 3653, 3643>,
    <3652, 3643, 3642>,
    <3654, 3655, 3656>,
    <3654, 3656, 3657>,
    <3654, 3657, 3441>,
    <3654, 3441, 3440>,
    <3654, 3440, 3439>,
    <3654, 3439, 3658>,
    <3654, 3658, 3659>,
    <3654, 3659, 3655>,
    <3660, 3661, 3656>,
    <3660, 3656, 3655>,
    <3660, 3655, 3659>,
    <3660, 3659, 3662>,
    <3660, 3662, 3663>,
    <3660, 3663, 3664>,
    <3660, 3664, 3665>,
    <3660, 3665, 3661>,
    <3666, 3667, 3656>,
    <3666, 3656, 3661>,
    <3666, 3661, 3665>,
    <3666, 3665, 3668>,
    <3666, 3668, 3669>,
    <3666, 3669, 3670>,
    <3666, 3670, 3671>,
    <3666, 3671, 3667>,
    <3672, 3657, 3656>,
    <3672, 3656, 3667>,
    <3672, 3667, 3671>,
    <3672, 3671, 3673>,
    <3672, 3673, 3445>,
    <3672, 3445, 3444>,
    <3672, 3444, 3441>,
    <3672, 3441, 3657>,
    <3674, 3675, 3676>,
    <3674, 3676, 3677>,
    <3674, 3677, 3678>,
    <3674, 3678, 3679>,
    <3674, 3679, 3445>,
    <3674, 3445, 3673>,
    <3674, 3673, 3671>,
    <3674, 3671, 3675>,
    <3680, 3681, 3676>,
    <3680, 3676, 3675>,
    <3680, 3675, 3671>,
    <3680, 3671, 3670>,
    <3680, 3670, 3669>,
    <3680, 3669, 3682>,
    <3680, 3682, 3683>,
    <3680, 3683, 3681>,
    <3684, 3685, 3676>,
    <3684, 3676, 3681>,
    <3684, 3681, 3683>,
    <3684, 3683, 3686>,
    <3684, 3686, 3687>,
    <3684, 3687, 3688>,
    <3684, 3688, 3689>,
    <3684, 3689, 3685>,
    <3690, 3677, 3676>,
    <3690, 3676, 3685>,
    <3690, 3685, 3689>,
    <3690, 3689, 3691>,
    <3690, 3691, 3484>,
    <3690, 3484, 3692>,
    <3690, 3692, 3678>,
    <3690, 3678, 3677>,
    <3693, 3694, 3695>,
    <3693, 3695, 3696>,
    <3693, 3696, 3486>,
    <3693, 3486, 3485>,
    <3693, 3485, 3484>,
    <3693, 3484, 3691>,
    <3693, 3691, 3689>,
    <3693, 3689, 3694>,
    <3697, 3698, 3695>,
    <3697, 3695, 3694>,
    <3697, 3694, 3689>,
    <3697, 3689, 3688>,
    <3697, 3688, 3687>,
    <3697, 3687, 3699>,
    <3697, 3699, 3700>,
    <3697, 3700, 3698>,
    <3701, 3702, 3695>,
    <3701, 3695, 3698>,
    <3701, 3698, 3700>,
    <3701, 3700, 3703>,
    <3701, 3703, 3704>,
    <3701, 3704, 3705>,
    <3701, 3705, 3706>,
    <3701, 3706, 3702>,
    <3707, 3696, 3695>,
    <3707, 3695, 3702>,
    <3707, 3702, 3706>,
    <3707, 3706, 3708>,
    <3707, 3708, 3490>,
    <3707, 3490, 3489>,
    <3707, 3489, 3486>,
    <3707, 3486, 3696>,
    <3709, 3710, 3711>,
    <3709, 3711, 3712>,
    <3709, 3712, 3506>,
    <3709, 3506, 3505>,
    <3709, 3505, 3504>,
    <3709, 3504, 3713>,
    <3709, 3713, 3714>,
    <3709, 3714, 3710>,
    <3715, 3716, 3711>,
    <3715, 3711, 3710>,
    <3715, 3710, 3714>,
    <3715, 3714, 3717>,
    <3715, 3717, 3718>,
    <3715, 3718, 3719>,
    <3715, 3719, 3720>,
    <3715, 3720, 3716>,
    <3721, 3722, 3711>,
    <3721, 3711, 3716>,
    <3721, 3716, 3720>,
    <3721, 3720, 3723>,
    <3721, 3723, 3724>,
    <3721, 3724, 3725>,
    <3721, 3725, 3726>,
    <3721, 3726, 3722>,
    <3727, 3712, 3711>,
    <3727, 3711, 3722>,
    <3727, 3722, 3726>,
    <3727, 3726, 3728>,
    <3727, 3728, 3510>,
    <3727, 3510, 3509>,
    <3727, 3509, 3506>,
    <3727, 3506, 3712>,
    <3729, 3730, 3731>,
    <3729, 3731, 3732>,
    <3729, 3732, 3526>,
    <3729, 3526, 3525>,
    <3729, 3525, 3524>,
    <3729, 3524, 3733>,
    <3729, 3733, 3734>,
    <3729, 3734, 3730>,
    <3735, 3736, 3731>,
    <3735, 3731, 3730>,
    <3735, 3730, 3734>,
    <3735, 3734, 3737>,
    <3735, 3737, 3738>,
    <3735, 3738, 3739>,
    <3735, 3739, 3740>,
    <3735, 3740, 3736>,
    <3741, 3742, 3731>,
    <3741, 3731, 3736>,
    <3741, 3736, 3740>,
    <3741, 3740, 3743>,
    <3741, 3743, 3744>,
    <3741, 3744, 3745>,
    <3741, 3745, 3746>,
    <3741, 3746, 3742>,
    <3747, 3732, 3731>,
    <3747, 3731, 3742>,
    <3747, 3742, 3746>,
    <3747, 3746, 3748>,
    <3747, 3748, 3530>,
    <3747, 3530, 3529>,
    <3747, 3529, 3526>,
    <3747, 3526, 3732>,
    <3749, 3750, 3751>,
    <3749, 3751, 3752>,
    <3749, 3752, 3753>,
    <3749, 3753, 3754>,
    <3749, 3754, 3530>,
    <3749, 3530, 3748>,
    <3749, 3748, 3746>,
    <3749, 3746, 3750>,
    <3755, 3756, 3751>,
    <3755, 3751, 3750>,
    <3755, 3750, 3746>,
    <3755, 3746, 3745>,
    <3755, 3745, 3744>,
    <3755, 3744, 3757>,
    <3755, 3757, 3758>,
    <3755, 3758, 3756>,
    <3759, 3760, 3751>,
    <3759, 3751, 3756>,
    <3759, 3756, 3758>,
    <3759, 3758, 3761>,
    <3759, 3761, 3718>,
    <3759, 3718, 3717>,
    <3759, 3717, 3714>,
    <3759, 3714, 3760>,
    <3762, 3752, 3751>,
    <3762, 3751, 3760>,
    <3762, 3760, 3714>,
    <3762, 3714, 3713>,
    <3762, 3713, 3504>,
    <3762, 3504, 3763>,
    <3762, 3763, 3753>,
    <3762, 3753, 3752>,
    <3764, 3765, 3766>,
    <3764, 3766, 3767>,
    <3764, 3767, 3567>,
    <3764, 3567, 3566>,
    <3764, 3566, 3510>,
    <3764, 3510, 3728>,
    <3764, 3728, 3726>,
    <3764, 3726, 3765>,
    <3768, 3769, 3766>,
    <3768, 3766, 3765>,
    <3768, 3765, 3726>,
    <3768, 3726, 3725>,
    <3768, 3725, 3724>,
    <3768, 3724, 3770>,
    <3768, 3770, 3771>,
    <3768, 3771, 3769>,
    <3772, 3773, 3766>,
    <3772, 3766, 3769>,
    <3772, 3769, 3771>,
    <3772, 3771, 3774>,
    <3772, 3774, 3775>,
    <3772, 3775, 3776>,
    <3772, 3776, 3777>,
    <3772, 3777, 3773>,
    <3778, 3767, 3766>,
    <3778, 3766, 3773>,
    <3778, 3773, 3777>,
    <3778, 3777, 3779>,
    <3778, 3779, 3571>,
    <3778, 3571, 3570>,
    <3778, 3570, 3567>,
    <3778, 3567, 3767>,
    <3780, 3781, 3782>,
    <3780, 3782, 3783>,
    <3780, 3783, 3585>,
    <3780, 3585, 3584>,
    <3780, 3584, 3571>,
    <3780, 3571, 3779>,
    <3780, 3779, 3777>,
    <3780, 3777, 3781>,
    <3784, 3785, 3782>,
    <3784, 3782, 3781>,
    <3784, 3781, 3777>,
    <3784, 3777, 3776>,
    <3784, 3776, 3775>,
    <3784, 3775, 3786>,
    <3784, 3786, 3787>,
    <3784, 3787, 3785>,
    <3788, 3789, 3782>,
    <3788, 3782, 3785>,
    <3788, 3785, 3787>,
    <3788, 3787, 3790>,
    <3788, 3790, 3791>,
    <3788, 3791, 3792>,
    <3788, 3792, 3793>,
    <3788, 3793, 3789>,
    <3794, 3783, 3782>,
    <3794, 3782, 3789>,
    <3794, 3789, 3793>,
    <3794, 3793, 3795>,
    <3794, 3795, 3589>,
    <3794, 3589, 3588>,
    <3794, 3588, 3585>,
    <3794, 3585, 3783>,
    <3796, 3797, 3798>,
    <3796, 3798, 3799>,
    <3796, 3799, 3602>,
    <3796, 3602, 3601>,
    <3796, 3601, 3589>,
    <3796, 3589, 3795>,
    <3796, 3795, 3793>,
    <3796, 3793, 3797>,
    <3800, 3801, 3798>,
    <3800, 3798, 3797>,
    <3800, 3797, 3793>,
    <3800, 3793, 3792>,
    <3800, 3792, 3791>,
    <3800, 3791, 3802>,
    <3800, 3802, 3803>,
    <3800, 3803, 3801>,
    <3804, 3805, 3798>,
    <3804, 3798, 3801>,
    <3804, 3801, 3803>,
    <3804, 3803, 3806>,
    <3804, 3806, 3738>,
    <3804, 3738, 3737>,
    <3804, 3737, 3734>,
    <3804, 3734, 3805>,
    <3807, 3799, 3798>,
    <3807, 3798, 3805>,
    <3807, 3805, 3734>,
    <3807, 3734, 3733>,
    <3807, 3733, 3524>,
    <3807, 3524, 3605>,
    <3807, 3605, 3602>,
    <3807, 3602, 3799>,
    <3808, 3809, 3810>,
    <3808, 3810, 3811>,
    <3808, 3811, 3618>,
    <3808, 3618, 3617>,
    <3808, 3617, 3616>,
    <3808, 3616, 3812>,
    <3808, 3812, 3813>,
    <3808, 3813, 3809>,
    <3814, 3815, 3810>,
    <3814, 3810, 3809>,
    <3814, 3809, 3813>,
    <3814, 3813, 3816>,
    <3814, 3816, 3817>,
    <3814, 3817, 3818>,
    <3814, 3818, 3819>,
    <3814, 3819, 3815>,
    <3820, 3821, 3810>,
    <3820, 3810, 3815>,
    <3820, 3815, 3819>,
    <3820, 3819, 3822>,
    <3820, 3822, 3663>,
    <3820, 3663, 3662>,
    <3820, 3662, 3659>,
    <3820, 3659, 3821>,
    <3823, 3811, 3810>,
    <3823, 3810, 3821>,
    <3823, 3821, 3659>,
    <3823, 3659, 3658>,
    <3823, 3658, 3439>,
    <3823, 3439, 3621>,
    <3823, 3621, 3618>,
    <3823, 3618, 3811>,
    <3824, 3825, 3826>,
    <3824, 3826, 3827>,
    <3824, 3827, 3630>,
    <3824, 3630, 3629>,
    <3824, 3629, 3490>,
    <3824, 3490, 3708>,
    <3824, 3708, 3706>,
    <3824, 3706, 3825>,
    <3828, 3829, 3826>,
    <3828, 3826, 3825>,
    <3828, 3825, 3706>,
    <3828, 3706, 3705>,
    <3828, 3705, 3704>,
    <3828, 3704, 3830>,
    <3828, 3830, 3831>,
    <3828, 3831, 3829>,
    <3832, 3833, 3826>,
    <3832, 3826, 3829>,
    <3832, 3829, 3831>,
    <3832, 3831, 3834>,
    <3832, 3834, 3835>,
    <3832, 3835, 3836>,
    <3832, 3836, 3837>,
    <3832, 3837, 3833>,
    <3838, 3827, 3826>,
    <3838, 3826, 3833>,
    <3838, 3833, 3837>,
    <3838, 3837, 3839>,
    <3838, 3839, 3634>,
    <3838, 3634, 3633>,
    <3838, 3633, 3630>,
    <3838, 3630, 3827>,
    <3840, 3841, 3842>,
    <3840, 3842, 3843>,
    <3840, 3843, 3648>,
    <3840, 3648, 3647>,
    <3840, 3647, 3634>,
    <3840, 3634, 3839>,
    <3840, 3839, 3837>,
    <3840, 3837, 3841>,
    <3844, 3845, 3842>,
    <3844, 3842, 3841>,
    <3844, 3841, 3837>,
    <3844, 3837, 3836>,
    <3844, 3836, 3835>,
    <3844, 3835, 3846>,
    <3844, 3846, 3847>,
    <3844, 3847, 3845>,
    <3848, 3849, 3842>,
    <3848, 3842, 3845>,
    <3848, 3845, 3847>,
    <3848, 3847, 3850>,
    <3848, 3850, 3817>,
    <3848, 3817, 3816>,
    <3848, 3816, 3813>,
    <3848, 3813, 3849>,
    <3851, 3843, 3842>,
    <3851, 3842, 3849>,
    <3851, 3849, 3813>,
    <3851, 3813, 3812>,
    <3851, 3812, 3616>,
    <3851, 3616, 3651>,
    <3851, 3651, 3648>,
    <3851, 3648, 3843>,
    <3852, 3853, 3854>,
    <3852, 3854, 3855>,
    <3852, 3855, 3665>,
    <3852, 3665, 3664>,
    <3852, 3664, 3663>,
    <3852, 3663, 3856>,
    <3852, 3856, 3857>,
    <3852, 3857, 3853>,
    <3858, 3859, 3854>,
    <3858, 3854, 3853>,
    <3858, 3853, 3857>,
    <3858, 3857, 3860>,
    <3858, 3860, 3861>,
    <3858, 3861, 3862>,
    <3858, 3862, 3863>,
    <3858, 3863, 3859>,
    <3864, 3865, 3854>,
    <3864, 3854, 3859>,
    <3864, 3859, 3863>,
    <3864, 3863, 3866>,
    <3864, 3866, 3867>,
    <3864, 3867, 3868>,
    <3864, 3868, 3869>,
    <3864, 3869, 3865>,
    <3870, 3855, 3854>,
    <3870, 3854, 3865>,
    <3870, 3865, 3869>,
    <3870, 3869, 3871>,
    <3870, 3871, 3669>,
    <3870, 3669, 3668>,
    <3870, 3668, 3665>,
    <3870, 3665, 3855>,
    <3872, 3873, 3874>,
    <3872, 3874, 3875>,
    <3872, 3875, 3683>,
    <3872, 3683, 3682>,
    <3872, 3682, 3669>,
    <3872, 3669, 3871>,
    <3872, 3871, 3869>,
    <3872, 3869, 3873>,
    <3876, 3877, 3874>,
    <3876, 3874, 3873>,
    <3876, 3873, 3869>,
    <3876, 3869, 3868>,
    <3876, 3868, 3867>,
    <3876, 3867, 3878>,
    <3876, 3878, 3879>,
    <3876, 3879, 3877>,
    <3880, 3881, 3874>,
    <3880, 3874, 3877>,
    <3880, 3877, 3879>,
    <3880, 3879, 3882>,
    <3880, 3882, 3883>,
    <3880, 3883, 3884>,
    <3880, 3884, 3885>,
    <3880, 3885, 3881>,
    <3886, 3875, 3874>,
    <3886, 3874, 3881>,
    <3886, 3881, 3885>,
    <3886, 3885, 3887>,
    <3886, 3887, 3687>,
    <3886, 3687, 3686>,
    <3886, 3686, 3683>,
    <3886, 3683, 3875>,
    <3888, 3889, 3890>,
    <3888, 3890, 3891>,
    <3888, 3891, 3700>,
    <3888, 3700, 3699>,
    <3888, 3699, 3687>,
    <3888, 3687, 3887>,
    <3888, 3887, 3885>,
    <3888, 3885, 3889>,
    <3892, 3893, 3890>,
    <3892, 3890, 3889>,
    <3892, 3889, 3885>,
    <3892, 3885, 3884>,
    <3892, 3884, 3883>,
    <3892, 3883, 3894>,
    <3892, 3894, 3895>,
    <3892, 3895, 3893>,
    <3896, 3897, 3890>,
    <3896, 3890, 3893>,
    <3896, 3893, 3895>,
    <3896, 3895, 3898>,
    <3896, 3898, 3899>,
    <3896, 3899, 3900>,
    <3896, 3900, 3901>,
    <3896, 3901, 3897>,
    <3902, 3891, 3890>,
    <3902, 3890, 3897>,
    <3902, 3897, 3901>,
    <3902, 3901, 3903>,
    <3902, 3903, 3704>,
    <3902, 3704, 3703>,
    <3902, 3703, 3700>,
    <3902, 3700, 3891>,
    <3904, 3905, 3906>,
    <3904, 3906, 3907>,
    <3904, 3907, 3720>,
    <3904, 3720, 3719>,
    <3904, 3719, 3718>,
    <3904, 3718, 3908>,
    <3904, 3908, 3909>,
    <3904, 3909, 3905>,
    <3910, 3911, 3906>,
    <3910, 3906, 3905>,
    <3910, 3905, 3909>,
    <3910, 3909, 3912>,
    <3910, 3912, 3913>,
    <3910, 3913, 3914>,
    <3910, 3914, 3915>,
    <3910, 3915, 3911>,
    <3916, 3917, 3906>,
    <3916, 3906, 3911>,
    <3916, 3911, 3915>,
    <3916, 3915, 3918>,
    <3916, 3918, 3919>,
    <3916, 3919, 3920>,
    <3916, 3920, 3921>,
    <3916, 3921, 3917>,
    <3922, 3907, 3906>,
    <3922, 3906, 3917>,
    <3922, 3917, 3921>,
    <3922, 3921, 3923>,
    <3922, 3923, 3724>,
    <3922, 3724, 3723>,
    <3922, 3723, 3720>,
    <3922, 3720, 3907>,
    <3924, 3925, 3926>,
    <3924, 3926, 3927>,
    <3924, 3927, 3740>,
    <3924, 3740, 3739>,
    <3924, 3739, 3738>,
    <3924, 3738, 3928>,
    <3924, 3928, 3929>,
    <3924, 3929, 3925>,
    <3930, 3931, 3926>,
    <3930, 3926, 3925>,
    <3930, 3925, 3929>,
    <3930, 3929, 3932>,
    <3930, 3932, 3933>,
    <3930, 3933, 3934>,
    <3930, 3934, 3935>,
    <3930, 3935, 3931>,
    <3936, 3937, 3926>,
    <3936, 3926, 3931>,
    <3936, 3931, 3935>,
    <3936, 3935, 3938>,
    <3936, 3938, 3939>,
    <3936, 3939, 3940>,
    <3936, 3940, 3941>,
    <3936, 3941, 3937>,
    <3942, 3927, 3926>,
    <3942, 3926, 3937>,
    <3942, 3937, 3941>,
    <3942, 3941, 3943>,
    <3942, 3943, 3744>,
    <3942, 3744, 3743>,
    <3942, 3743, 3740>,
    <3942, 3740, 3927>,
    <3944, 3945, 3946>,
    <3944, 3946, 3947>,
    <3944, 3947, 3758>,
    <3944, 3758, 3757>,
    <3944, 3757, 3744>,
    <3944, 3744, 3943>,
    <3944, 3943, 3941>,
    <3944, 3941, 3945>,
    <3948, 3949, 3946>,
    <3948, 3946, 3945>,
    <3948, 3945, 3941>,
    <3948, 3941, 3940>,
    <3948, 3940, 3939>,
    <3948, 3939, 3950>,
    <3948, 3950, 3951>,
    <3948, 3951, 3949>,
    <3952, 3953, 3946>,
    <3952, 3946, 3949>,
    <3952, 3949, 3951>,
    <3952, 3951, 3954>,
    <3952, 3954, 3913>,
    <3952, 3913, 3912>,
    <3952, 3912, 3909>,
    <3952, 3909, 3953>,
    <3955, 3947, 3946>,
    <3955, 3946, 3953>,
    <3955, 3953, 3909>,
    <3955, 3909, 3908>,
    <3955, 3908, 3718>,
    <3955, 3718, 3761>,
    <3955, 3761, 3758>,
    <3955, 3758, 3947>,
    <3956, 3957, 3958>,
    <3956, 3958, 3959>,
    <3956, 3959, 3771>,
    <3956, 3771, 3770>,
    <3956, 3770, 3724>,
    <3956, 3724, 3923>,
    <3956, 3923, 3921>,
    <3956, 3921, 3957>,
    <3960, 3961, 3958>,
    <3960, 3958, 3957>,
    <3960, 3957, 3921>,
    <3960, 3921, 3920>,
    <3960, 3920, 3919>,
    <3960, 3919, 3962>,
    <3960, 3962, 3963>,
    <3960, 3963, 3961>,
    <3964, 3965, 3958>,
    <3964, 3958, 3961>,
    <3964, 3961, 3963>,
    <3964, 3963, 3966>,
    <3964, 3966, 3967>,
    <3964, 3967, 3968>,
    <3964, 3968, 3969>,
    <3964, 3969, 3965>,
    <3970, 3959, 3958>,
    <3970, 3958, 3965>,
    <3970, 3965, 3969>,
    <3970, 3969, 3971>,
    <3970, 3971, 3775>,
    <3970, 3775, 3774>,
    <3970, 3774, 3771>,
    <3970, 3771, 3959>,
    <3972, 3973, 3974>,
    <3972, 3974, 3975>,
    <3972, 3975, 3787>,
    <3972, 3787, 3786>,
    <3972, 3786, 3775>,
    <3972, 3775, 3971>,
    <3972, 3971, 3969>,
    <3972, 3969, 3973>,
    <3976, 3977, 3974>,
    <3976, 3974, 3973>,
    <3976, 3973, 3969>,
    <3976, 3969, 3968>,
    <3976, 3968, 3967>,
    <3976, 3967, 3978>,
    <3976, 3978, 3979>,
    <3976, 3979, 3977>,
    <3980, 3981, 3974>,
    <3980, 3974, 3977>,
    <3980, 3977, 3979>,
    <3980, 3979, 3982>,
    <3980, 3982, 3983>,
    <3980, 3983, 3984>,
    <3980, 3984, 3985>,
    <3980, 3985, 3981>,
    <3986, 3975, 3974>,
    <3986, 3974, 3981>,
    <3986, 3981, 3985>,
    <3986, 3985, 3987>,
    <3986, 3987, 3791>,
    <3986, 3791, 3790>,
    <3986, 3790, 3787>,
    <3986, 3787, 3975>,
    <3988, 3989, 3990>,
    <3988, 3990, 3991>,
    <3988, 3991, 3803>,
    <3988, 3803, 3802>,
    <3988, 3802, 3791>,
    <3988, 3791, 3987>,
    <3988, 3987, 3985>,
    <3988, 3985, 3989>,
    <3992, 3993, 3990>,
    <3992, 3990, 3989>,
    <3992, 3989, 3985>,
    <3992, 3985, 3984>,
    <3992, 3984, 3983>,
    <3992, 3983, 3994>,
    <3992, 3994, 3995>,
    <3992, 3995, 3993>,
    <3996, 3997, 3990>,
    <3996, 3990, 3993>,
    <3996, 3993, 3995>,
    <3996, 3995, 3998>,
    <3996, 3998, 3933>,
    <3996, 3933, 3932>,
    <3996, 3932, 3929>,
    <3996, 3929, 3997>,
    <3999, 3991, 3990>,
    <3999, 3990, 3997>,
    <3999, 3997, 3929>,
    <3999, 3929, 3928>,
    <3999, 3928, 3738>,
    <3999, 3738, 3806>,
    <3999, 3806, 3803>,
    <3999, 3803, 3991>,
    <4000, 4001, 4002>,
    <4000, 4002, 4003>,
    <4000, 4003, 3819>,
    <4000, 3819, 3818>,
    <4000, 3818, 3817>,
    <4000, 3817, 4004>,
    <4000, 4004, 4005>,
    <4000, 4005, 4001>,
    <4006, 4007, 4002>,
    <4006, 4002, 4001>,
    <4006, 4001, 4005>,
    <4006, 4005, 4008>,
    <4006, 4008, 4009>,
    <4006, 4009, 4010>,
    <4006, 4010, 4011>,
    <4006, 4011, 4007>,
    <4012, 4013, 4002>,
    <4012, 4002, 4007>,
    <4012, 4007, 4011>,
    <4012, 4011, 4014>,
    <4012, 4014, 3861>,
    <4012, 3861, 3860>,
    <4012, 3860, 3857>,
    <4012, 3857, 4013>,
    <4015, 4003, 4002>,
    <4015, 4002, 4013>,
    <4015, 4013, 3857>,
    <4015, 3857, 3856>,
    <4015, 3856, 3663>,
    <4015, 3663, 3822>,
    <4015, 3822, 3819>,
    <4015, 3819, 4003>,
    <4016, 4017, 4018>,
    <4016, 4018, 4019>,
    <4016, 4019, 3831>,
    <4016, 3831, 3830>,
    <4016, 3830, 3704>,
    <4016, 3704, 3903>,
    <4016, 3903, 3901>,
    <4016, 3901, 4017>,
    <4020, 4021, 4018>,
    <4020, 4018, 4017>,
    <4020, 4017, 3901>,
    <4020, 3901, 3900>,
    <4020, 3900, 3899>,
    <4020, 3899, 4022>,
    <4020, 4022, 4023>,
    <4020, 4023, 4021>,
    <4024, 4025, 4018>,
    <4024, 4018, 4021>,
    <4024, 4021, 4023>,
    <4024, 4023, 4026>,
    <4024, 4026, 4027>,
    <4024, 4027, 4028>,
    <4024, 4028, 4029>,
    <4024, 4029, 4025>,
    <4030, 4019, 4018>,
    <4030, 4018, 4025>,
    <4030, 4025, 4029>,
    <4030, 4029, 4031>,
    <4030, 4031, 3835>,
    <4030, 3835, 3834>,
    <4030, 3834, 3831>,
    <4030, 3831, 4019>,
    <4032, 4033, 4034>,
    <4032, 4034, 4035>,
    <4032, 4035, 3847>,
    <4032, 3847, 3846>,
    <4032, 3846, 3835>,
    <4032, 3835, 4031>,
    <4032, 4031, 4029>,
    <4032, 4029, 4033>,
    <4036, 4037, 4034>,
    <4036, 4034, 4033>,
    <4036, 4033, 4029>,
    <4036, 4029, 4028>,
    <4036, 4028, 4027>,
    <4036, 4027, 4038>,
    <4036, 4038, 4039>,
    <4036, 4039, 4037>,
    <4040, 4041, 4034>,
    <4040, 4034, 4037>,
    <4040, 4037, 4039>,
    <4040, 4039, 4042>,
    <4040, 4042, 4009>,
    <4040, 4009, 4008>,
    <4040, 4008, 4005>,
    <4040, 4005, 4041>,
    <4043, 4035, 4034>,
    <4043, 4034, 4041>,
    <4043, 4041, 4005>,
    <4043, 4005, 4004>,
    <4043, 4004, 3817>,
    <4043, 3817, 3850>,
    <4043, 3850, 3847>,
    <4043, 3847, 4035>,
    <4044, 4045, 4046>,
    <4044, 4046, 4047>,
    <4044, 4047, 3915>,
    <4044, 3915, 3914>,
    <4044, 3914, 3913>,
    <4044, 3913, 4048>,
    <4044, 4048, 4049>,
    <4044, 4049, 4045>,
    <4050, 4051, 4046>,
    <4050, 4046, 4045>,
    <4050, 4045, 4049>,
    <4050, 4049, 4052>,
    <4050, 4052, 4053>,
    <4050, 4053, 4054>,
    <4050, 4054, 4055>,
    <4050, 4055, 4051>,
    <4056, 4057, 4046>,
    <4056, 4046, 4051>,
    <4056, 4051, 4055>,
    <4056, 4055, 4058>,
    <4056, 4058, 4059>,
    <4056, 4059, 4060>,
    <4056, 4060, 4061>,
    <4056, 4061, 4057>,
    <4062, 4047, 4046>,
    <4062, 4046, 4057>,
    <4062, 4057, 4061>,
    <4062, 4061, 4063>,
    <4062, 4063, 3919>,
    <4062, 3919, 3918>,
    <4062, 3918, 3915>,
    <4062, 3915, 4047>,
    <4064, 4065, 4066>,
    <4064, 4066, 4067>,
    <4064, 4067, 3935>,
    <4064, 3935, 3934>,
    <4064, 3934, 3933>,
    <4064, 3933, 4068>,
    <4064, 4068, 4069>,
    <4064, 4069, 4065>,
    <4070, 4071, 4066>,
    <4070, 4066, 4065>,
    <4070, 4065, 4069>,
    <4070, 4069, 4072>,
    <4070, 4072, 4073>,
    <4070, 4073, 4074>,
    <4070, 4074, 4075>,
    <4070, 4075, 4071>,
    <4076, 4077, 4066>,
    <4076, 4066, 4071>,
    <4076, 4071, 4075>,
    <4076, 4075, 4078>,
    <4076, 4078, 4079>,
    <4076, 4079, 4080>,
    <4076, 4080, 4081>,
    <4076, 4081, 4077>,
    <4082, 4067, 4066>,
    <4082, 4066, 4077>,
    <4082, 4077, 4081>,
    <4082, 4081, 4083>,
    <4082, 4083, 3939>,
    <4082, 3939, 3938>,
    <4082, 3938, 3935>,
    <4082, 3935, 4067>,
    <4084, 4085, 4086>,
    <4084, 4086, 4087>,
    <4084, 4087, 4088>,
    <4084, 4088, 4089>,
    <4084, 4089, 4090>,
    <4084, 4090, 4091>,
    <4084, 4091, 4092>,
    <4084, 4092, 4085>,
    <4093, 4094, 4086>,
    <4093, 4086, 4085>,
    <4093, 4085, 4092>,
    <4093, 4092, 4095>,
    <4093, 4095, 4096>,
    <4093, 4096, 4097>,
    <4093, 4097, 4098>,
    <4093, 4098, 4094>,
    <4099, 4100, 4086>,
    <4099, 4086, 4094>,
    <4099, 4094, 4098>,
    <4099, 4098, 4101>,
    <4099, 4101, 4102>,
    <4099, 4102, 4103>,
    <4099, 4103, 4104>,
    <4099, 4104, 4100>,
    <4105, 4087, 4086>,
    <4105, 4086, 4100>,
    <4105, 4100, 4104>,
    <4105, 4104, 4106>,
    <4105, 4106, 4107>,
    <4105, 4107, 4108>,
    <4105, 4108, 4088>,
    <4105, 4088, 4087>,
    <4109, 4110, 4111>,
    <4109, 4111, 4112>,
    <4109, 4112, 3963>,
    <4109, 3963, 3962>,
    <4109, 3962, 3919>,
    <4109, 3919, 4063>,
    <4109, 4063, 4061>,
    <4109, 4061, 4110>,
    <4113, 4114, 4111>,
    <4113, 4111, 4110>,
    <4113, 4110, 4061>,
    <4113, 4061, 4060>,
    <4113, 4060, 4059>,
    <4113, 4059, 4115>,
    <4113, 4115, 4116>,
    <4113, 4116, 4114>,
    <4117, 4118, 4111>,
    <4117, 4111, 4114>,
    <4117, 4114, 4116>,
    <4117, 4116, 4119>,
    <4117, 4119, 4120>,
    <4117, 4120, 4121>,
    <4117, 4121, 4122>,
    <4117, 4122, 4118>,
    <4123, 4112, 4111>,
    <4123, 4111, 4118>,
    <4123, 4118, 4122>,
    <4123, 4122, 4124>,
    <4123, 4124, 3967>,
    <4123, 3967, 3966>,
    <4123, 3966, 3963>,
    <4123, 3963, 4112>,
    <4125, 4126, 4127>,
    <4125, 4127, 4128>,
    <4125, 4128, 3979>,
    <4125, 3979, 3978>,
    <4125, 3978, 3967>,
    <4125, 3967, 4124>,
    <4125, 4124, 4122>,
    <4125, 4122, 4126>,
    <4129, 4130, 4127>,
    <4129, 4127, 4126>,
    <4129, 4126, 4122>,
    <4129, 4122, 4121>,
    <4129, 4121, 4120>,
    <4129, 4120, 4131>,
    <4129, 4131, 4132>,
    <4129, 4132, 4130>,
    <4133, 4134, 4127>,
    <4133, 4127, 4130>,
    <4133, 4130, 4132>,
    <4133, 4132, 4135>,
    <4133, 4135, 4136>,
    <4133, 4136, 4137>,
    <4133, 4137, 4138>,
    <4133, 4138, 4134>,
    <4139, 4128, 4127>,
    <4139, 4127, 4134>,
    <4139, 4134, 4138>,
    <4139, 4138, 4140>,
    <4139, 4140, 3983>,
    <4139, 3983, 3982>,
    <4139, 3982, 3979>,
    <4139, 3979, 4128>,
    <4141, 4142, 4143>,
    <4141, 4143, 4144>,
    <4141, 4144, 3995>,
    <4141, 3995, 3994>,
    <4141, 3994, 3983>,
    <4141, 3983, 4140>,
    <4141, 4140, 4138>,
    <4141, 4138, 4142>,
    <4145, 4146, 4143>,
    <4145, 4143, 4142>,
    <4145, 4142, 4138>,
    <4145, 4138, 4137>,
    <4145, 4137, 4136>,
    <4145, 4136, 4147>,
    <4145, 4147, 4148>,
    <4145, 4148, 4146>,
    <4149, 4150, 4143>,
    <4149, 4143, 4146>,
    <4149, 4146, 4148>,
    <4149, 4148, 4151>,
    <4149, 4151, 4073>,
    <4149, 4073, 4072>,
    <4149, 4072, 4069>,
    <4149, 4069, 4150>,
    <4152, 4144, 4143>,
    <4152, 4143, 4150>,
    <4152, 4150, 4069>,
    <4152, 4069, 4068>,
    <4152, 4068, 3933>,
    <4152, 3933, 3998>,
    <4152, 3998, 3995>,
    <4152, 3995, 4144>,
    <4153, 4154, 4155>,
    <4153, 4155, 4156>,
    <4153, 4156, 4055>,
    <4153, 4055, 4054>,
    <4153, 4054, 4053>,
    <4153, 4053, 4157>,
    <4153, 4157, 4158>,
    <4153, 4158, 4154>,
    <4159, 4160, 4155>,
    <4159, 4155, 4154>,
    <4159, 4154, 4158>,
    <4159, 4158, 4161>,
    <4159, 4161, 4162>,
    <4159, 4162, 4163>,
    <4159, 4163, 4164>,
    <4159, 4164, 4160>,
    <4165, 4166, 4155>,
    <4165, 4155, 4160>,
    <4165, 4160, 4164>,
    <4165, 4164, 4167>,
    <4165, 4167, 4168>,
    <4165, 4168, 4169>,
    <4165, 4169, 4170>,
    <4165, 4170, 4166>,
    <4171, 4156, 4155>,
    <4171, 4155, 4166>,
    <4171, 4166, 4170>,
    <4171, 4170, 4172>,
    <4171, 4172, 4059>,
    <4171, 4059, 4058>,
    <4171, 4058, 4055>,
    <4171, 4055, 4156>,
    <4173, 4174, 4175>,
    <4173, 4175, 4176>,
    <4173, 4176, 4075>,
    <4173, 4075, 4074>,
    <4173, 4074, 4073>,
    <4173, 4073, 4177>,
    <4173, 4177, 4178>,
    <4173, 4178, 4174>,
    <4179, 4180, 4175>,
    <4179, 4175, 4174>,
    <4179, 4174, 4178>,
    <4179, 4178, 4181>,
    <4179, 4181, 4182>,
    <4179, 4182, 4183>,
    <4179, 4183, 4184>,
    <4179, 4184, 4180>,
    <4185, 4186, 4175>,
    <4185, 4175, 4180>,
    <4185, 4180, 4184>,
    <4185, 4184, 4187>,
    <4185, 4187, 4188>,
    <4185, 4188, 4189>,
    <4185, 4189, 4190>,
    <4185, 4190, 4186>,
    <4191, 4176, 4175>,
    <4191, 4175, 4186>,
    <4191, 4186, 4190>,
    <4191, 4190, 4192>,
    <4191, 4192, 4079>,
    <4191, 4079, 4078>,
    <4191, 4078, 4075>,
    <4191, 4075, 4176>,
    <4193, 4194, 4195>,
    <4193, 4195, 4196>,
    <4193, 4196, 4197>,
    <4193, 4197, 4198>,
    <4193, 4198, 4079>,
    <4193, 4079, 4192>,
    <4193, 4192, 4190>,
    <4193, 4190, 4194>,
    <4199, 4200, 4195>,
    <4199, 4195, 4194>,
    <4199, 4194, 4190>,
    <4199, 4190, 4189>,
    <4199, 4189, 4188>,
    <4199, 4188, 4201>,
    <4199, 4201, 4202>,
    <4199, 4202, 4200>,
    <4203, 4204, 4195>,
    <4203, 4195, 4200>,
    <4203, 4200, 4202>,
    <4203, 4202, 4205>,
    <4203, 4205, 4162>,
    <4203, 4162, 4161>,
    <4203, 4161, 4158>,
    <4203, 4158, 4204>,
    <4206, 4196, 4195>,
    <4206, 4195, 4204>,
    <4206, 4204, 4158>,
    <4206, 4158, 4157>,
    <4206, 4157, 4053>,
    <4206, 4053, 4207>,
    <4206, 4207, 4197>,
    <4206, 4197, 4196>,
    <4208, 4209, 4210>,
    <4208, 4210, 4211>,
    <4208, 4211, 4116>,
    <4208, 4116, 4115>,
    <4208, 4115, 4059>,
    <4208, 4059, 4172>,
    <4208, 4172, 4170>,
    <4208, 4170, 4209>,
    <4212, 4213, 4210>,
    <4212, 4210, 4209>,
    <4212, 4209, 4170>,
    <4212, 4170, 4169>,
    <4212, 4169, 4168>,
    <4212, 4168, 4214>,
    <4212, 4214, 4215>,
    <4212, 4215, 4213>,
    <4216, 4217, 4210>,
    <4216, 4210, 4213>,
    <4216, 4213, 4215>,
    <4216, 4215, 4218>,
    <4216, 4218, 4219>,
    <4216, 4219, 4220>,
    <4216, 4220, 4221>,
    <4216, 4221, 4217>,
    <4222, 4211, 4210>,
    <4222, 4210, 4217>,
    <4222, 4217, 4221>,
    <4222, 4221, 4223>,
    <4222, 4223, 4120>,
    <4222, 4120, 4119>,
    <4222, 4119, 4116>,
    <4222, 4116, 4211>,
    <4224, 4225, 4226>,
    <4224, 4226, 4227>,
    <4224, 4227, 4228>,
    <4224, 4228, 4229>,
    <4224, 4229, 4230>,
    <4224, 4230, 4231>,
    <4224, 4231, 4232>,
    <4224, 4232, 4225>,
    <4233, 4234, 4226>,
    <4233, 4226, 4225>,
    <4233, 4225, 4232>,
    <4233, 4232, 4235>,
    <4233, 4235, 4236>,
    <4233, 4236, 4237>,
    <4233, 4237, 4238>,
    <4233, 4238, 4234>,
    <4239, 4240, 4226>,
    <4239, 4226, 4234>,
    <4239, 4234, 4238>,
    <4239, 4238, 4241>,
    <4239, 4241, 4242>,
    <4239, 4242, 4243>,
    <4239, 4243, 4244>,
    <4239, 4244, 4240>,
    <4245, 4227, 4226>,
    <4245, 4226, 4240>,
    <4245, 4240, 4244>,
    <4245, 4244, 4246>,
    <4245, 4246, 4247>,
    <4245, 4247, 4248>,
    <4245, 4248, 4228>,
    <4245, 4228, 4227>,
    <4249, 4250, 4251>,
    <4249, 4251, 4252>,
    <4249, 4252, 4148>,
    <4249, 4148, 4147>,
    <4249, 4147, 4136>,
    <4249, 4136, 4253>,
    <4249, 4253, 4254>,
    <4249, 4254, 4250>,
    <4255, 4256, 4251>,
    <4255, 4251, 4250>,
    <4255, 4250, 4254>,
    <4255, 4254, 4257>,
    <4255, 4257, 4258>,
    <4255, 4258, 4259>,
    <4255, 4259, 4260>,
    <4255, 4260, 4256>,
    <4261, 4262, 4251>,
    <4261, 4251, 4256>,
    <4261, 4256, 4260>,
    <4261, 4260, 4263>,
    <4261, 4263, 4182>,
    <4261, 4182, 4181>,
    <4261, 4181, 4178>,
    <4261, 4178, 4262>,
    <4264, 4252, 4251>,
    <4264, 4251, 4262>,
    <4264, 4262, 4178>,
    <4264, 4178, 4177>,
    <4264, 4177, 4073>,
    <4264, 4073, 4151>,
    <4264, 4151, 4148>,
    <4264, 4148, 4252>,
    <4265, 4266, 4267>,
    <4265, 4267, 4268>,
    <4265, 4268, 4164>,
    <4265, 4164, 4163>,
    <4265, 4163, 4162>,
    <4265, 4162, 4269>,
    <4265, 4269, 4270>,
    <4265, 4270, 4266>,
    <4271, 4272, 4267>,
    <4271, 4267, 4266>,
    <4271, 4266, 4270>,
    <4271, 4270, 4273>,
    <4271, 4273, 4274>,
    <4271, 4274, 4275>,
    <4271, 4275, 4276>,
    <4271, 4276, 4272>,
    <4277, 4278, 4267>,
    <4277, 4267, 4272>,
    <4277, 4272, 4276>,
    <4277, 4276, 4279>,
    <4277, 4279, 4280>,
    <4277, 4280, 4281>,
    <4277, 4281, 4282>,
    <4277, 4282, 4278>,
    <4283, 4268, 4267>,
    <4283, 4267, 4278>,
    <4283, 4278, 4282>,
    <4283, 4282, 4284>,
    <4283, 4284, 4168>,
    <4283, 4168, 4167>,
    <4283, 4167, 4164>,
    <4283, 4164, 4268>,
    <4285, 4286, 4287>,
    <4285, 4287, 4288>,
    <4285, 4288, 4184>,
    <4285, 4184, 4183>,
    <4285, 4183, 4182>,
    <4285, 4182, 4289>,
    <4285, 4289, 4290>,
    <4285, 4290, 4286>,
    <4291, 4292, 4287>,
    <4291, 4287, 4286>,
    <4291, 4286, 4290>,
    <4291, 4290, 4293>,
    <4291, 4293, 4294>,
    <4291, 4294, 4295>,
    <4291, 4295, 4296>,
    <4291, 4296, 4292>,
    <4297, 4298, 4287>,
    <4297, 4287, 4292>,
    <4297, 4292, 4296>,
    <4297, 4296, 4299>,
    <4297, 4299, 4300>,
    <4297, 4300, 4301>,
    <4297, 4301, 4302>,
    <4297, 4302, 4298>,
    <4303, 4288, 4287>,
    <4303, 4287, 4298>,
    <4303, 4298, 4302>,
    <4303, 4302, 4304>,
    <4303, 4304, 4188>,
    <4303, 4188, 4187>,
    <4303, 4187, 4184>,
    <4303, 4184, 4288>,
    <4305, 4306, 4307>,
    <4305, 4307, 4308>,
    <4305, 4308, 4309>,
    <4305, 4309, 4310>,
    <4305, 4310, 4311>,
    <4305, 4311, 4312>,
    <4305, 4312, 4313>,
    <4305, 4313, 4306>,
    <4314, 4315, 4307>,
    <4314, 4307, 4306>,
    <4314, 4306, 4313>,
    <4314, 4313, 4316>,
    <4314, 4316, 4317>,
    <4314, 4317, 4318>,
    <4314, 4318, 4319>,
    <4314, 4319, 4315>,
    <4320, 4321, 4307>,
    <4320, 4307, 4315>,
    <4320, 4315, 4319>,
    <4320, 4319, 4322>,
    <4320, 4322, 4323>,
    <4320, 4323, 4324>,
    <4320, 4324, 4325>,
    <4320, 4325, 4321>,
    <4326, 4308, 4307>,
    <4326, 4307, 4321>,
    <4326, 4321, 4325>,
    <4326, 4325, 4327>,
    <4326, 4327, 4328>,
    <4326, 4328, 4329>,
    <4326, 4329, 4309>,
    <4326, 4309, 4308>,
    <4330, 4331, 4332>,
    <4330, 4332, 4333>,
    <4330, 4333, 4215>,
    <4330, 4215, 4214>,
    <4330, 4214, 4168>,
    <4330, 4168, 4284>,
    <4330, 4284, 4282>,
    <4330, 4282, 4331>,
    <4334, 4335, 4332>,
    <4334, 4332, 4331>,
    <4334, 4331, 4282>,
    <4334, 4282, 4281>,
    <4334, 4281, 4280>,
    <4334, 4280, 4336>,
    <4334, 4336, 4337>,
    <4334, 4337, 4335>,
    <4338, 4339, 4332>,
    <4338, 4332, 4335>,
    <4338, 4335, 4337>,
    <4338, 4337, 4340>,
    <4338, 4340, 4341>,
    <4338, 4341, 4342>,
    <4338, 4342, 4343>,
    <4338, 4343, 4339>,
    <4344, 4333, 4332>,
    <4344, 4332, 4339>,
    <4344, 4339, 4343>,
    <4344, 4343, 4345>,
    <4344, 4345, 4219>,
    <4344, 4219, 4218>,
    <4344, 4218, 4215>,
    <4344, 4215, 4333>,
    <4346, 4347, 4348>,
    <4346, 4348, 4349>,
    <4346, 4349, 4350>,
    <4346, 4350, 4351>,
    <4346, 4351, 4219>,
    <4346, 4219, 4345>,
    <4346, 4345, 4343>,
    <4346, 4343, 4347>,
    <4352, 4353, 4348>,
    <4352, 4348, 4347>,
    <4352, 4347, 4343>,
    <4352, 4343, 4342>,
    <4352, 4342, 4341>,
    <4352, 4341, 4354>,
    <4352, 4354, 4355>,
    <4352, 4355, 4353>,
    <4356, 4357, 4348>,
    <4356, 4348, 4353>,
    <4356, 4353, 4355>,
    <4356, 4355, 4358>,
    <4356, 4358, 4359>,
    <4356, 4359, 4360>,
    <4356, 4360, 4361>,
    <4356, 4361, 4357>,
    <4362, 4349, 4348>,
    <4362, 4348, 4357>,
    <4362, 4357, 4361>,
    <4362, 4361, 4363>,
    <4362, 4363, 4258>,
    <4362, 4258, 4364>,
    <4362, 4364, 4350>,
    <4362, 4350, 4349>,
    <4365, 4366, 4367>,
    <4365, 4367, 4368>,
    <4365, 4368, 4260>,
    <4365, 4260, 4259>,
    <4365, 4259, 4258>,
    <4365, 4258, 4363>,
    <4365, 4363, 4361>,
    <4365, 4361, 4366>,
    <4369, 4370, 4367>,
    <4369, 4367, 4366>,
    <4369, 4366, 4361>,
    <4369, 4361, 4360>,
    <4369, 4360, 4359>,
    <4369, 4359, 4371>,
    <4369, 4371, 4372>,
    <4369, 4372, 4370>,
    <4373, 4374, 4367>,
    <4373, 4367, 4370>,
    <4373, 4370, 4372>,
    <4373, 4372, 4375>,
    <4373, 4375, 4294>,
    <4373, 4294, 4293>,
    <4373, 4293, 4290>,
    <4373, 4290, 4374>,
    <4376, 4368, 4367>,
    <4376, 4367, 4374>,
    <4376, 4374, 4290>,
    <4376, 4290, 4289>,
    <4376, 4289, 4182>,
    <4376, 4182, 4263>,
    <4376, 4263, 4260>,
    <4376, 4260, 4368>,
    <4377, 4378, 4379>,
    <4377, 4379, 4380>,
    <4377, 4380, 4276>,
    <4377, 4276, 4275>,
    <4377, 4275, 4274>,
    <4377, 4274, 4381>,
    <4377, 4381, 4382>,
    <4377, 4382, 4378>,
    <4383, 4384, 4379>,
    <4383, 4379, 4378>,
    <4383, 4378, 4382>,
    <4383, 4382, 4385>,
    <4383, 4385, 4386>,
    <4383, 4386, 4387>,
    <4383, 4387, 4388>,
    <4383, 4388, 4384>,
    <4389, 4390, 4379>,
    <4389, 4379, 4384>,
    <4389, 4384, 4388>,
    <4389, 4388, 4391>,
    <4389, 4391, 2544>,
    <4389, 2544, 4392>,
    <4389, 4392, 4393>,
    <4389, 4393, 4390>,
    <4394, 4380, 4379>,
    <4394, 4379, 4390>,
    <4394, 4390, 4393>,
    <4394, 4393, 4395>,
    <4394, 4395, 4280>,
    <4394, 4280, 4279>,
    <4394, 4279, 4276>,
    <4394, 4276, 4380>,
    <4396, 4397, 4398>,
    <4396, 4398, 4399>,
    <4396, 4399, 4296>,
    <4396, 4296, 4295>,
    <4396, 4295, 4294>,
    <4396, 4294, 4400>,
    <4396, 4400, 4401>,
    <4396, 4401, 4397>,
    <4402, 4403, 4398>,
    <4402, 4398, 4397>,
    <4402, 4397, 4401>,
    <4402, 4401, 4404>,
    <4402, 4404, 2550>,
    <4402, 2550, 4405>,
    <4402, 4405, 4406>,
    <4402, 4406, 4403>,
    <4407, 4408, 4398>,
    <4407, 4398, 4403>,
    <4407, 4403, 4406>,
    <4407, 4406, 4409>,
    <4407, 4409, 4410>,
    <4407, 4410, 4411>,
    <4407, 4411, 4412>,
    <4407, 4412, 4408>,
    <4413, 4399, 4398>,
    <4413, 4398, 4408>,
    <4413, 4408, 4412>,
    <4413, 4412, 4414>,
    <4413, 4414, 4300>,
    <4413, 4300, 4299>,
    <4413, 4299, 4296>,
    <4413, 4296, 4399>,
    <4415, 4416, 4417>,
    <4415, 4417, 4418>,
    <4415, 4418, 4419>,
    <4415, 4419, 4420>,
    <4415, 4420, 4300>,
    <4415, 4300, 4414>,
    <4415, 4414, 4412>,
    <4415, 4412, 4416>,
    <4421, 4422, 4417>,
    <4421, 4417, 4416>,
    <4421, 4416, 4412>,
    <4421, 4412, 4411>,
    <4421, 4411, 4410>,
    <4421, 4410, 4423>,
    <4421, 4423, 4424>,
    <4421, 4424, 4422>,
    <4425, 4426, 4417>,
    <4425, 4417, 4422>,
    <4425, 4422, 4424>,
    <4425, 4424, 4427>,
    <4425, 4427, 4386>,
    <4425, 4386, 4385>,
    <4425, 4385, 4382>,
    <4425, 4382, 4426>,
    <4428, 4418, 4417>,
    <4428, 4417, 4426>,
    <4428, 4426, 4382>,
    <4428, 4382, 4381>,
    <4428, 4381, 4274>,
    <4428, 4274, 4429>,
    <4428, 4429, 4419>,
    <4428, 4419, 4418>,
    <4430, 4431, 4432>,
    <4430, 4432, 4433>,
    <4430, 4433, 4337>,
    <4430, 4337, 4336>,
    <4430, 4336, 4280>,
    <4430, 4280, 4395>,
    <4430, 4395, 4393>,
    <4430, 4393, 4431>,
    <4434, 4435, 4432>,
    <4434, 4432, 4431>,
    <4434, 4431, 4393>,
    <4434, 4393, 4392>,
    <4434, 4392, 2544>,
    <4434, 2544, 2543>,
    <4434, 2543, 2542>,
    <4434, 2542, 4435>,
    <4436, 4437, 4432>,
    <4436, 4432, 4435>,
    <4436, 4435, 2542>,
    <4436, 2542, 2562>,
    <4436, 2562, 2561>,
    <4436, 2561, 4438>,
    <4436, 4438, 4439>,
    <4436, 4439, 4437>,
    <4440, 4433, 4432>,
    <4440, 4432, 4437>,
    <4440, 4437, 4439>,
    <4440, 4439, 4441>,
    <4440, 4441, 4341>,
    <4440, 4341, 4340>,
    <4440, 4340, 4337>,
    <4440, 4337, 4433>,
    <4442, 4443, 4444>,
    <4442, 4444, 4445>,
    <4442, 4445, 4446>,
    <4442, 4446, 4447>,
    <4442, 4447, 4448>,
    <4442, 4448, 4449>,
    <4442, 4449, 4450>,
    <4442, 4450, 4443>,
    <4451, 4452, 4444>,
    <4451, 4444, 4443>,
    <4451, 4443, 4450>,
    <4451, 4450, 4453>,
    <4451, 4453, 4454>,
    <4451, 4454, 4455>,
    <4451, 4455, 4456>,
    <4451, 4456, 4452>,
    <4457, 4458, 4444>,
    <4457, 4444, 4452>,
    <4457, 4452, 4456>,
    <4457, 4456, 4459>,
    <4457, 4459, 4460>,
    <4457, 4460, 4461>,
    <4457, 4461, 4462>,
    <4457, 4462, 4458>,
    <4463, 4445, 4444>,
    <4463, 4444, 4458>,
    <4463, 4458, 4462>,
    <4463, 4462, 4464>,
    <4463, 4464, 4465>,
    <4463, 4465, 4466>,
    <4463, 4466, 4446>,
    <4463, 4446, 4445>,
    <4467, 4468, 4469>,
    <4467, 4469, 4470>,
    <4467, 4470, 4372>,
    <4467, 4372, 4371>,
    <4467, 4371, 4359>,
    <4467, 4359, 4471>,
    <4467, 4471, 4472>,
    <4467, 4472, 4468>,
    <4473, 4474, 4469>,
    <4473, 4469, 4468>,
    <4473, 4468, 4472>,
    <4473, 4472, 4475>,
    <4473, 4475, 2556>,
    <4473, 2556, 2555>,
    <4473, 2555, 2552>,
    <4473, 2552, 4474>,
    <4476, 4477, 4469>,
    <4476, 4469, 4474>,
    <4476, 4474, 2552>,
    <4476, 2552, 2551>,
    <4476, 2551, 2550>,
    <4476, 2550, 4404>,
    <4476, 4404, 4401>,
    <4476, 4401, 4477>,
    <4478, 4470, 4469>,
    <4478, 4469, 4477>,
    <4478, 4477, 4401>,
    <4478, 4401, 4400>,
    <4478, 4400, 4294>,
    <4478, 4294, 4375>,
    <4478, 4375, 4372>,
    <4478, 4372, 4470>,
    <4479, 4480, 4481>,
    <4479, 4481, 4482>,
    <4479, 4482, 3863>,
    <4479, 3863, 3862>,
    <4479, 3862, 3861>,
    <4479, 3861, 4483>,
    <4479, 4483, 4484>,
    <4479, 4484, 4480>,
    <4485, 4486, 4481>,
    <4485, 4481, 4480>,
    <4485, 4480, 4484>,
    <4485, 4484, 4487>,
    <4485, 4487, 4488>,
    <4485, 4488, 4489>,
    <4485, 4489, 4490>,
    <4485, 4490, 4486>,
    <4491, 4492, 4481>,
    <4491, 4481, 4486>,
    <4491, 4486, 4490>,
    <4491, 4490, 4493>,
    <4491, 4493, 4494>,
    <4491, 4494, 4495>,
    <4491, 4495, 4496>,
    <4491, 4496, 4492>,
    <4497, 4482, 4481>,
    <4497, 4481, 4492>,
    <4497, 4492, 4496>,
    <4497, 4496, 4498>,
    <4497, 4498, 3867>,
    <4497, 3867, 3866>,
    <4497, 3866, 3863>,
    <4497, 3863, 4482>,
    <4499, 4500, 4501>,
    <4499, 4501, 4502>,
    <4499, 4502, 3879>,
    <4499, 3879, 3878>,
    <4499, 3878, 3867>,
    <4499, 3867, 4498>,
    <4499, 4498, 4496>,
    <4499, 4496, 4500>,
    <4503, 4504, 4501>,
    <4503, 4501, 4500>,
    <4503, 4500, 4496>,
    <4503, 4496, 4495>,
    <4503, 4495, 4494>,
    <4503, 4494, 4505>,
    <4503, 4505, 4506>,
    <4503, 4506, 4504>,
    <4507, 4508, 4501>,
    <4507, 4501, 4504>,
    <4507, 4504, 4506>,
    <4507, 4506, 4509>,
    <4507, 4509, 4510>,
    <4507, 4510, 4511>,
    <4507, 4511, 4512>,
    <4507, 4512, 4508>,
    <4513, 4502, 4501>,
    <4513, 4501, 4508>,
    <4513, 4508, 4512>,
    <4513, 4512, 4514>,
    <4513, 4514, 3883>,
    <4513, 3883, 3882>,
    <4513, 3882, 3879>,
    <4513, 3879, 4502>,
    <4515, 4516, 4517>,
    <4515, 4517, 4518>,
    <4515, 4518, 3895>,
    <4515, 3895, 3894>,
    <4515, 3894, 3883>,
    <4515, 3883, 4514>,
    <4515, 4514, 4512>,
    <4515, 4512, 4516>,
    <4519, 4520, 4517>,
    <4519, 4517, 4516>,
    <4519, 4516, 4512>,
    <4519, 4512, 4511>,
    <4519, 4511, 4510>,
    <4519, 4510, 4521>,
    <4519, 4521, 4522>,
    <4519, 4522, 4520>,
    <4523, 4524, 4517>,
    <4523, 4517, 4520>,
    <4523, 4520, 4522>,
    <4523, 4522, 4525>,
    <4523, 4525, 4526>,
    <4523, 4526, 4527>,
    <4523, 4527, 4528>,
    <4523, 4528, 4524>,
    <4529, 4518, 4517>,
    <4529, 4517, 4524>,
    <4529, 4524, 4528>,
    <4529, 4528, 4530>,
    <4529, 4530, 3899>,
    <4529, 3899, 3898>,
    <4529, 3898, 3895>,
    <4529, 3895, 4518>,
    <4531, 4532, 4533>,
    <4531, 4533, 4534>,
    <4531, 4534, 4011>,
    <4531, 4011, 4010>,
    <4531, 4010, 4009>,
    <4531, 4009, 4535>,
    <4531, 4535, 4536>,
    <4531, 4536, 4532>,
    <4537, 4538, 4533>,
    <4537, 4533, 4532>,
    <4537, 4532, 4536>,
    <4537, 4536, 4539>,
    <4537, 4539, 4540>,
    <4537, 4540, 4541>,
    <4537, 4541, 4542>,
    <4537, 4542, 4538>,
    <4543, 4544, 4533>,
    <4543, 4533, 4538>,
    <4543, 4538, 4542>,
    <4543, 4542, 4545>,
    <4543, 4545, 4488>,
    <4543, 4488, 4487>,
    <4543, 4487, 4484>,
    <4543, 4484, 4544>,
    <4546, 4534, 4533>,
    <4546, 4533, 4544>,
    <4546, 4544, 4484>,
    <4546, 4484, 4483>,
    <4546, 4483, 3861>,
    <4546, 3861, 4014>,
    <4546, 4014, 4011>,
    <4546, 4011, 4534>,
    <4547, 4548, 4549>,
    <4547, 4549, 4550>,
    <4547, 4550, 4023>,
    <4547, 4023, 4022>,
    <4547, 4022, 3899>,
    <4547, 3899, 4530>,
    <4547, 4530, 4528>,
    <4547, 4528, 4548>,
    <4551, 4552, 4549>,
    <4551, 4549, 4548>,
    <4551, 4548, 4528>,
    <4551, 4528, 4527>,
    <4551, 4527, 4526>,
    <4551, 4526, 4553>,
    <4551, 4553, 4554>,
    <4551, 4554, 4552>,
    <4555, 4556, 4549>,
    <4555, 4549, 4552>,
    <4555, 4552, 4554>,
    <4555, 4554, 4557>,
    <4555, 4557, 4558>,
    <4555, 4558, 4559>,
    <4555, 4559, 4560>,
    <4555, 4560, 4556>,
    <4561, 4550, 4549>,
    <4561, 4549, 4556>,
    <4561, 4556, 4560>,
    <4561, 4560, 4562>,
    <4561, 4562, 4027>,
    <4561, 4027, 4026>,
    <4561, 4026, 4023>,
    <4561, 4023, 4550>,
    <4563, 4564, 4565>,
    <4563, 4565, 4566>,
    <4563, 4566, 4039>,
    <4563, 4039, 4038>,
    <4563, 4038, 4027>,
    <4563, 4027, 4562>,
    <4563, 4562, 4560>,
    <4563, 4560, 4564>,
    <4567, 4568, 4565>,
    <4567, 4565, 4564>,
    <4567, 4564, 4560>,
    <4567, 4560, 4559>,
    <4567, 4559, 4558>,
    <4567, 4558, 4569>,
    <4567, 4569, 4570>,
    <4567, 4570, 4568>,
    <4571, 4572, 4565>,
    <4571, 4565, 4568>,
    <4571, 4568, 4570>,
    <4571, 4570, 4573>,
    <4571, 4573, 4540>,
    <4571, 4540, 4539>,
    <4571, 4539, 4536>,
    <4571, 4536, 4572>,
    <4574, 4566, 4565>,
    <4574, 4565, 4572>,
    <4574, 4572, 4536>,
    <4574, 4536, 4535>,
    <4574, 4535, 4009>,
    <4574, 4009, 4042>,
    <4574, 4042, 4039>,
    <4574, 4039, 4566>,
    <4575, 4576, 4577>,
    <4575, 4577, 4578>,
    <4575, 4578, 4490>,
    <4575, 4490, 4489>,
    <4575, 4489, 4488>,
    <4575, 4488, 4579>,
    <4575, 4579, 4580>,
    <4575, 4580, 4576>,
    <4581, 4582, 4577>,
    <4581, 4577, 4576>,
    <4581, 4576, 4580>,
    <4581, 4580, 4583>,
    <4581, 4583, 4584>,
    <4581, 4584, 4585>,
    <4581, 4585, 4586>,
    <4581, 4586, 4582>,
    <4587, 4588, 4577>,
    <4587, 4577, 4582>,
    <4587, 4582, 4586>,
    <4587, 4586, 4589>,
    <4587, 4589, 4590>,
    <4587, 4590, 4591>,
    <4587, 4591, 4592>,
    <4587, 4592, 4588>,
    <4593, 4578, 4577>,
    <4593, 4577, 4588>,
    <4593, 4588, 4592>,
    <4593, 4592, 4594>,
    <4593, 4594, 4494>,
    <4593, 4494, 4493>,
    <4593, 4493, 4490>,
    <4593, 4490, 4578>,
    <4595, 4596, 4597>,
    <4595, 4597, 4598>,
    <4595, 4598, 4506>,
    <4595, 4506, 4505>,
    <4595, 4505, 4494>,
    <4595, 4494, 4594>,
    <4595, 4594, 4592>,
    <4595, 4592, 4596>,
    <4599, 4600, 4597>,
    <4599, 4597, 4596>,
    <4599, 4596, 4592>,
    <4599, 4592, 4591>,
    <4599, 4591, 4590>,
    <4599, 4590, 4601>,
    <4599, 4601, 4602>,
    <4599, 4602, 4600>,
    <4603, 4604, 4597>,
    <4603, 4597, 4600>,
    <4603, 4600, 4602>,
    <4603, 4602, 4605>,
    <4603, 4605, 4606>,
    <4603, 4606, 4607>,
    <4603, 4607, 4608>,
    <4603, 4608, 4604>,
    <4609, 4598, 4597>,
    <4609, 4597, 4604>,
    <4609, 4604, 4608>,
    <4609, 4608, 4610>,
    <4609, 4610, 4510>,
    <4609, 4510, 4509>,
    <4609, 4509, 4506>,
    <4609, 4506, 4598>,
    <4611, 4612, 4613>,
    <4611, 4613, 4614>,
    <4611, 4614, 4522>,
    <4611, 4522, 4521>,
    <4611, 4521, 4510>,
    <4611, 4510, 4610>,
    <4611, 4610, 4608>,
    <4611, 4608, 4612>,
    <4615, 4616, 4613>,
    <4615, 4613, 4612>,
    <4615, 4612, 4608>,
    <4615, 4608, 4607>,
    <4615, 4607, 4606>,
    <4615, 4606, 4617>,
    <4615, 4617, 4618>,
    <4615, 4618, 4616>,
    <4619, 4620, 4613>,
    <4619, 4613, 4616>,
    <4619, 4616, 4618>,
    <4619, 4618, 4621>,
    <4619, 4621, 4622>,
    <4619, 4622, 4623>,
    <4619, 4623, 4624>,
    <4619, 4624, 4620>,
    <4625, 4614, 4613>,
    <4625, 4613, 4620>,
    <4625, 4620, 4624>,
    <4625, 4624, 4626>,
    <4625, 4626, 4526>,
    <4625, 4526, 4525>,
    <4625, 4525, 4522>,
    <4625, 4522, 4614>,
    <4627, 4628, 4629>,
    <4627, 4629, 4630>,
    <4627, 4630, 4542>,
    <4627, 4542, 4541>,
    <4627, 4541, 4540>,
    <4627, 4540, 4631>,
    <4627, 4631, 4632>,
    <4627, 4632, 4628>,
    <4633, 4634, 4629>,
    <4633, 4629, 4628>,
    <4633, 4628, 4632>,
    <4633, 4632, 4635>,
    <4633, 4635, 4636>,
    <4633, 4636, 4637>,
    <4633, 4637, 4638>,
    <4633, 4638, 4634>,
    <4639, 4640, 4629>,
    <4639, 4629, 4634>,
    <4639, 4634, 4638>,
    <4639, 4638, 4641>,
    <4639, 4641, 4584>,
    <4639, 4584, 4583>,
    <4639, 4583, 4580>,
    <4639, 4580, 4640>,
    <4642, 4630, 4629>,
    <4642, 4629, 4640>,
    <4642, 4640, 4580>,
    <4642, 4580, 4579>,
    <4642, 4579, 4488>,
    <4642, 4488, 4545>,
    <4642, 4545, 4542>,
    <4642, 4542, 4630>,
    <4643, 4644, 4645>,
    <4643, 4645, 4646>,
    <4643, 4646, 4554>,
    <4643, 4554, 4553>,
    <4643, 4553, 4526>,
    <4643, 4526, 4626>,
    <4643, 4626, 4624>,
    <4643, 4624, 4644>,
    <4647, 4648, 4645>,
    <4647, 4645, 4644>,
    <4647, 4644, 4624>,
    <4647, 4624, 4623>,
    <4647, 4623, 4622>,
    <4647, 4622, 4649>,
    <4647, 4649, 4650>,
    <4647, 4650, 4648>,
    <4651, 4652, 4645>,
    <4651, 4645, 4648>,
    <4651, 4648, 4650>,
    <4651, 4650, 4653>,
    <4651, 4653, 4654>,
    <4651, 4654, 4655>,
    <4651, 4655, 4656>,
    <4651, 4656, 4652>,
    <4657, 4646, 4645>,
    <4657, 4645, 4652>,
    <4657, 4652, 4656>,
    <4657, 4656, 4658>,
    <4657, 4658, 4558>,
    <4657, 4558, 4557>,
    <4657, 4557, 4554>,
    <4657, 4554, 4646>,
    <4659, 4660, 4661>,
    <4659, 4661, 4662>,
    <4659, 4662, 4663>,
    <4659, 4663, 4664>,
    <4659, 4664, 4665>,
    <4659, 4665, 4666>,
    <4659, 4666, 4667>,
    <4659, 4667, 4660>,
    <4668, 4669, 4661>,
    <4668, 4661, 4660>,
    <4668, 4660, 4667>,
    <4668, 4667, 4670>,
    <4668, 4670, 4671>,
    <4668, 4671, 4672>,
    <4668, 4672, 4673>,
    <4668, 4673, 4669>,
    <4674, 4675, 4661>,
    <4674, 4661, 4669>,
    <4674, 4669, 4673>,
    <4674, 4673, 4676>,
    <4674, 4676, 4677>,
    <4674, 4677, 4678>,
    <4674, 4678, 4679>,
    <4674, 4679, 4675>,
    <4680, 4662, 4661>,
    <4680, 4661, 4675>,
    <4680, 4675, 4679>,
    <4680, 4679, 4681>,
    <4680, 4681, 4682>,
    <4680, 4682, 4683>,
    <4680, 4683, 4663>,
    <4680, 4663, 4662>,
    <4684, 4685, 4686>,
    <4684, 4686, 4687>,
    <4684, 4687, 4586>,
    <4684, 4586, 4585>,
    <4684, 4585, 4584>,
    <4684, 4584, 4688>,
    <4684, 4688, 4689>,
    <4684, 4689, 4685>,
    <4690, 4691, 4686>,
    <4690, 4686, 4685>,
    <4690, 4685, 4689>,
    <4690, 4689, 4692>,
    <4690, 4692, 4693>,
    <4690, 4693, 4694>,
    <4690, 4694, 4695>,
    <4690, 4695, 4691>,
    <4696, 4697, 4686>,
    <4696, 4686, 4691>,
    <4696, 4691, 4695>,
    <4696, 4695, 4698>,
    <4696, 4698, 4699>,
    <4696, 4699, 4700>,
    <4696, 4700, 4701>,
    <4696, 4701, 4697>,
    <4702, 4687, 4686>,
    <4702, 4686, 4697>,
    <4702, 4697, 4701>,
    <4702, 4701, 4703>,
    <4702, 4703, 4590>,
    <4702, 4590, 4589>,
    <4702, 4589, 4586>,
    <4702, 4586, 4687>,
    <4704, 4705, 4706>,
    <4704, 4706, 4707>,
    <4704, 4707, 4708>,
    <4704, 4708, 4709>,
    <4704, 4709, 4710>,
    <4704, 4710, 4711>,
    <4704, 4711, 4712>,
    <4704, 4712, 4705>,
    <4713, 4714, 4706>,
    <4713, 4706, 4705>,
    <4713, 4705, 4712>,
    <4713, 4712, 4715>,
    <4713, 4715, 4716>,
    <4713, 4716, 4717>,
    <4713, 4717, 4718>,
    <4713, 4718, 4714>,
    <4719, 4720, 4706>,
    <4719, 4706, 4714>,
    <4719, 4714, 4718>,
    <4719, 4718, 4721>,
    <4719, 4721, 4722>,
    <4719, 4722, 4723>,
    <4719, 4723, 4724>,
    <4719, 4724, 4720>,
    <4725, 4707, 4706>,
    <4725, 4706, 4720>,
    <4725, 4720, 4724>,
    <4725, 4724, 4726>,
    <4725, 4726, 4727>,
    <4725, 4727, 4728>,
    <4725, 4728, 4708>,
    <4725, 4708, 4707>,
    <4729, 4730, 4731>,
    <4729, 4731, 4732>,
    <4729, 4732, 4618>,
    <4729, 4618, 4617>,
    <4729, 4617, 4606>,
    <4729, 4606, 4733>,
    <4729, 4733, 4734>,
    <4729, 4734, 4730>,
    <4735, 4736, 4731>,
    <4735, 4731, 4730>,
    <4735, 4730, 4734>,
    <4735, 4734, 4737>,
    <4735, 4737, 4738>,
    <4735, 4738, 4739>,
    <4735, 4739, 4740>,
    <4735, 4740, 4736>,
    <4741, 4742, 4731>,
    <4741, 4731, 4736>,
    <4741, 4736, 4740>,
    <4741, 4740, 4743>,
    <4741, 4743, 4744>,
    <4741, 4744, 4745>,
    <4741, 4745, 4746>,
    <4741, 4746, 4742>,
    <4747, 4732, 4731>,
    <4747, 4731, 4742>,
    <4747, 4742, 4746>,
    <4747, 4746, 4748>,
    <4747, 4748, 4622>,
    <4747, 4622, 4621>,
    <4747, 4621, 4618>,
    <4747, 4618, 4732>,
    <4749, 4750, 4751>,
    <4749, 4751, 4752>,
    <4749, 4752, 4638>,
    <4749, 4638, 4637>,
    <4749, 4637, 4636>,
    <4749, 4636, 4753>,
    <4749, 4753, 4754>,
    <4749, 4754, 4750>,
    <4755, 4756, 4751>,
    <4755, 4751, 4750>,
    <4755, 4750, 4754>,
    <4755, 4754, 4757>,
    <4755, 4757, 4758>,
    <4755, 4758, 4759>,
    <4755, 4759, 4760>,
    <4755, 4760, 4756>,
    <4761, 4762, 4751>,
    <4761, 4751, 4756>,
    <4761, 4756, 4760>,
    <4761, 4760, 4763>,
    <4761, 4763, 4693>,
    <4761, 4693, 4692>,
    <4761, 4692, 4689>,
    <4761, 4689, 4762>,
    <4764, 4752, 4751>,
    <4764, 4751, 4762>,
    <4764, 4762, 4689>,
    <4764, 4689, 4688>,
    <4764, 4688, 4584>,
    <4764, 4584, 4641>,
    <4764, 4641, 4638>,
    <4764, 4638, 4752>,
    <4765, 4766, 4767>,
    <4765, 4767, 4768>,
    <4765, 4768, 4650>,
    <4765, 4650, 4649>,
    <4765, 4649, 4622>,
    <4765, 4622, 4748>,
    <4765, 4748, 4746>,
    <4765, 4746, 4766>,
    <4769, 4770, 4767>,
    <4769, 4767, 4766>,
    <4769, 4766, 4746>,
    <4769, 4746, 4745>,
    <4769, 4745, 4744>,
    <4769, 4744, 4771>,
    <4769, 4771, 4772>,
    <4769, 4772, 4770>,
    <4773, 4774, 4767>,
    <4773, 4767, 4770>,
    <4773, 4770, 4772>,
    <4773, 4772, 4775>,
    <4773, 4775, 4776>,
    <4773, 4776, 4777>,
    <4773, 4777, 4778>,
    <4773, 4778, 4774>,
    <4779, 4768, 4767>,
    <4779, 4767, 4774>,
    <4779, 4774, 4778>,
    <4779, 4778, 4780>,
    <4779, 4780, 4654>,
    <4779, 4654, 4653>,
    <4779, 4653, 4650>,
    <4779, 4650, 4768>,
    <4781, 4782, 4783>,
    <4781, 4783, 4784>,
    <4781, 4784, 4785>,
    <4781, 4785, 4786>,
    <4781, 4786, 4654>,
    <4781, 4654, 4780>,
    <4781, 4780, 4778>,
    <4781, 4778, 4782>,
    <4787, 4788, 4783>,
    <4787, 4783, 4782>,
    <4787, 4782, 4778>,
    <4787, 4778, 4777>,
    <4787, 4777, 4776>,
    <4787, 4776, 4789>,
    <4787, 4789, 4790>,
    <4787, 4790, 4788>,
    <4791, 4792, 4783>,
    <4791, 4783, 4788>,
    <4791, 4788, 4790>,
    <4791, 4790, 4793>,
    <4791, 4793, 4758>,
    <4791, 4758, 4757>,
    <4791, 4757, 4754>,
    <4791, 4754, 4792>,
    <4794, 4784, 4783>,
    <4794, 4783, 4792>,
    <4794, 4792, 4754>,
    <4794, 4754, 4753>,
    <4794, 4753, 4636>,
    <4794, 4636, 4795>,
    <4794, 4795, 4785>,
    <4794, 4785, 4784>,
    <4796, 4797, 4798>,
    <4796, 4798, 4799>,
    <4796, 4799, 4695>,
    <4796, 4695, 4694>,
    <4796, 4694, 4693>,
    <4796, 4693, 4800>,
    <4796, 4800, 4801>,
    <4796, 4801, 4797>,
    <4802, 4803, 4798>,
    <4802, 4798, 4797>,
    <4802, 4797, 4801>,
    <4802, 4801, 4804>,
    <4802, 4804, 4805>,
    <4802, 4805, 4806>,
    <4802, 4806, 4807>,
    <4802, 4807, 4803>,
    <4808, 4809, 4798>,
    <4808, 4798, 4803>,
    <4808, 4803, 4807>,
    <4808, 4807, 4810>,
    <4808, 4810, 4811>,
    <4808, 4811, 4812>,
    <4808, 4812, 4813>,
    <4808, 4813, 4809>,
    <4814, 4799, 4798>,
    <4814, 4798, 4809>,
    <4814, 4809, 4813>,
    <4814, 4813, 4815>,
    <4814, 4815, 4699>,
    <4814, 4699, 4698>,
    <4814, 4698, 4695>,
    <4814, 4695, 4799>,
    <4816, 4817, 4818>,
    <4816, 4818, 4819>,
    <4816, 4819, 4820>,
    <4816, 4820, 4821>,
    <4816, 4821, 4699>,
    <4816, 4699, 4815>,
    <4816, 4815, 4813>,
    <4816, 4813, 4817>,
    <4822, 4823, 4818>,
    <4822, 4818, 4817>,
    <4822, 4817, 4813>,
    <4822, 4813, 4812>,
    <4822, 4812, 4811>,
    <4822, 4811, 4824>,
    <4822, 4824, 4825>,
    <4822, 4825, 4823>,
    <4826, 4827, 4818>,
    <4826, 4818, 4823>,
    <4826, 4823, 4825>,
    <4826, 4825, 4828>,
    <4826, 4828, 4829>,
    <4826, 4829, 4830>,
    <4826, 4830, 4831>,
    <4826, 4831, 4827>,
    <4832, 4819, 4818>,
    <4832, 4818, 4827>,
    <4832, 4827, 4831>,
    <4832, 4831, 4833>,
    <4832, 4833, 4738>,
    <4832, 4738, 4834>,
    <4832, 4834, 4820>,
    <4832, 4820, 4819>,
    <4835, 4836, 4837>,
    <4835, 4837, 4838>,
    <4835, 4838, 4740>,
    <4835, 4740, 4739>,
    <4835, 4739, 4738>,
    <4835, 4738, 4833>,
    <4835, 4833, 4831>,
    <4835, 4831, 4836>,
    <4839, 4840, 4837>,
    <4839, 4837, 4836>,
    <4839, 4836, 4831>,
    <4839, 4831, 4830>,
    <4839, 4830, 4829>,
    <4839, 4829, 4841>,
    <4839, 4841, 4842>,
    <4839, 4842, 4840>,
    <4843, 4844, 4837>,
    <4843, 4837, 4840>,
    <4843, 4840, 4842>,
    <4843, 4842, 4845>,
    <4843, 4845, 4846>,
    <4843, 4846, 4847>,
    <4843, 4847, 4848>,
    <4843, 4848, 4844>,
    <4849, 4838, 4837>,
    <4849, 4837, 4844>,
    <4849, 4844, 4848>,
    <4849, 4848, 4850>,
    <4849, 4850, 4744>,
    <4849, 4744, 4743>,
    <4849, 4743, 4740>,
    <4849, 4740, 4838>,
    <4851, 4852, 4853>,
    <4851, 4853, 4854>,
    <4851, 4854, 4760>,
    <4851, 4760, 4759>,
    <4851, 4759, 4758>,
    <4851, 4758, 4855>,
    <4851, 4855, 4856>,
    <4851, 4856, 4852>,
    <4857, 4858, 4853>,
    <4857, 4853, 4852>,
    <4857, 4852, 4856>,
    <4857, 4856, 4859>,
    <4857, 4859, 4860>,
    <4857, 4860, 4861>,
    <4857, 4861, 4862>,
    <4857, 4862, 4858>,
    <4863, 4864, 4853>,
    <4863, 4853, 4858>,
    <4863, 4858, 4862>,
    <4863, 4862, 4865>,
    <4863, 4865, 4805>,
    <4863, 4805, 4804>,
    <4863, 4804, 4801>,
    <4863, 4801, 4864>,
    <4866, 4854, 4853>,
    <4866, 4853, 4864>,
    <4866, 4864, 4801>,
    <4866, 4801, 4800>,
    <4866, 4800, 4693>,
    <4866, 4693, 4763>,
    <4866, 4763, 4760>,
    <4866, 4760, 4854>,
    <4867, 4868, 4869>,
    <4867, 4869, 4870>,
    <4867, 4870, 4772>,
    <4867, 4772, 4771>,
    <4867, 4771, 4744>,
    <4867, 4744, 4850>,
    <4867, 4850, 4848>,
    <4867, 4848, 4868>,
    <4871, 4872, 4869>,
    <4871, 4869, 4868>,
    <4871, 4868, 4848>,
    <4871, 4848, 4847>,
    <4871, 4847, 4846>,
    <4871, 4846, 4873>,
    <4871, 4873, 4874>,
    <4871, 4874, 4872>,
    <4875, 4876, 4869>,
    <4875, 4869, 4872>,
    <4875, 4872, 4874>,
    <4875, 4874, 4877>,
    <4875, 4877, 4878>,
    <4875, 4878, 4879>,
    <4875, 4879, 4880>,
    <4875, 4880, 4876>,
    <4881, 4870, 4869>,
    <4881, 4869, 4876>,
    <4881, 4876, 4880>,
    <4881, 4880, 4882>,
    <4881, 4882, 4776>,
    <4881, 4776, 4775>,
    <4881, 4775, 4772>,
    <4881, 4772, 4870>,
    <4883, 4884, 4885>,
    <4883, 4885, 4886>,
    <4883, 4886, 4887>,
    <4883, 4887, 4888>,
    <4883, 4888, 4889>,
    <4883, 4889, 4890>,
    <4883, 4890, 4891>,
    <4883, 4891, 4884>,
    <4892, 4893, 4885>,
    <4892, 4885, 4884>,
    <4892, 4884, 4891>,
    <4892, 4891, 4894>,
    <4892, 4894, 4895>,
    <4892, 4895, 4896>,
    <4892, 4896, 4897>,
    <4892, 4897, 4893>,
    <4898, 4899, 4885>,
    <4898, 4885, 4893>,
    <4898, 4893, 4897>,
    <4898, 4897, 4900>,
    <4898, 4900, 4901>,
    <4898, 4901, 4902>,
    <4898, 4902, 4903>,
    <4898, 4903, 4899>,
    <4904, 4886, 4885>,
    <4904, 4885, 4899>,
    <4904, 4899, 4903>,
    <4904, 4903, 4905>,
    <4904, 4905, 4906>,
    <4904, 4906, 4907>,
    <4904, 4907, 4887>,
    <4904, 4887, 4886>,
    <4908, 4909, 4910>,
    <4908, 4910, 4911>,
    <4908, 4911, 4807>,
    <4908, 4807, 4806>,
    <4908, 4806, 4805>,
    <4908, 4805, 4912>,
    <4908, 4912, 4913>,
    <4908, 4913, 4909>,
    <4914, 4915, 4910>,
    <4914, 4910, 4909>,
    <4914, 4909, 4913>,
    <4914, 4913, 4916>,
    <4914, 4916, 4917>,
    <4914, 4917, 4918>,
    <4914, 4918, 4919>,
    <4914, 4919, 4915>,
    <4920, 4921, 4910>,
    <4920, 4910, 4915>,
    <4920, 4915, 4919>,
    <4920, 4919, 4922>,
    <4920, 4922, 4923>,
    <4920, 4923, 4924>,
    <4920, 4924, 4925>,
    <4920, 4925, 4921>,
    <4926, 4911, 4910>,
    <4926, 4910, 4921>,
    <4926, 4921, 4925>,
    <4926, 4925, 4927>,
    <4926, 4927, 4811>,
    <4926, 4811, 4810>,
    <4926, 4810, 4807>,
    <4926, 4807, 4911>,
    <4928, 4929, 4930>,
    <4928, 4930, 4931>,
    <4928, 4931, 4932>,
    <4928, 4932, 4933>,
    <4928, 4933, 4934>,
    <4928, 4934, 4935>,
    <4928, 4935, 4936>,
    <4928, 4936, 4929>,
    <4937, 4938, 4930>,
    <4937, 4930, 4929>,
    <4937, 4929, 4936>,
    <4937, 4936, 4939>,
    <4937, 4939, 4940>,
    <4937, 4940, 4941>,
    <4937, 4941, 4942>,
    <4937, 4942, 4938>,
    <4943, 4944, 4930>,
    <4943, 4930, 4938>,
    <4943, 4938, 4942>,
    <4943, 4942, 4945>,
    <4943, 4945, 4946>,
    <4943, 4946, 4947>,
    <4943, 4947, 4948>,
    <4943, 4948, 4944>,
    <4949, 4931, 4930>,
    <4949, 4930, 4944>,
    <4949, 4944, 4948>,
    <4949, 4948, 4950>,
    <4949, 4950, 4951>,
    <4949, 4951, 4952>,
    <4949, 4952, 4932>,
    <4949, 4932, 4931>,
    <4953, 4954, 4955>,
    <4953, 4955, 4956>,
    <4953, 4956, 4842>,
    <4953, 4842, 4841>,
    <4953, 4841, 4829>,
    <4953, 4829, 4957>,
    <4953, 4957, 4958>,
    <4953, 4958, 4954>,
    <4959, 4960, 4955>,
    <4959, 4955, 4954>,
    <4959, 4954, 4958>,
    <4959, 4958, 4961>,
    <4959, 4961, 4962>,
    <4959, 4962, 4963>,
    <4959, 4963, 4964>,
    <4959, 4964, 4960>,
    <4965, 4966, 4955>,
    <4965, 4955, 4960>,
    <4965, 4960, 4964>,
    <4965, 4964, 4967>,
    <4965, 4967, 4968>,
    <4965, 4968, 4969>,
    <4965, 4969, 4970>,
    <4965, 4970, 4966>,
    <4971, 4956, 4955>,
    <4971, 4955, 4966>,
    <4971, 4966, 4970>,
    <4971, 4970, 4972>,
    <4971, 4972, 4846>,
    <4971, 4846, 4845>,
    <4971, 4845, 4842>,
    <4971, 4842, 4956>,
    <4973, 4974, 4975>,
    <4973, 4975, 4976>,
    <4973, 4976, 4862>,
    <4973, 4862, 4861>,
    <4973, 4861, 4860>,
    <4973, 4860, 4977>,
    <4973, 4977, 4978>,
    <4973, 4978, 4974>,
    <4979, 4980, 4975>,
    <4979, 4975, 4974>,
    <4979, 4974, 4978>,
    <4979, 4978, 4981>,
    <4979, 4981, 4982>,
    <4979, 4982, 4983>,
    <4979, 4983, 4984>,
    <4979, 4984, 4980>,
    <4985, 4986, 4975>,
    <4985, 4975, 4980>,
    <4985, 4980, 4984>,
    <4985, 4984, 4987>,
    <4985, 4987, 4917>,
    <4985, 4917, 4916>,
    <4985, 4916, 4913>,
    <4985, 4913, 4986>,
    <4988, 4976, 4975>,
    <4988, 4975, 4986>,
    <4988, 4986, 4913>,
    <4988, 4913, 4912>,
    <4988, 4912, 4805>,
    <4988, 4805, 4865>,
    <4988, 4865, 4862>,
    <4988, 4862, 4976>,
    <4989, 4990, 4991>,
    <4989, 4991, 4992>,
    <4989, 4992, 4874>,
    <4989, 4874, 4873>,
    <4989, 4873, 4846>,
    <4989, 4846, 4972>,
    <4989, 4972, 4970>,
    <4989, 4970, 4990>,
    <4993, 4994, 4991>,
    <4993, 4991, 4990>,
    <4993, 4990, 4970>,
    <4993, 4970, 4969>,
    <4993, 4969, 4968>,
    <4993, 4968, 4995>,
    <4993, 4995, 4996>,
    <4993, 4996, 4994>,
    <4997, 4998, 4991>,
    <4997, 4991, 4994>,
    <4997, 4994, 4996>,
    <4997, 4996, 4999>,
    <4997, 4999, 5000>,
    <4997, 5000, 5001>,
    <4997, 5001, 5002>,
    <4997, 5002, 4998>,
    <5003, 4992, 4991>,
    <5003, 4991, 4998>,
    <5003, 4998, 5002>,
    <5003, 5002, 5004>,
    <5003, 5004, 4878>,
    <5003, 4878, 4877>,
    <5003, 4877, 4874>,
    <5003, 4874, 4992>,
    <5005, 5006, 5007>,
    <5005, 5007, 5008>,
    <5005, 5008, 5009>,
    <5005, 5009, 5010>,
    <5005, 5010, 4878>,
    <5005, 4878, 5004>,
    <5005, 5004, 5002>,
    <5005, 5002, 5006>,
    <5011, 5012, 5007>,
    <5011, 5007, 5006>,
    <5011, 5006, 5002>,
    <5011, 5002, 5001>,
    <5011, 5001, 5000>,
    <5011, 5000, 5013>,
    <5011, 5013, 5014>,
    <5011, 5014, 5012>,
    <5015, 5016, 5007>,
    <5015, 5007, 5012>,
    <5015, 5012, 5014>,
    <5015, 5014, 5017>,
    <5015, 5017, 4982>,
    <5015, 4982, 4981>,
    <5015, 4981, 4978>,
    <5015, 4978, 5016>,
    <5018, 5008, 5007>,
    <5018, 5007, 5016>,
    <5018, 5016, 4978>,
    <5018, 4978, 4977>,
    <5018, 4977, 4860>,
    <5018, 4860, 5019>,
    <5018, 5019, 5009>,
    <5018, 5009, 5008>,
    <5020, 5021, 5022>,
    <5020, 5022, 5023>,
    <5020, 5023, 4919>,
    <5020, 4919, 4918>,
    <5020, 4918, 4917>,
    <5020, 4917, 5024>,
    <5020, 5024, 5025>,
    <5020, 5025, 5021>,
    <5026, 5027, 5022>,
    <5026, 5022, 5021>,
    <5026, 5021, 5025>,
    <5026, 5025, 5028>,
    <5026, 5028, 2434>,
    <5026, 2434, 2433>,
    <5026, 2433, 2432>,
    <5026, 2432, 5027>,
    <5029, 5030, 5022>,
    <5029, 5022, 5027>,
    <5029, 5027, 2432>,
    <5029, 2432, 2452>,
    <5029, 2452, 2451>,
    <5029, 2451, 5031>,
    <5029, 5031, 5032>,
    <5029, 5032, 5030>,
    <5033, 5023, 5022>,
    <5033, 5022, 5030>,
    <5033, 5030, 5032>,
    <5033, 5032, 5034>,
    <5033, 5034, 4923>,
    <5033, 4923, 4922>,
    <5033, 4922, 4919>,
    <5033, 4919, 5023>,
    <5035, 5036, 5037>,
    <5035, 5037, 5038>,
    <5035, 5038, 5039>,
    <5035, 5039, 5040>,
    <5035, 5040, 4923>,
    <5035, 4923, 5034>,
    <5035, 5034, 5032>,
    <5035, 5032, 5036>,
    <5041, 5042, 5037>,
    <5041, 5037, 5036>,
    <5041, 5036, 5032>,
    <5041, 5032, 5031>,
    <5041, 5031, 2451>,
    <5041, 2451, 2450>,
    <5041, 2450, 2448>,
    <5041, 2448, 5042>,
    <5043, 5044, 5037>,
    <5043, 5037, 5042>,
    <5043, 5042, 2448>,
    <5043, 2448, 2447>,
    <5043, 2447, 2446>,
    <5043, 2446, 5045>,
    <5043, 5045, 5046>,
    <5043, 5046, 5044>,
    <5047, 5038, 5037>,
    <5047, 5037, 5044>,
    <5047, 5044, 5046>,
    <5047, 5046, 5048>,
    <5047, 5048, 4962>,
    <5047, 4962, 5049>,
    <5047, 5049, 5039>,
    <5047, 5039, 5038>,
    <5050, 5051, 5052>,
    <5050, 5052, 5053>,
    <5050, 5053, 4964>,
    <5050, 4964, 4963>,
    <5050, 4963, 4962>,
    <5050, 4962, 5048>,
    <5050, 5048, 5046>,
    <5050, 5046, 5051>,
    <5054, 5055, 5052>,
    <5054, 5052, 5051>,
    <5054, 5051, 5046>,
    <5054, 5046, 5045>,
    <5054, 5045, 2446>,
    <5054, 2446, 2445>,
    <5054, 2445, 2442>,
    <5054, 2442, 5055>,
    <5056, 5057, 5052>,
    <5056, 5052, 5055>,
    <5056, 5055, 2442>,
    <5056, 2442, 2441>,
    <5056, 2441, 2440>,
    <5056, 2440, 5058>,
    <5056, 5058, 5059>,
    <5056, 5059, 5057>,
    <5060, 5053, 5052>,
    <5060, 5052, 5057>,
    <5060, 5057, 5059>,
    <5060, 5059, 5061>,
    <5060, 5061, 4968>,
    <5060, 4968, 4967>,
    <5060, 4967, 4964>,
    <5060, 4964, 5053>,
    <5062, 5063, 5064>,
    <5062, 5064, 5065>,
    <5062, 5065, 4984>,
    <5062, 4984, 4983>,
    <5062, 4983, 4982>,
    <5062, 4982, 5066>,
    <5062, 5066, 5067>,
    <5062, 5067, 5063>,
    <5068, 5069, 5064>,
    <5068, 5064, 5063>,
    <5068, 5063, 5067>,
    <5068, 5067, 5070>,
    <5068, 5070, 5071>,
    <5068, 5071, 5072>,
    <5068, 5072, 5073>,
    <5068, 5073, 5069>,
    <5074, 5075, 5064>,
    <5074, 5064, 5069>,
    <5074, 5069, 5073>,
    <5074, 5073, 5076>,
    <5074, 5076, 2434>,
    <5074, 2434, 5028>,
    <5074, 5028, 5025>,
    <5074, 5025, 5075>,
    <5077, 5065, 5064>,
    <5077, 5064, 5075>,
    <5077, 5075, 5025>,
    <5077, 5025, 5024>,
    <5077, 5024, 4917>,
    <5077, 4917, 4987>,
    <5077, 4987, 4984>,
    <5077, 4984, 5065>,
    <5078, 5079, 5080>,
    <5078, 5080, 5081>,
    <5078, 5081, 4996>,
    <5078, 4996, 4995>,
    <5078, 4995, 4968>,
    <5078, 4968, 5061>,
    <5078, 5061, 5059>,
    <5078, 5059, 5079>,
    <5082, 5083, 5080>,
    <5082, 5080, 5079>,
    <5082, 5079, 5059>,
    <5082, 5059, 5058>,
    <5082, 5058, 2440>,
    <5082, 2440, 5084>,
    <5082, 5084, 5085>,
    <5082, 5085, 5083>,
    <5086, 5087, 5080>,
    <5086, 5080, 5083>,
    <5086, 5083, 5085>,
    <5086, 5085, 5088>,
    <5086, 5088, 5089>,
    <5086, 5089, 5090>,
    <5086, 5090, 5091>,
    <5086, 5091, 5087>,
    <5092, 5081, 5080>,
    <5092, 5080, 5087>,
    <5092, 5087, 5091>,
    <5092, 5091, 5093>,
    <5092, 5093, 5000>,
    <5092, 5000, 4999>,
    <5092, 4999, 4996>,
    <5092, 4996, 5081>,
    <5094, 5095, 5096>,
    <5094, 5096, 5097>,
    <5094, 5097, 5014>,
    <5094, 5014, 5013>,
    <5094, 5013, 5000>,
    <5094, 5000, 5093>,
    <5094, 5093, 5091>,
    <5094, 5091, 5095>,
    <5098, 5099, 5096>,
    <5098, 5096, 5095>,
    <5098, 5095, 5091>,
    <5098, 5091, 5090>,
    <5098, 5090, 5089>,
    <5098, 5089, 5100>,
    <5098, 5100, 5101>,
    <5098, 5101, 5099>,
    <5102, 5103, 5096>,
    <5102, 5096, 5099>,
    <5102, 5099, 5101>,
    <5102, 5101, 5104>,
    <5102, 5104, 5071>,
    <5102, 5071, 5070>,
    <5102, 5070, 5067>,
    <5102, 5067, 5103>,
    <5105, 5097, 5096>,
    <5105, 5096, 5103>,
    <5105, 5103, 5067>,
    <5105, 5067, 5066>,
    <5105, 5066, 4982>,
    <5105, 4982, 5017>,
    <5105, 5017, 5014>,
    <5105, 5014, 5097>,
    <5106, 5107, 5108>,
    <5106, 5108, 5109>,
    <5106, 5109, 4388>,
    <5106, 4388, 4387>,
    <5106, 4387, 4386>,
    <5106, 4386, 5110>,
    <5106, 5110, 5111>,
    <5106, 5111, 5107>,
    <5112, 5113, 5108>,
    <5112, 5108, 5107>,
    <5112, 5107, 5111>,
    <5112, 5111, 5114>,
    <5112, 5114, 5115>,
    <5112, 5115, 5116>,
    <5112, 5116, 5117>,
    <5112, 5117, 5113>,
    <5118, 5119, 5108>,
    <5118, 5108, 5113>,
    <5118, 5113, 5117>,
    <5118, 5117, 5120>,
    <5118, 5120, 5121>,
    <5118, 5121, 5122>,
    <5118, 5122, 5123>,
    <5118, 5123, 5119>,
    <5124, 5109, 5108>,
    <5124, 5108, 5119>,
    <5124, 5119, 5123>,
    <5124, 5123, 5125>,
    <5124, 5125, 2544>,
    <5124, 2544, 4391>,
    <5124, 4391, 4388>,
    <5124, 4388, 5109>,
    <5126, 5127, 5128>,
    <5126, 5128, 5129>,
    <5126, 5129, 2546>,
    <5126, 2546, 2545>,
    <5126, 2545, 2544>,
    <5126, 2544, 5125>,
    <5126, 5125, 5123>,
    <5126, 5123, 5127>,
    <5130, 5131, 5128>,
    <5130, 5128, 5127>,
    <5130, 5127, 5123>,
    <5130, 5123, 5122>,
    <5130, 5122, 5121>,
    <5130, 5121, 5132>,
    <5130, 5132, 5133>,
    <5130, 5133, 5131>,
    <5134, 5135, 5128>,
    <5134, 5128, 5131>,
    <5134, 5131, 5133>,
    <5134, 5133, 5136>,
    <5134, 5136, 5137>,
    <5134, 5137, 5138>,
    <5134, 5138, 5139>,
    <5134, 5139, 5135>,
    <5140, 5129, 5128>,
    <5140, 5128, 5135>,
    <5140, 5135, 5139>,
    <5140, 5139, 5141>,
    <5140, 5141, 2550>,
    <5140, 2550, 2549>,
    <5140, 2549, 2546>,
    <5140, 2546, 5129>,
    <5142, 5143, 5144>,
    <5142, 5144, 5145>,
    <5142, 5145, 4406>,
    <5142, 4406, 4405>,
    <5142, 4405, 2550>,
    <5142, 2550, 5141>,
    <5142, 5141, 5139>,
    <5142, 5139, 5143>,
    <5146, 5147, 5144>,
    <5146, 5144, 5143>,
    <5146, 5143, 5139>,
    <5146, 5139, 5138>,
    <5146, 5138, 5137>,
    <5146, 5137, 5148>,
    <5146, 5148, 5149>,
    <5146, 5149, 5147>,
    <5150, 5151, 5144>,
    <5150, 5144, 5147>,
    <5150, 5147, 5149>,
    <5150, 5149, 5152>,
    <5150, 5152, 5153>,
    <5150, 5153, 5154>,
    <5150, 5154, 5155>,
    <5150, 5155, 5151>,
    <5156, 5145, 5144>,
    <5156, 5144, 5151>,
    <5156, 5151, 5155>,
    <5156, 5155, 5157>,
    <5156, 5157, 4410>,
    <5156, 4410, 4409>,
    <5156, 4409, 4406>,
    <5156, 4406, 5145>,
    <5158, 5159, 5160>,
    <5158, 5160, 5161>,
    <5158, 5161, 4424>,
    <5158, 4424, 4423>,
    <5158, 4423, 4410>,
    <5158, 4410, 5157>,
    <5158, 5157, 5155>,
    <5158, 5155, 5159>,
    <5162, 5163, 5160>,
    <5162, 5160, 5159>,
    <5162, 5159, 5155>,
    <5162, 5155, 5154>,
    <5162, 5154, 5153>,
    <5162, 5153, 5164>,
    <5162, 5164, 5165>,
    <5162, 5165, 5163>,
    <5166, 5167, 5160>,
    <5166, 5160, 5163>,
    <5166, 5163, 5165>,
    <5166, 5165, 5168>,
    <5166, 5168, 5115>,
    <5166, 5115, 5114>,
    <5166, 5114, 5111>,
    <5166, 5111, 5167>,
    <5169, 5161, 5160>,
    <5169, 5160, 5167>,
    <5169, 5167, 5111>,
    <5169, 5111, 5110>,
    <5169, 5110, 4386>,
    <5169, 4386, 4427>,
    <5169, 4427, 4424>,
    <5169, 4424, 5161>,
    <5170, 5171, 5172>,
    <5170, 5172, 5173>,
    <5170, 5173, 5073>,
    <5170, 5073, 5072>,
    <5170, 5072, 5071>,
    <5170, 5071, 5174>,
    <5170, 5174, 5175>,
    <5170, 5175, 5171>,
    <5176, 5177, 5172>,
    <5176, 5172, 5171>,
    <5176, 5171, 5175>,
    <5176, 5175, 5178>,
    <5176, 5178, 5179>,
    <5176, 5179, 5180>,
    <5176, 5180, 5181>,
    <5176, 5181, 5177>,
    <5182, 5183, 5172>,
    <5182, 5172, 5177>,
    <5182, 5177, 5181>,
    <5182, 5181, 5184>,
    <5182, 5184, 5185>,
    <5182, 5185, 5186>,
    <5182, 5186, 5187>,
    <5182, 5187, 5183>,
    <5188, 5173, 5172>,
    <5188, 5172, 5183>,
    <5188, 5183, 5187>,
    <5188, 5187, 5189>,
    <5188, 5189, 2434>,
    <5188, 2434, 5076>,
    <5188, 5076, 5073>,
    <5188, 5073, 5173>,
    <5190, 5191, 5192>,
    <5190, 5192, 5193>,
    <5190, 5193, 2436>,
    <5190, 2436, 2435>,
    <5190, 2435, 2434>,
    <5190, 2434, 5189>,
    <5190, 5189, 5187>,
    <5190, 5187, 5191>,
    <5194, 5195, 5192>,
    <5194, 5192, 5191>,
    <5194, 5191, 5187>,
    <5194, 5187, 5186>,
    <5194, 5186, 5185>,
    <5194, 5185, 5196>,
    <5194, 5196, 5197>,
    <5194, 5197, 5195>,
    <5198, 5199, 5192>,
    <5198, 5192, 5195>,
    <5198, 5195, 5197>,
    <5198, 5197, 5200>,
    <5198, 5200, 5201>,
    <5198, 5201, 5202>,
    <5198, 5202, 5203>,
    <5198, 5203, 5199>,
    <5204, 5193, 5192>,
    <5204, 5192, 5199>,
    <5204, 5199, 5203>,
    <5204, 5203, 5205>,
    <5204, 5205, 2440>,
    <5204, 2440, 2439>,
    <5204, 2439, 2436>,
    <5204, 2436, 5193>,
    <5206, 5207, 5208>,
    <5206, 5208, 5209>,
    <5206, 5209, 5085>,
    <5206, 5085, 5084>,
    <5206, 5084, 2440>,
    <5206, 2440, 5205>,
    <5206, 5205, 5203>,
    <5206, 5203, 5207>,
    <5210, 5211, 5208>,
    <5210, 5208, 5207>,
    <5210, 5207, 5203>,
    <5210, 5203, 5202>,
    <5210, 5202, 5201>,
    <5210, 5201, 5212>,
    <5210, 5212, 5213>,
    <5210, 5213, 5211>,
    <5214, 5215, 5208>,
    <5214, 5208, 5211>,
    <5214, 5211, 5213>,
    <5214, 5213, 5216>,
    <5214, 5216, 5217>,
    <5214, 5217, 5218>,
    <5214, 5218, 5219>,
    <5214, 5219, 5215>,
    <5220, 5209, 5208>,
    <5220, 5208, 5215>,
    <5220, 5215, 5219>,
    <5220, 5219, 5221>,
    <5220, 5221, 5089>,
    <5220, 5089, 5088>,
    <5220, 5088, 5085>,
    <5220, 5085, 5209>,
    <5222, 5223, 5224>,
    <5222, 5224, 5225>,
    <5222, 5225, 5101>,
    <5222, 5101, 5100>,
    <5222, 5100, 5089>,
    <5222, 5089, 5221>,
    <5222, 5221, 5219>,
    <5222, 5219, 5223>,
    <5226, 5227, 5224>,
    <5226, 5224, 5223>,
    <5226, 5223, 5219>,
    <5226, 5219, 5218>,
    <5226, 5218, 5217>,
    <5226, 5217, 5228>,
    <5226, 5228, 5229>,
    <5226, 5229, 5227>,
    <5230, 5231, 5224>,
    <5230, 5224, 5227>,
    <5230, 5227, 5229>,
    <5230, 5229, 5232>,
    <5230, 5232, 5179>,
    <5230, 5179, 5178>,
    <5230, 5178, 5175>,
    <5230, 5175, 5231>,
    <5233, 5225, 5224>,
    <5233, 5224, 5231>,
    <5233, 5231, 5175>,
    <5233, 5175, 5174>,
    <5233, 5174, 5071>,
    <5233, 5071, 5104>,
    <5233, 5104, 5101>,
    <5233, 5101, 5225>,
    <5234, 5235, 5236>,
    <5234, 5236, 5237>,
    <5234, 5237, 4132>,
    <5234, 4132, 4131>,
    <5234, 4131, 4120>,
    <5234, 4120, 5238>,
    <5234, 5238, 5239>,
    <5234, 5239, 5235>,
    <5240, 5241, 5236>,
    <5240, 5236, 5235>,
    <5240, 5235, 5239>,
    <5240, 5239, 5242>,
    <5240, 5242, 5243>,
    <5240, 5243, 5244>,
    <5240, 5244, 5245>,
    <5240, 5245, 5241>,
    <5246, 5247, 5236>,
    <5246, 5236, 5241>,
    <5246, 5241, 5245>,
    <5246, 5245, 5248>,
    <5246, 5248, 5249>,
    <5246, 5249, 5250>,
    <5246, 5250, 5251>,
    <5246, 5251, 5247>,
    <5252, 5237, 5236>,
    <5252, 5236, 5247>,
    <5252, 5247, 5251>,
    <5252, 5251, 5253>,
    <5252, 5253, 4136>,
    <5252, 4136, 4135>,
    <5252, 4135, 4132>,
    <5252, 4132, 5237>,
    <5254, 5255, 5256>,
    <5254, 5256, 5257>,
    <5254, 5257, 4254>,
    <5254, 4254, 4253>,
    <5254, 4253, 4136>,
    <5254, 4136, 5253>,
    <5254, 5253, 5251>,
    <5254, 5251, 5255>,
    <5258, 5259, 5256>,
    <5258, 5256, 5255>,
    <5258, 5255, 5251>,
    <5258, 5251, 5250>,
    <5258, 5250, 5249>,
    <5258, 5249, 5260>,
    <5258, 5260, 5261>,
    <5258, 5261, 5259>,
    <5262, 5263, 5256>,
    <5262, 5256, 5259>,
    <5262, 5259, 5261>,
    <5262, 5261, 5264>,
    <5262, 5264, 5265>,
    <5262, 5265, 5266>,
    <5262, 5266, 5267>,
    <5262, 5267, 5263>,
    <5268, 5257, 5256>,
    <5268, 5256, 5263>,
    <5268, 5263, 5267>,
    <5268, 5267, 5269>,
    <5268, 5269, 4258>,
    <5268, 4258, 4257>,
    <5268, 4257, 4254>,
    <5268, 4254, 5257>,
    <5270, 5271, 5272>,
    <5270, 5272, 5273>,
    <5270, 5273, 4350>,
    <5270, 4350, 4364>,
    <5270, 4364, 4258>,
    <5270, 4258, 5269>,
    <5270, 5269, 5267>,
    <5270, 5267, 5271>,
    <5274, 5275, 5272>,
    <5274, 5272, 5271>,
    <5274, 5271, 5267>,
    <5274, 5267, 5266>,
    <5274, 5266, 5265>,
    <5274, 5265, 5276>,
    <5274, 5276, 5277>,
    <5274, 5277, 5275>,
    <5278, 5279, 5272>,
    <5278, 5272, 5275>,
    <5278, 5275, 5277>,
    <5278, 5277, 5280>,
    <5278, 5280, 5281>,
    <5278, 5281, 5282>,
    <5278, 5282, 5283>,
    <5278, 5283, 5279>,
    <5284, 5273, 5272>,
    <5284, 5272, 5279>,
    <5284, 5279, 5283>,
    <5284, 5283, 5285>,
    <5284, 5285, 4219>,
    <5284, 4219, 4351>,
    <5284, 4351, 4350>,
    <5284, 4350, 5273>,
    <5286, 5287, 5288>,
    <5286, 5288, 5289>,
    <5286, 5289, 4221>,
    <5286, 4221, 4220>,
    <5286, 4220, 4219>,
    <5286, 4219, 5285>,
    <5286, 5285, 5283>,
    <5286, 5283, 5287>,
    <5290, 5291, 5288>,
    <5290, 5288, 5287>,
    <5290, 5287, 5283>,
    <5290, 5283, 5282>,
    <5290, 5282, 5281>,
    <5290, 5281, 5292>,
    <5290, 5292, 5293>,
    <5290, 5293, 5291>,
    <5294, 5295, 5288>,
    <5294, 5288, 5291>,
    <5294, 5291, 5293>,
    <5294, 5293, 5296>,
    <5294, 5296, 5243>,
    <5294, 5243, 5242>,
    <5294, 5242, 5239>,
    <5294, 5239, 5295>,
    <5297, 5289, 5288>,
    <5297, 5288, 5295>,
    <5297, 5295, 5239>,
    <5297, 5239, 5238>,
    <5297, 5238, 4120>,
    <5297, 4120, 4223>,
    <5297, 4223, 4221>,
    <5297, 4221, 5289>,
    <5298, 5299, 5300>,
    <5298, 5300, 5301>,
    <5298, 5301, 4202>,
    <5298, 4202, 4201>,
    <5298, 4201, 4188>,
    <5298, 4188, 5302>,
    <5298, 5302, 5303>,
    <5298, 5303, 5299>,
    <5304, 5305, 5300>,
    <5304, 5300, 5299>,
    <5304, 5299, 5303>,
    <5304, 5303, 5306>,
    <5304, 5306, 5307>,
    <5304, 5307, 5308>,
    <5304, 5308, 5309>,
    <5304, 5309, 5305>,
    <5310, 5311, 5300>,
    <5310, 5300, 5305>,
    <5310, 5305, 5309>,
    <5310, 5309, 5312>,
    <5310, 5312, 5313>,
    <5310, 5313, 5314>,
    <5310, 5314, 5315>,
    <5310, 5315, 5311>,
    <5316, 5301, 5300>,
    <5316, 5300, 5311>,
    <5316, 5311, 5315>,
    <5316, 5315, 5317>,
    <5316, 5317, 4162>,
    <5316, 4162, 4205>,
    <5316, 4205, 4202>,
    <5316, 4202, 5301>,
    <5318, 5319, 5320>,
    <5318, 5320, 5321>,
    <5318, 5321, 4270>,
    <5318, 4270, 4269>,
    <5318, 4269, 4162>,
    <5318, 4162, 5317>,
    <5318, 5317, 5315>,
    <5318, 5315, 5319>,
    <5322, 5323, 5320>,
    <5322, 5320, 5319>,
    <5322, 5319, 5315>,
    <5322, 5315, 5314>,
    <5322, 5314, 5313>,
    <5322, 5313, 5324>,
    <5322, 5324, 5325>,
    <5322, 5325, 5323>,
    <5326, 5327, 5320>,
    <5326, 5320, 5323>,
    <5326, 5323, 5325>,
    <5326, 5325, 5328>,
    <5326, 5328, 5329>,
    <5326, 5329, 5330>,
    <5326, 5330, 5331>,
    <5326, 5331, 5327>,
    <5332, 5321, 5320>,
    <5332, 5320, 5327>,
    <5332, 5327, 5331>,
    <5332, 5331, 5333>,
    <5332, 5333, 4274>,
    <5332, 4274, 4273>,
    <5332, 4273, 4270>,
    <5332, 4270, 5321>,
    <5334, 5335, 5336>,
    <5334, 5336, 5337>,
    <5334, 5337, 4419>,
    <5334, 4419, 4429>,
    <5334, 4429, 4274>,
    <5334, 4274, 5333>,
    <5334, 5333, 5331>,
    <5334, 5331, 5335>,
    <5338, 5339, 5336>,
    <5338, 5336, 5335>,
    <5338, 5335, 5331>,
    <5338, 5331, 5330>,
    <5338, 5330, 5329>,
    <5338, 5329, 5340>,
    <5338, 5340, 5341>,
    <5338, 5341, 5339>,
    <5342, 5343, 5336>,
    <5342, 5336, 5339>,
    <5342, 5339, 5341>,
    <5342, 5341, 5344>,
    <5342, 5344, 5345>,
    <5342, 5345, 5346>,
    <5342, 5346, 5347>,
    <5342, 5347, 5343>,
    <5348, 5337, 5336>,
    <5348, 5336, 5343>,
    <5348, 5343, 5347>,
    <5348, 5347, 5349>,
    <5348, 5349, 4300>,
    <5348, 4300, 4420>,
    <5348, 4420, 4419>,
    <5348, 4419, 5337>,
    <5350, 5351, 5352>,
    <5350, 5352, 5353>,
    <5350, 5353, 4302>,
    <5350, 4302, 4301>,
    <5350, 4301, 4300>,
    <5350, 4300, 5349>,
    <5350, 5349, 5347>,
    <5350, 5347, 5351>,
    <5354, 5355, 5352>,
    <5354, 5352, 5351>,
    <5354, 5351, 5347>,
    <5354, 5347, 5346>,
    <5354, 5346, 5345>,
    <5354, 5345, 5356>,
    <5354, 5356, 5357>,
    <5354, 5357, 5355>,
    <5358, 5359, 5352>,
    <5358, 5352, 5355>,
    <5358, 5355, 5357>,
    <5358, 5357, 5360>,
    <5358, 5360, 5307>,
    <5358, 5307, 5306>,
    <5358, 5306, 5303>,
    <5358, 5303, 5359>,
    <5361, 5353, 5352>,
    <5361, 5352, 5359>,
    <5361, 5359, 5303>,
    <5361, 5303, 5302>,
    <5361, 5302, 4188>,
    <5361, 4188, 4304>,
    <5361, 4304, 4302>,
    <5361, 4302, 5353>,
    <5362, 5363, 5364>,
    <5362, 5364, 5365>,
    <5362, 5365, 4355>,
    <5362, 4355, 4354>,
    <5362, 4354, 4341>,
    <5362, 4341, 5366>,
    <5362, 5366, 5367>,
    <5362, 5367, 5363>,
    <5368, 5369, 5364>,
    <5368, 5364, 5363>,
    <5368, 5363, 5367>,
    <5368, 5367, 5370>,
    <5368, 5370, 5371>,
    <5368, 5371, 5372>,
    <5368, 5372, 5373>,
    <5368, 5373, 5369>,
    <5374, 5375, 5364>,
    <5374, 5364, 5369>,
    <5374, 5369, 5373>,
    <5374, 5373, 5376>,
    <5374, 5376, 5377>,
    <5374, 5377, 5378>,
    <5374, 5378, 5379>,
    <5374, 5379, 5375>,
    <5380, 5365, 5364>,
    <5380, 5364, 5375>,
    <5380, 5375, 5379>,
    <5380, 5379, 5381>,
    <5380, 5381, 4359>,
    <5380, 4359, 4358>,
    <5380, 4358, 4355>,
    <5380, 4355, 5365>,
    <5382, 5383, 5384>,
    <5382, 5384, 5385>,
    <5382, 5385, 4472>,
    <5382, 4472, 4471>,
    <5382, 4471, 4359>,
    <5382, 4359, 5381>,
    <5382, 5381, 5379>,
    <5382, 5379, 5383>,
    <5386, 5387, 5384>,
    <5386, 5384, 5383>,
    <5386, 5383, 5379>,
    <5386, 5379, 5378>,
    <5386, 5378, 5377>,
    <5386, 5377, 5388>,
    <5386, 5388, 5389>,
    <5386, 5389, 5387>,
    <5390, 5391, 5384>,
    <5390, 5384, 5387>,
    <5390, 5387, 5389>,
    <5390, 5389, 5392>,
    <5390, 5392, 5393>,
    <5390, 5393, 5394>,
    <5390, 5394, 5395>,
    <5390, 5395, 5391>,
    <5396, 5385, 5384>,
    <5396, 5384, 5391>,
    <5396, 5391, 5395>,
    <5396, 5395, 5397>,
    <5396, 5397, 2556>,
    <5396, 2556, 4475>,
    <5396, 4475, 4472>,
    <5396, 4472, 5385>,
    <5398, 5399, 5400>,
    <5398, 5400, 5401>,
    <5398, 5401, 2558>,
    <5398, 2558, 2557>,
    <5398, 2557, 2556>,
    <5398, 2556, 5397>,
    <5398, 5397, 5395>,
    <5398, 5395, 5399>,
    <5402, 5403, 5400>,
    <5402, 5400, 5399>,
    <5402, 5399, 5395>,
    <5402, 5395, 5394>,
    <5402, 5394, 5393>,
    <5402, 5393, 5404>,
    <5402, 5404, 5405>,
    <5402, 5405, 5403>,
    <5406, 5407, 5400>,
    <5406, 5400, 5403>,
    <5406, 5403, 5405>,
    <5406, 5405, 5408>,
    <5406, 5408, 5409>,
    <5406, 5409, 5410>,
    <5406, 5410, 5411>,
    <5406, 5411, 5407>,
    <5412, 5401, 5400>,
    <5412, 5400, 5407>,
    <5412, 5407, 5411>,
    <5412, 5411, 5413>,
    <5412, 5413, 2561>,
    <5412, 2561, 2560>,
    <5412, 2560, 2558>,
    <5412, 2558, 5401>,
    <5414, 5415, 5416>,
    <5414, 5416, 5417>,
    <5414, 5417, 4439>,
    <5414, 4439, 4438>,
    <5414, 4438, 2561>,
    <5414, 2561, 5413>,
    <5414, 5413, 5411>,
    <5414, 5411, 5415>,
    <5418, 5419, 5416>,
    <5418, 5416, 5415>,
    <5418, 5415, 5411>,
    <5418, 5411, 5410>,
    <5418, 5410, 5409>,
    <5418, 5409, 5420>,
    <5418, 5420, 5421>,
    <5418, 5421, 5419>,
    <5422, 5423, 5416>,
    <5422, 5416, 5419>,
    <5422, 5419, 5421>,
    <5422, 5421, 5424>,
    <5422, 5424, 5371>,
    <5422, 5371, 5370>,
    <5422, 5370, 5367>,
    <5422, 5367, 5423>,
    <5425, 5417, 5416>,
    <5425, 5416, 5423>,
    <5425, 5423, 5367>,
    <5425, 5367, 5366>,
    <5425, 5366, 4341>,
    <5425, 4341, 4441>,
    <5425, 4441, 4439>,
    <5425, 4439, 5417>,
    <5426, 5427, 5428>,
    <5426, 5428, 5429>,
    <5426, 5429, 4570>,
    <5426, 4570, 4569>,
    <5426, 4569, 4558>,
    <5426, 4558, 5430>,
    <5426, 5430, 5431>,
    <5426, 5431, 5427>,
    <5432, 5433, 5428>,
    <5432, 5428, 5427>,
    <5432, 5427, 5431>,
    <5432, 5431, 5434>,
    <5432, 5434, 5435>,
    <5432, 5435, 5436>,
    <5432, 5436, 5437>,
    <5432, 5437, 5433>,
    <5438, 5439, 5428>,
    <5438, 5428, 5433>,
    <5438, 5433, 5437>,
    <5438, 5437, 5440>,
    <5438, 5440, 5441>,
    <5438, 5441, 5442>,
    <5438, 5442, 5443>,
    <5438, 5443, 5439>,
    <5444, 5429, 5428>,
    <5444, 5428, 5439>,
    <5444, 5439, 5443>,
    <5444, 5443, 5445>,
    <5444, 5445, 4540>,
    <5444, 4540, 4573>,
    <5444, 4573, 4570>,
    <5444, 4570, 5429>,
    <5446, 5447, 5448>,
    <5446, 5448, 5449>,
    <5446, 5449, 4632>,
    <5446, 4632, 4631>,
    <5446, 4631, 4540>,
    <5446, 4540, 5445>,
    <5446, 5445, 5443>,
    <5446, 5443, 5447>,
    <5450, 5451, 5448>,
    <5450, 5448, 5447>,
    <5450, 5447, 5443>,
    <5450, 5443, 5442>,
    <5450, 5442, 5441>,
    <5450, 5441, 5452>,
    <5450, 5452, 5453>,
    <5450, 5453, 5451>,
    <5454, 5455, 5448>,
    <5454, 5448, 5451>,
    <5454, 5451, 5453>,
    <5454, 5453, 5456>,
    <5454, 5456, 5457>,
    <5454, 5457, 5458>,
    <5454, 5458, 5459>,
    <5454, 5459, 5455>,
    <5460, 5449, 5448>,
    <5460, 5448, 5455>,
    <5460, 5455, 5459>,
    <5460, 5459, 5461>,
    <5460, 5461, 4636>,
    <5460, 4636, 4635>,
    <5460, 4635, 4632>,
    <5460, 4632, 5449>,
    <5462, 5463, 5464>,
    <5462, 5464, 5465>,
    <5462, 5465, 4785>,
    <5462, 4785, 4795>,
    <5462, 4795, 4636>,
    <5462, 4636, 5461>,
    <5462, 5461, 5459>,
    <5462, 5459, 5463>,
    <5466, 5467, 5464>,
    <5466, 5464, 5463>,
    <5466, 5463, 5459>,
    <5466, 5459, 5458>,
    <5466, 5458, 5457>,
    <5466, 5457, 5468>,
    <5466, 5468, 5469>,
    <5466, 5469, 5467>,
    <5470, 5471, 5464>,
    <5470, 5464, 5467>,
    <5470, 5467, 5469>,
    <5470, 5469, 5472>,
    <5470, 5472, 5473>,
    <5470, 5473, 5474>,
    <5470, 5474, 5475>,
    <5470, 5475, 5471>,
    <5476, 5465, 5464>,
    <5476, 5464, 5471>,
    <5476, 5471, 5475>,
    <5476, 5475, 5477>,
    <5476, 5477, 4654>,
    <5476, 4654, 4786>,
    <5476, 4786, 4785>,
    <5476, 4785, 5465>,
    <5478, 5479, 5480>,
    <5478, 5480, 5481>,
    <5478, 5481, 4656>,
    <5478, 4656, 4655>,
    <5478, 4655, 4654>,
    <5478, 4654, 5477>,
    <5478, 5477, 5475>,
    <5478, 5475, 5479>,
    <5482, 5483, 5480>,
    <5482, 5480, 5479>,
    <5482, 5479, 5475>,
    <5482, 5475, 5474>,
    <5482, 5474, 5473>,
    <5482, 5473, 5484>,
    <5482, 5484, 5485>,
    <5482, 5485, 5483>,
    <5486, 5487, 5480>,
    <5486, 5480, 5483>,
    <5486, 5483, 5485>,
    <5486, 5485, 5488>,
    <5486, 5488, 5435>,
    <5486, 5435, 5434>,
    <5486, 5434, 5431>,
    <5486, 5431, 5487>,
    <5489, 5481, 5480>,
    <5489, 5480, 5487>,
    <5489, 5487, 5431>,
    <5489, 5431, 5430>,
    <5489, 5430, 4558>,
    <5489, 4558, 4658>,
    <5489, 4658, 4656>,
    <5489, 4656, 5481>,
    <5490, 5491, 5492>,
    <5490, 5492, 5493>,
    <5490, 5493, 4790>,
    <5490, 4790, 4789>,
    <5490, 4789, 4776>,
    <5490, 4776, 5494>,
    <5490, 5494, 5495>,
    <5490, 5495, 5491>,
    <5496, 5497, 5492>,
    <5496, 5492, 5491>,
    <5496, 5491, 5495>,
    <5496, 5495, 5498>,
    <5496, 5498, 5499>,
    <5496, 5499, 5500>,
    <5496, 5500, 5501>,
    <5496, 5501, 5497>,
    <5502, 5503, 5492>,
    <5502, 5492, 5497>,
    <5502, 5497, 5501>,
    <5502, 5501, 5504>,
    <5502, 5504, 5505>,
    <5502, 5505, 5506>,
    <5502, 5506, 5507>,
    <5502, 5507, 5503>,
    <5508, 5493, 5492>,
    <5508, 5492, 5503>,
    <5508, 5503, 5507>,
    <5508, 5507, 5509>,
    <5508, 5509, 4758>,
    <5508, 4758, 4793>,
    <5508, 4793, 4790>,
    <5508, 4790, 5493>,
    <5510, 5511, 5512>,
    <5510, 5512, 5513>,
    <5510, 5513, 4856>,
    <5510, 4856, 4855>,
    <5510, 4855, 4758>,
    <5510, 4758, 5509>,
    <5510, 5509, 5507>,
    <5510, 5507, 5511>,
    <5514, 5515, 5512>,
    <5514, 5512, 5511>,
    <5514, 5511, 5507>,
    <5514, 5507, 5506>,
    <5514, 5506, 5505>,
    <5514, 5505, 5516>,
    <5514, 5516, 5517>,
    <5514, 5517, 5515>,
    <5518, 5519, 5512>,
    <5518, 5512, 5515>,
    <5518, 5515, 5517>,
    <5518, 5517, 5520>,
    <5518, 5520, 5521>,
    <5518, 5521, 5522>,
    <5518, 5522, 5523>,
    <5518, 5523, 5519>,
    <5524, 5513, 5512>,
    <5524, 5512, 5519>,
    <5524, 5519, 5523>,
    <5524, 5523, 5525>,
    <5524, 5525, 4860>,
    <5524, 4860, 4859>,
    <5524, 4859, 4856>,
    <5524, 4856, 5513>,
    <5526, 5527, 5528>,
    <5526, 5528, 5529>,
    <5526, 5529, 5009>,
    <5526, 5009, 5019>,
    <5526, 5019, 4860>,
    <5526, 4860, 5525>,
    <5526, 5525, 5523>,
    <5526, 5523, 5527>,
    <5530, 5531, 5528>,
    <5530, 5528, 5527>,
    <5530, 5527, 5523>,
    <5530, 5523, 5522>,
    <5530, 5522, 5521>,
    <5530, 5521, 5532>,
    <5530, 5532, 5533>,
    <5530, 5533, 5531>,
    <5534, 5535, 5528>,
    <5534, 5528, 5531>,
    <5534, 5531, 5533>,
    <5534, 5533, 5536>,
    <5534, 5536, 5537>,
    <5534, 5537, 5538>,
    <5534, 5538, 5539>,
    <5534, 5539, 5535>,
    <5540, 5529, 5528>,
    <5540, 5528, 5535>,
    <5540, 5535, 5539>,
    <5540, 5539, 5541>,
    <5540, 5541, 4878>,
    <5540, 4878, 5010>,
    <5540, 5010, 5009>,
    <5540, 5009, 5529>,
    <5542, 5543, 5544>,
    <5542, 5544, 5545>,
    <5542, 5545, 4880>,
    <5542, 4880, 4879>,
    <5542, 4879, 4878>,
    <5542, 4878, 5541>,
    <5542, 5541, 5539>,
    <5542, 5539, 5543>,
    <5546, 5547, 5544>,
    <5546, 5544, 5543>,
    <5546, 5543, 5539>,
    <5546, 5539, 5538>,
    <5546, 5538, 5537>,
    <5546, 5537, 5548>,
    <5546, 5548, 5549>,
    <5546, 5549, 5547>,
    <5550, 5551, 5544>,
    <5550, 5544, 5547>,
    <5550, 5547, 5549>,
    <5550, 5549, 5552>,
    <5550, 5552, 5499>,
    <5550, 5499, 5498>,
    <5550, 5498, 5495>,
    <5550, 5495, 5551>,
    <5553, 5545, 5544>,
    <5553, 5544, 5551>,
    <5553, 5551, 5495>,
    <5553, 5495, 5494>,
    <5553, 5494, 4776>,
    <5553, 4776, 4882>,
    <5553, 4882, 4880>,
    <5553, 4880, 5545>,
    <5554, 5555, 5556>,
    <5554, 5556, 5557>,
    <5554, 5557, 4825>,
    <5554, 4825, 4824>,
    <5554, 4824, 4811>,
    <5554, 4811, 5558>,
    <5554, 5558, 5559>,
    <5554, 5559, 5555>,
    <5560, 5561, 5556>,
    <5560, 5556, 5555>,
    <5560, 5555, 5559>,
    <5560, 5559, 5562>,
    <5560, 5562, 5563>,
    <5560, 5563, 5564>,
    <5560, 5564, 5565>,
    <5560, 5565, 5561>,
    <5566, 5567, 5556>,
    <5566, 5556, 5561>,
    <5566, 5561, 5565>,
    <5566, 5565, 5568>,
    <5566, 5568, 5569>,
    <5566, 5569, 5570>,
    <5566, 5570, 5571>,
    <5566, 5571, 5567>,
    <5572, 5557, 5556>,
    <5572, 5556, 5567>,
    <5572, 5567, 5571>,
    <5572, 5571, 5573>,
    <5572, 5573, 4829>,
    <5572, 4829, 4828>,
    <5572, 4828, 4825>,
    <5572, 4825, 5557>,
    <5574, 5575, 5576>,
    <5574, 5576, 5577>,
    <5574, 5577, 4958>,
    <5574, 4958, 4957>,
    <5574, 4957, 4829>,
    <5574, 4829, 5573>,
    <5574, 5573, 5571>,
    <5574, 5571, 5575>,
    <5578, 5579, 5576>,
    <5578, 5576, 5575>,
    <5578, 5575, 5571>,
    <5578, 5571, 5570>,
    <5578, 5570, 5569>,
    <5578, 5569, 5580>,
    <5578, 5580, 5581>,
    <5578, 5581, 5579>,
    <5582, 5583, 5576>,
    <5582, 5576, 5579>,
    <5582, 5579, 5581>,
    <5582, 5581, 5584>,
    <5582, 5584, 5585>,
    <5582, 5585, 5586>,
    <5582, 5586, 5587>,
    <5582, 5587, 5583>,
    <5588, 5577, 5576>,
    <5588, 5576, 5583>,
    <5588, 5583, 5587>,
    <5588, 5587, 5589>,
    <5588, 5589, 4962>,
    <5588, 4962, 4961>,
    <5588, 4961, 4958>,
    <5588, 4958, 5577>,
    <5590, 5591, 5592>,
    <5590, 5592, 5593>,
    <5590, 5593, 5039>,
    <5590, 5039, 5049>,
    <5590, 5049, 4962>,
    <5590, 4962, 5589>,
    <5590, 5589, 5587>,
    <5590, 5587, 5591>,
    <5594, 5595, 5592>,
    <5594, 5592, 5591>,
    <5594, 5591, 5587>,
    <5594, 5587, 5586>,
    <5594, 5586, 5585>,
    <5594, 5585, 5596>,
    <5594, 5596, 5597>,
    <5594, 5597, 5595>,
    <5598, 5599, 5592>,
    <5598, 5592, 5595>,
    <5598, 5595, 5597>,
    <5598, 5597, 5600>,
    <5598, 5600, 5601>,
    <5598, 5601, 5602>,
    <5598, 5602, 5603>,
    <5598, 5603, 5599>,
    <5604, 5593, 5592>,
    <5604, 5592, 5599>,
    <5604, 5599, 5603>,
    <5604, 5603, 5605>,
    <5604, 5605, 4923>,
    <5604, 4923, 5040>,
    <5604, 5040, 5039>,
    <5604, 5039, 5593>,
    <5606, 5607, 5608>,
    <5606, 5608, 5609>,
    <5606, 5609, 4925>,
    <5606, 4925, 4924>,
    <5606, 4924, 4923>,
    <5606, 4923, 5605>,
    <5606, 5605, 5603>,
    <5606, 5603, 5607>,
    <5610, 5611, 5608>,
    <5610, 5608, 5607>,
    <5610, 5607, 5603>,
    <5610, 5603, 5602>,
    <5610, 5602, 5601>,
    <5610, 5601, 5612>,
    <5610, 5612, 5613>,
    <5610, 5613, 5611>,
    <5614, 5615, 5608>,
    <5614, 5608, 5611>,
    <5614, 5611, 5613>,
    <5614, 5613, 5616>,
    <5614, 5616, 5563>,
    <5614, 5563, 5562>,
    <5614, 5562, 5559>,
    <5614, 5559, 5615>,
    <5617, 5609, 5608>,
    <5617, 5608, 5615>,
    <5617, 5615, 5559>,
    <5617, 5559, 5558>,
    <5617, 5558, 4811>,
    <5617, 4811, 4927>,
    <5617, 4927, 4925>,
    <5617, 4925, 5609>,
    <5618, 5619, 5620>,
    <5618, 5620, 5621>,
    <5618, 5621, 5117>,
    <5618, 5117, 5116>,
    <5618, 5116, 5115>,
    <5618, 5115, 5622>,
    <5618, 5622, 5623>,
    <5618, 5623, 5619>,
    <5624, 5625, 5620>,
    <5624, 5620, 5619>,
    <5624, 5619, 5623>,
    <5624, 5623, 5626>,
    <5624, 5626, 5627>,
    <5624, 5627, 5628>,
    <5624, 5628, 5629>,
    <5624, 5629, 5625>,
    <5630, 5631, 5620>,
    <5630, 5620, 5625>,
    <5630, 5625, 5629>,
    <5630, 5629, 5632>,
    <5630, 5632, 5633>,
    <5630, 5633, 5634>,
    <5630, 5634, 5635>,
    <5630, 5635, 5631>,
    <5636, 5621, 5620>,
    <5636, 5620, 5631>,
    <5636, 5631, 5635>,
    <5636, 5635, 5637>,
    <5636, 5637, 5121>,
    <5636, 5121, 5120>,
    <5636, 5120, 5117>,
    <5636, 5117, 5621>,
    <5638, 5639, 5640>,
    <5638, 5640, 5641>,
    <5638, 5641, 5133>,
    <5638, 5133, 5132>,
    <5638, 5132, 5121>,
    <5638, 5121, 5637>,
    <5638, 5637, 5635>,
    <5638, 5635, 5639>,
    <5642, 5643, 5640>,
    <5642, 5640, 5639>,
    <5642, 5639, 5635>,
    <5642, 5635, 5634>,
    <5642, 5634, 5633>,
    <5642, 5633, 5644>,
    <5642, 5644, 5645>,
    <5642, 5645, 5643>,
    <5646, 5647, 5640>,
    <5646, 5640, 5643>,
    <5646, 5643, 5645>,
    <5646, 5645, 5648>,
    <5646, 5648, 5649>,
    <5646, 5649, 5650>,
    <5646, 5650, 5651>,
    <5646, 5651, 5647>,
    <5652, 5641, 5640>,
    <5652, 5640, 5647>,
    <5652, 5647, 5651>,
    <5652, 5651, 5653>,
    <5652, 5653, 5137>,
    <5652, 5137, 5136>,
    <5652, 5136, 5133>,
    <5652, 5133, 5641>,
    <5654, 5655, 5656>,
    <5654, 5656, 5657>,
    <5654, 5657, 5149>,
    <5654, 5149, 5148>,
    <5654, 5148, 5137>,
    <5654, 5137, 5653>,
    <5654, 5653, 5651>,
    <5654, 5651, 5655>,
    <5658, 5659, 5656>,
    <5658, 5656, 5655>,
    <5658, 5655, 5651>,
    <5658, 5651, 5650>,
    <5658, 5650, 5649>,
    <5658, 5649, 5660>,
    <5658, 5660, 5661>,
    <5658, 5661, 5659>,
    <5662, 5663, 5656>,
    <5662, 5656, 5659>,
    <5662, 5659, 5661>,
    <5662, 5661, 5664>,
    <5662, 5664, 5665>,
    <5662, 5665, 5666>,
    <5662, 5666, 5667>,
    <5662, 5667, 5663>,
    <5668, 5657, 5656>,
    <5668, 5656, 5663>,
    <5668, 5663, 5667>,
    <5668, 5667, 5669>,
    <5668, 5669, 5153>,
    <5668, 5153, 5152>,
    <5668, 5152, 5149>,
    <5668, 5149, 5657>,
    <5670, 5671, 5672>,
    <5670, 5672, 5673>,
    <5670, 5673, 5165>,
    <5670, 5165, 5164>,
    <5670, 5164, 5153>,
    <5670, 5153, 5669>,
    <5670, 5669, 5667>,
    <5670, 5667, 5671>,
    <5674, 5675, 5672>,
    <5674, 5672, 5671>,
    <5674, 5671, 5667>,
    <5674, 5667, 5666>,
    <5674, 5666, 5665>,
    <5674, 5665, 5676>,
    <5674, 5676, 5677>,
    <5674, 5677, 5675>,
    <5678, 5679, 5672>,
    <5678, 5672, 5675>,
    <5678, 5675, 5677>,
    <5678, 5677, 5680>,
    <5678, 5680, 5627>,
    <5678, 5627, 5626>,
    <5678, 5626, 5623>,
    <5678, 5623, 5679>,
    <5681, 5673, 5672>,
    <5681, 5672, 5679>,
    <5681, 5679, 5623>,
    <5681, 5623, 5622>,
    <5681, 5622, 5115>,
    <5681, 5115, 5168>,
    <5681, 5168, 5165>,
    <5681, 5165, 5673>,
    <5682, 5683, 5684>,
    <5682, 5684, 5685>,
    <5682, 5685, 5181>,
    <5682, 5181, 5180>,
    <5682, 5180, 5179>,
    <5682, 5179, 5686>,
    <5682, 5686, 5687>,
    <5682, 5687, 5683>,
    <5688, 5689, 5684>,
    <5688, 5684, 5683>,
    <5688, 5683, 5687>,
    <5688, 5687, 5690>,
    <5688, 5690, 5691>,
    <5688, 5691, 5692>,
    <5688, 5692, 5693>,
    <5688, 5693, 5689>,
    <5694, 5695, 5684>,
    <5694, 5684, 5689>,
    <5694, 5689, 5693>,
    <5694, 5693, 5696>,
    <5694, 5696, 5697>,
    <5694, 5697, 5698>,
    <5694, 5698, 5699>,
    <5694, 5699, 5695>,
    <5700, 5685, 5684>,
    <5700, 5684, 5695>,
    <5700, 5695, 5699>,
    <5700, 5699, 5701>,
    <5700, 5701, 5185>,
    <5700, 5185, 5184>,
    <5700, 5184, 5181>,
    <5700, 5181, 5685>,
    <5702, 5703, 5704>,
    <5702, 5704, 5705>,
    <5702, 5705, 5197>,
    <5702, 5197, 5196>,
    <5702, 5196, 5185>,
    <5702, 5185, 5701>,
    <5702, 5701, 5699>,
    <5702, 5699, 5703>,
    <5706, 5707, 5704>,
    <5706, 5704, 5703>,
    <5706, 5703, 5699>,
    <5706, 5699, 5698>,
    <5706, 5698, 5697>,
    <5706, 5697, 5708>,
    <5706, 5708, 5709>,
    <5706, 5709, 5707>,
    <5710, 5711, 5704>,
    <5710, 5704, 5707>,
    <5710, 5707, 5709>,
    <5710, 5709, 5712>,
    <5710, 5712, 5713>,
    <5710, 5713, 5714>,
    <5710, 5714, 5715>,
    <5710, 5715, 5711>,
    <5716, 5705, 5704>,
    <5716, 5704, 5711>,
    <5716, 5711, 5715>,
    <5716, 5715, 5717>,
    <5716, 5717, 5201>,
    <5716, 5201, 5200>,
    <5716, 5200, 5197>,
    <5716, 5197, 5705>,
    <5718, 5719, 5720>,
    <5718, 5720, 5721>,
    <5718, 5721, 5213>,
    <5718, 5213, 5212>,
    <5718, 5212, 5201>,
    <5718, 5201, 5717>,
    <5718, 5717, 5715>,
    <5718, 5715, 5719>,
    <5722, 5723, 5720>,
    <5722, 5720, 5719>,
    <5722, 5719, 5715>,
    <5722, 5715, 5714>,
    <5722, 5714, 5713>,
    <5722, 5713, 5724>,
    <5722, 5724, 5725>,
    <5722, 5725, 5723>,
    <5726, 5727, 5720>,
    <5726, 5720, 5723>,
    <5726, 5723, 5725>,
    <5726, 5725, 5728>,
    <5726, 5728, 5729>,
    <5726, 5729, 5730>,
    <5726, 5730, 5731>,
    <5726, 5731, 5727>,
    <5732, 5721, 5720>,
    <5732, 5720, 5727>,
    <5732, 5727, 5731>,
    <5732, 5731, 5733>,
    <5732, 5733, 5217>,
    <5732, 5217, 5216>,
    <5732, 5216, 5213>,
    <5732, 5213, 5721>,
    <5734, 5735, 5736>,
    <5734, 5736, 5737>,
    <5734, 5737, 5229>,
    <5734, 5229, 5228>,
    <5734, 5228, 5217>,
    <5734, 5217, 5733>,
    <5734, 5733, 5731>,
    <5734, 5731, 5735>,
    <5738, 5739, 5736>,
    <5738, 5736, 5735>,
    <5738, 5735, 5731>,
    <5738, 5731, 5730>,
    <5738, 5730, 5729>,
    <5738, 5729, 5740>,
    <5738, 5740, 5741>,
    <5738, 5741, 5739>,
    <5742, 5743, 5736>,
    <5742, 5736, 5739>,
    <5742, 5739, 5741>,
    <5742, 5741, 5744>,
    <5742, 5744, 5691>,
    <5742, 5691, 5690>,
    <5742, 5690, 5687>,
    <5742, 5687, 5743>,
    <5745, 5737, 5736>,
    <5745, 5736, 5743>,
    <5745, 5743, 5687>,
    <5745, 5687, 5686>,
    <5745, 5686, 5179>,
    <5745, 5179, 5232>,
    <5745, 5232, 5229>,
    <5745, 5229, 5737>,
    <5746, 5747, 5748>,
    <5746, 5748, 5749>,
    <5746, 5749, 5245>,
    <5746, 5245, 5244>,
    <5746, 5244, 5243>,
    <5746, 5243, 5750>,
    <5746, 5750, 5751>,
    <5746, 5751, 5747>,
    <5752, 5753, 5748>,
    <5752, 5748, 5747>,
    <5752, 5747, 5751>,
    <5752, 5751, 5754>,
    <5752, 5754, 5755>,
    <5752, 5755, 5756>,
    <5752, 5756, 5757>,
    <5752, 5757, 5753>,
    <5758, 5759, 5748>,
    <5758, 5748, 5753>,
    <5758, 5753, 5757>,
    <5758, 5757, 5760>,
    <5758, 5760, 5761>,
    <5758, 5761, 5762>,
    <5758, 5762, 5763>,
    <5758, 5763, 5759>,
    <5764, 5749, 5748>,
    <5764, 5748, 5759>,
    <5764, 5759, 5763>,
    <5764, 5763, 5765>,
    <5764, 5765, 5249>,
    <5764, 5249, 5248>,
    <5764, 5248, 5245>,
    <5764, 5245, 5749>,
    <5766, 5767, 5768>,
    <5766, 5768, 5769>,
    <5766, 5769, 5261>,
    <5766, 5261, 5260>,
    <5766, 5260, 5249>,
    <5766, 5249, 5765>,
    <5766, 5765, 5763>,
    <5766, 5763, 5767>,
    <5770, 5771, 5768>,
    <5770, 5768, 5767>,
    <5770, 5767, 5763>,
    <5770, 5763, 5762>,
    <5770, 5762, 5761>,
    <5770, 5761, 5772>,
    <5770, 5772, 5773>,
    <5770, 5773, 5771>,
    <5774, 5775, 5768>,
    <5774, 5768, 5771>,
    <5774, 5771, 5773>,
    <5774, 5773, 5776>,
    <5774, 5776, 5777>,
    <5774, 5777, 5778>,
    <5774, 5778, 5779>,
    <5774, 5779, 5775>,
    <5780, 5769, 5768>,
    <5780, 5768, 5775>,
    <5780, 5775, 5779>,
    <5780, 5779, 5781>,
    <5780, 5781, 5265>,
    <5780, 5265, 5264>,
    <5780, 5264, 5261>,
    <5780, 5261, 5769>,
    <5782, 5783, 5784>,
    <5782, 5784, 5785>,
    <5782, 5785, 5277>,
    <5782, 5277, 5276>,
    <5782, 5276, 5265>,
    <5782, 5265, 5781>,
    <5782, 5781, 5779>,
    <5782, 5779, 5783>,
    <5786, 5787, 5784>,
    <5786, 5784, 5783>,
    <5786, 5783, 5779>,
    <5786, 5779, 5778>,
    <5786, 5778, 5777>,
    <5786, 5777, 5788>,
    <5786, 5788, 5789>,
    <5786, 5789, 5787>,
    <5790, 5791, 5784>,
    <5790, 5784, 5787>,
    <5790, 5787, 5789>,
    <5790, 5789, 5792>,
    <5790, 5792, 5793>,
    <5790, 5793, 5794>,
    <5790, 5794, 5795>,
    <5790, 5795, 5791>,
    <5796, 5785, 5784>,
    <5796, 5784, 5791>,
    <5796, 5791, 5795>,
    <5796, 5795, 5797>,
    <5796, 5797, 5281>,
    <5796, 5281, 5280>,
    <5796, 5280, 5277>,
    <5796, 5277, 5785>,
    <5798, 5799, 5800>,
    <5798, 5800, 5801>,
    <5798, 5801, 5293>,
    <5798, 5293, 5292>,
    <5798, 5292, 5281>,
    <5798, 5281, 5797>,
    <5798, 5797, 5795>,
    <5798, 5795, 5799>,
    <5802, 5803, 5800>,
    <5802, 5800, 5799>,
    <5802, 5799, 5795>,
    <5802, 5795, 5794>,
    <5802, 5794, 5793>,
    <5802, 5793, 5804>,
    <5802, 5804, 5805>,
    <5802, 5805, 5803>,
    <5806, 5807, 5800>,
    <5806, 5800, 5803>,
    <5806, 5803, 5805>,
    <5806, 5805, 5808>,
    <5806, 5808, 5755>,
    <5806, 5755, 5754>,
    <5806, 5754, 5751>,
    <5806, 5751, 5807>,
    <5809, 5801, 5800>,
    <5809, 5800, 5807>,
    <5809, 5807, 5751>,
    <5809, 5751, 5750>,
    <5809, 5750, 5243>,
    <5809, 5243, 5296>,
    <5809, 5296, 5293>,
    <5809, 5293, 5801>,
    <5810, 5811, 5812>,
    <5810, 5812, 5813>,
    <5810, 5813, 5309>,
    <5810, 5309, 5308>,
    <5810, 5308, 5307>,
    <5810, 5307, 5814>,
    <5810, 5814, 5815>,
    <5810, 5815, 5811>,
    <5816, 5817, 5812>,
    <5816, 5812, 5811>,
    <5816, 5811, 5815>,
    <5816, 5815, 5818>,
    <5816, 5818, 5819>,
    <5816, 5819, 5820>,
    <5816, 5820, 5821>,
    <5816, 5821, 5817>,
    <5822, 5823, 5812>,
    <5822, 5812, 5817>,
    <5822, 5817, 5821>,
    <5822, 5821, 5824>,
    <5822, 5824, 5825>,
    <5822, 5825, 5826>,
    <5822, 5826, 5827>,
    <5822, 5827, 5823>,
    <5828, 5813, 5812>,
    <5828, 5812, 5823>,
    <5828, 5823, 5827>,
    <5828, 5827, 5829>,
    <5828, 5829, 5313>,
    <5828, 5313, 5312>,
    <5828, 5312, 5309>,
    <5828, 5309, 5813>,
    <5830, 5831, 5832>,
    <5830, 5832, 5833>,
    <5830, 5833, 5325>,
    <5830, 5325, 5324>,
    <5830, 5324, 5313>,
    <5830, 5313, 5829>,
    <5830, 5829, 5827>,
    <5830, 5827, 5831>,
    <5834, 5835, 5832>,
    <5834, 5832, 5831>,
    <5834, 5831, 5827>,
    <5834, 5827, 5826>,
    <5834, 5826, 5825>,
    <5834, 5825, 5836>,
    <5834, 5836, 5837>,
    <5834, 5837, 5835>,
    <5838, 5839, 5832>,
    <5838, 5832, 5835>,
    <5838, 5835, 5837>,
    <5838, 5837, 5840>,
    <5838, 5840, 5841>,
    <5838, 5841, 5842>,
    <5838, 5842, 5843>,
    <5838, 5843, 5839>,
    <5844, 5833, 5832>,
    <5844, 5832, 5839>,
    <5844, 5839, 5843>,
    <5844, 5843, 5845>,
    <5844, 5845, 5329>,
    <5844, 5329, 5328>,
    <5844, 5328, 5325>,
    <5844, 5325, 5833>,
    <5846, 5847, 5848>,
    <5846, 5848, 5849>,
    <5846, 5849, 5341>,
    <5846, 5341, 5340>,
    <5846, 5340, 5329>,
    <5846, 5329, 5845>,
    <5846, 5845, 5843>,
    <5846, 5843, 5847>,
    <5850, 5851, 5848>,
    <5850, 5848, 5847>,
    <5850, 5847, 5843>,
    <5850, 5843, 5842>,
    <5850, 5842, 5841>,
    <5850, 5841, 5852>,
    <5850, 5852, 5853>,
    <5850, 5853, 5851>,
    <5854, 5855, 5848>,
    <5854, 5848, 5851>,
    <5854, 5851, 5853>,
    <5854, 5853, 5856>,
    <5854, 5856, 5857>,
    <5854, 5857, 5858>,
    <5854, 5858, 5859>,
    <5854, 5859, 5855>,
    <5860, 5849, 5848>,
    <5860, 5848, 5855>,
    <5860, 5855, 5859>,
    <5860, 5859, 5861>,
    <5860, 5861, 5345>,
    <5860, 5345, 5344>,
    <5860, 5344, 5341>,
    <5860, 5341, 5849>,
    <5862, 5863, 5864>,
    <5862, 5864, 5865>,
    <5862, 5865, 5357>,
    <5862, 5357, 5356>,
    <5862, 5356, 5345>,
    <5862, 5345, 5861>,
    <5862, 5861, 5859>,
    <5862, 5859, 5863>,
    <5866, 5867, 5864>,
    <5866, 5864, 5863>,
    <5866, 5863, 5859>,
    <5866, 5859, 5858>,
    <5866, 5858, 5857>,
    <5866, 5857, 5868>,
    <5866, 5868, 5869>,
    <5866, 5869, 5867>,
    <5870, 5871, 5864>,
    <5870, 5864, 5867>,
    <5870, 5867, 5869>,
    <5870, 5869, 5872>,
    <5870, 5872, 5819>,
    <5870, 5819, 5818>,
    <5870, 5818, 5815>,
    <5870, 5815, 5871>,
    <5873, 5865, 5864>,
    <5873, 5864, 5871>,
    <5873, 5871, 5815>,
    <5873, 5815, 5814>,
    <5873, 5814, 5307>,
    <5873, 5307, 5360>,
    <5873, 5360, 5357>,
    <5873, 5357, 5865>,
    <5874, 5875, 5876>,
    <5874, 5876, 5877>,
    <5874, 5877, 5373>,
    <5874, 5373, 5372>,
    <5874, 5372, 5371>,
    <5874, 5371, 5878>,
    <5874, 5878, 5879>,
    <5874, 5879, 5875>,
    <5880, 5881, 5876>,
    <5880, 5876, 5875>,
    <5880, 5875, 5879>,
    <5880, 5879, 5882>,
    <5880, 5882, 5883>,
    <5880, 5883, 5884>,
    <5880, 5884, 5885>,
    <5880, 5885, 5881>,
    <5886, 5887, 5876>,
    <5886, 5876, 5881>,
    <5886, 5881, 5885>,
    <5886, 5885, 5888>,
    <5886, 5888, 5889>,
    <5886, 5889, 5890>,
    <5886, 5890, 5891>,
    <5886, 5891, 5887>,
    <5892, 5877, 5876>,
    <5892, 5876, 5887>,
    <5892, 5887, 5891>,
    <5892, 5891, 5893>,
    <5892, 5893, 5377>,
    <5892, 5377, 5376>,
    <5892, 5376, 5373>,
    <5892, 5373, 5877>,
    <5894, 5895, 5896>,
    <5894, 5896, 5897>,
    <5894, 5897, 5389>,
    <5894, 5389, 5388>,
    <5894, 5388, 5377>,
    <5894, 5377, 5893>,
    <5894, 5893, 5891>,
    <5894, 5891, 5895>,
    <5898, 5899, 5896>,
    <5898, 5896, 5895>,
    <5898, 5895, 5891>,
    <5898, 5891, 5890>,
    <5898, 5890, 5889>,
    <5898, 5889, 5900>,
    <5898, 5900, 5901>,
    <5898, 5901, 5899>,
    <5902, 5903, 5896>,
    <5902, 5896, 5899>,
    <5902, 5899, 5901>,
    <5902, 5901, 5904>,
    <5902, 5904, 5905>,
    <5902, 5905, 5906>,
    <5902, 5906, 5907>,
    <5902, 5907, 5903>,
    <5908, 5897, 5896>,
    <5908, 5896, 5903>,
    <5908, 5903, 5907>,
    <5908, 5907, 5909>,
    <5908, 5909, 5393>,
    <5908, 5393, 5392>,
    <5908, 5392, 5389>,
    <5908, 5389, 5897>,
    <5910, 5911, 5912>,
    <5910, 5912, 5913>,
    <5910, 5913, 5405>,
    <5910, 5405, 5404>,
    <5910, 5404, 5393>,
    <5910, 5393, 5909>,
    <5910, 5909, 5907>,
    <5910, 5907, 5911>,
    <5914, 5915, 5912>,
    <5914, 5912, 5911>,
    <5914, 5911, 5907>,
    <5914, 5907, 5906>,
    <5914, 5906, 5905>,
    <5914, 5905, 5916>,
    <5914, 5916, 5917>,
    <5914, 5917, 5915>,
    <5918, 5919, 5912>,
    <5918, 5912, 5915>,
    <5918, 5915, 5917>,
    <5918, 5917, 5920>,
    <5918, 5920, 5921>,
    <5918, 5921, 5922>,
    <5918, 5922, 5923>,
    <5918, 5923, 5919>,
    <5924, 5913, 5912>,
    <5924, 5912, 5919>,
    <5924, 5919, 5923>,
    <5924, 5923, 5925>,
    <5924, 5925, 5409>,
    <5924, 5409, 5408>,
    <5924, 5408, 5405>,
    <5924, 5405, 5913>,
    <5926, 5927, 5928>,
    <5926, 5928, 5929>,
    <5926, 5929, 5421>,
    <5926, 5421, 5420>,
    <5926, 5420, 5409>,
    <5926, 5409, 5925>,
    <5926, 5925, 5923>,
    <5926, 5923, 5927>,
    <5930, 5931, 5928>,
    <5930, 5928, 5927>,
    <5930, 5927, 5923>,
    <5930, 5923, 5922>,
    <5930, 5922, 5921>,
    <5930, 5921, 5932>,
    <5930, 5932, 5933>,
    <5930, 5933, 5931>,
    <5934, 5935, 5928>,
    <5934, 5928, 5931>,
    <5934, 5931, 5933>,
    <5934, 5933, 5936>,
    <5934, 5936, 5883>,
    <5934, 5883, 5882>,
    <5934, 5882, 5879>,
    <5934, 5879, 5935>,
    <5937, 5929, 5928>,
    <5937, 5928, 5935>,
    <5937, 5935, 5879>,
    <5937, 5879, 5878>,
    <5937, 5878, 5371>,
    <5937, 5371, 5424>,
    <5937, 5424, 5421>,
    <5937, 5421, 5929>,
    <5938, 5939, 5940>,
    <5938, 5940, 5941>,
    <5938, 5941, 5437>,
    <5938, 5437, 5436>,
    <5938, 5436, 5435>,
    <5938, 5435, 5942>,
    <5938, 5942, 5943>,
    <5938, 5943, 5939>,
    <5944, 5945, 5940>,
    <5944, 5940, 5939>,
    <5944, 5939, 5943>,
    <5944, 5943, 5946>,
    <5944, 5946, 5947>,
    <5944, 5947, 5948>,
    <5944, 5948, 5949>,
    <5944, 5949, 5945>,
    <5950, 5951, 5940>,
    <5950, 5940, 5945>,
    <5950, 5945, 5949>,
    <5950, 5949, 5952>,
    <5950, 5952, 5953>,
    <5950, 5953, 5954>,
    <5950, 5954, 5955>,
    <5950, 5955, 5951>,
    <5956, 5941, 5940>,
    <5956, 5940, 5951>,
    <5956, 5951, 5955>,
    <5956, 5955, 5957>,
    <5956, 5957, 5441>,
    <5956, 5441, 5440>,
    <5956, 5440, 5437>,
    <5956, 5437, 5941>,
    <5958, 5959, 5960>,
    <5958, 5960, 5961>,
    <5958, 5961, 5453>,
    <5958, 5453, 5452>,
    <5958, 5452, 5441>,
    <5958, 5441, 5957>,
    <5958, 5957, 5955>,
    <5958, 5955, 5959>,
    <5962, 5963, 5960>,
    <5962, 5960, 5959>,
    <5962, 5959, 5955>,
    <5962, 5955, 5954>,
    <5962, 5954, 5953>,
    <5962, 5953, 5964>,
    <5962, 5964, 5965>,
    <5962, 5965, 5963>,
    <5966, 5967, 5960>,
    <5966, 5960, 5963>,
    <5966, 5963, 5965>,
    <5966, 5965, 5968>,
    <5966, 5968, 5969>,
    <5966, 5969, 5970>,
    <5966, 5970, 5971>,
    <5966, 5971, 5967>,
    <5972, 5961, 5960>,
    <5972, 5960, 5967>,
    <5972, 5967, 5971>,
    <5972, 5971, 5973>,
    <5972, 5973, 5457>,
    <5972, 5457, 5456>,
    <5972, 5456, 5453>,
    <5972, 5453, 5961>,
    <5974, 5975, 5976>,
    <5974, 5976, 5977>,
    <5974, 5977, 5469>,
    <5974, 5469, 5468>,
    <5974, 5468, 5457>,
    <5974, 5457, 5973>,
    <5974, 5973, 5971>,
    <5974, 5971, 5975>,
    <5978, 5979, 5976>,
    <5978, 5976, 5975>,
    <5978, 5975, 5971>,
    <5978, 5971, 5970>,
    <5978, 5970, 5969>,
    <5978, 5969, 5980>,
    <5978, 5980, 5981>,
    <5978, 5981, 5979>,
    <5982, 5983, 5976>,
    <5982, 5976, 5979>,
    <5982, 5979, 5981>,
    <5982, 5981, 5984>,
    <5982, 5984, 5985>,
    <5982, 5985, 5986>,
    <5982, 5986, 5987>,
    <5982, 5987, 5983>,
    <5988, 5977, 5976>,
    <5988, 5976, 5983>,
    <5988, 5983, 5987>,
    <5988, 5987, 5989>,
    <5988, 5989, 5473>,
    <5988, 5473, 5472>,
    <5988, 5472, 5469>,
    <5988, 5469, 5977>,
    <5990, 5991, 5992>,
    <5990, 5992, 5993>,
    <5990, 5993, 5485>,
    <5990, 5485, 5484>,
    <5990, 5484, 5473>,
    <5990, 5473, 5989>,
    <5990, 5989, 5987>,
    <5990, 5987, 5991>,
    <5994, 5995, 5992>,
    <5994, 5992, 5991>,
    <5994, 5991, 5987>,
    <5994, 5987, 5986>,
    <5994, 5986, 5985>,
    <5994, 5985, 5996>,
    <5994, 5996, 5997>,
    <5994, 5997, 5995>,
    <5998, 5999, 5992>,
    <5998, 5992, 5995>,
    <5998, 5995, 5997>,
    <5998, 5997, 6000>,
    <5998, 6000, 5947>,
    <5998, 5947, 5946>,
    <5998, 5946, 5943>,
    <5998, 5943, 5999>,
    <6001, 5993, 5992>,
    <6001, 5992, 5999>,
    <6001, 5999, 5943>,
    <6001, 5943, 5942>,
    <6001, 5942, 5435>,
    <6001, 5435, 5488>,
    <6001, 5488, 5485>,
    <6001, 5485, 5993>,
    <6002, 6003, 6004>,
    <6002, 6004, 6005>,
    <6002, 6005, 5501>,
    <6002, 5501, 5500>,
    <6002, 5500, 5499>,
    <6002, 5499, 6006>,
    <6002, 6006, 6007>,
    <6002, 6007, 6003>,
    <6008, 6009, 6004>,
    <6008, 6004, 6003>,
    <6008, 6003, 6007>,
    <6008, 6007, 6010>,
    <6008, 6010, 6011>,
    <6008, 6011, 6012>,
    <6008, 6012, 6013>,
    <6008, 6013, 6009>,
    <6014, 6015, 6004>,
    <6014, 6004, 6009>,
    <6014, 6009, 6013>,
    <6014, 6013, 6016>,
    <6014, 6016, 6017>,
    <6014, 6017, 6018>,
    <6014, 6018, 6019>,
    <6014, 6019, 6015>,
    <6020, 6005, 6004>,
    <6020, 6004, 6015>,
    <6020, 6015, 6019>,
    <6020, 6019, 6021>,
    <6020, 6021, 5505>,
    <6020, 5505, 5504>,
    <6020, 5504, 5501>,
    <6020, 5501, 6005>,
    <6022, 6023, 6024>,
    <6022, 6024, 6025>,
    <6022, 6025, 5517>,
    <6022, 5517, 5516>,
    <6022, 5516, 5505>,
    <6022, 5505, 6021>,
    <6022, 6021, 6019>,
    <6022, 6019, 6023>,
    <6026, 6027, 6024>,
    <6026, 6024, 6023>,
    <6026, 6023, 6019>,
    <6026, 6019, 6018>,
    <6026, 6018, 6017>,
    <6026, 6017, 6028>,
    <6026, 6028, 6029>,
    <6026, 6029, 6027>,
    <6030, 6031, 6024>,
    <6030, 6024, 6027>,
    <6030, 6027, 6029>,
    <6030, 6029, 6032>,
    <6030, 6032, 6033>,
    <6030, 6033, 6034>,
    <6030, 6034, 6035>,
    <6030, 6035, 6031>,
    <6036, 6025, 6024>,
    <6036, 6024, 6031>,
    <6036, 6031, 6035>,
    <6036, 6035, 6037>,
    <6036, 6037, 5521>,
    <6036, 5521, 5520>,
    <6036, 5520, 5517>,
    <6036, 5517, 6025>,
    <6038, 6039, 6040>,
    <6038, 6040, 6041>,
    <6038, 6041, 5533>,
    <6038, 5533, 5532>,
    <6038, 5532, 5521>,
    <6038, 5521, 6037>,
    <6038, 6037, 6035>,
    <6038, 6035, 6039>,
    <6042, 6043, 6040>,
    <6042, 6040, 6039>,
    <6042, 6039, 6035>,
    <6042, 6035, 6034>,
    <6042, 6034, 6033>,
    <6042, 6033, 6044>,
    <6042, 6044, 6045>,
    <6042, 6045, 6043>,
    <6046, 6047, 6040>,
    <6046, 6040, 6043>,
    <6046, 6043, 6045>,
    <6046, 6045, 6048>,
    <6046, 6048, 6049>,
    <6046, 6049, 6050>,
    <6046, 6050, 6051>,
    <6046, 6051, 6047>,
    <6052, 6041, 6040>,
    <6052, 6040, 6047>,
    <6052, 6047, 6051>,
    <6052, 6051, 6053>,
    <6052, 6053, 5537>,
    <6052, 5537, 5536>,
    <6052, 5536, 5533>,
    <6052, 5533, 6041>,
    <6054, 6055, 6056>,
    <6054, 6056, 6057>,
    <6054, 6057, 5549>,
    <6054, 5549, 5548>,
    <6054, 5548, 5537>,
    <6054, 5537, 6053>,
    <6054, 6053, 6051>,
    <6054, 6051, 6055>,
    <6058, 6059, 6056>,
    <6058, 6056, 6055>,
    <6058, 6055, 6051>,
    <6058, 6051, 6050>,
    <6058, 6050, 6049>,
    <6058, 6049, 6060>,
    <6058, 6060, 6061>,
    <6058, 6061, 6059>,
    <6062, 6063, 6056>,
    <6062, 6056, 6059>,
    <6062, 6059, 6061>,
    <6062, 6061, 6064>,
    <6062, 6064, 6011>,
    <6062, 6011, 6010>,
    <6062, 6010, 6007>,
    <6062, 6007, 6063>,
    <6065, 6057, 6056>,
    <6065, 6056, 6063>,
    <6065, 6063, 6007>,
    <6065, 6007, 6006>,
    <6065, 6006, 5499>,
    <6065, 5499, 5552>,
    <6065, 5552, 5549>,
    <6065, 5549, 6057>,
    <6066, 6067, 6068>,
    <6066, 6068, 6069>,
    <6066, 6069, 5565>,
    <6066, 5565, 5564>,
    <6066, 5564, 5563>,
    <6066, 5563, 6070>,
    <6066, 6070, 6071>,
    <6066, 6071, 6067>,
    <6072, 6073, 6068>,
    <6072, 6068, 6067>,
    <6072, 6067, 6071>,
    <6072, 6071, 6074>,
    <6072, 6074, 6075>,
    <6072, 6075, 6076>,
    <6072, 6076, 6077>,
    <6072, 6077, 6073>,
    <6078, 6079, 6068>,
    <6078, 6068, 6073>,
    <6078, 6073, 6077>,
    <6078, 6077, 6080>,
    <6078, 6080, 6081>,
    <6078, 6081, 6082>,
    <6078, 6082, 6083>,
    <6078, 6083, 6079>,
    <6084, 6069, 6068>,
    <6084, 6068, 6079>,
    <6084, 6079, 6083>,
    <6084, 6083, 6085>,
    <6084, 6085, 5569>,
    <6084, 5569, 5568>,
    <6084, 5568, 5565>,
    <6084, 5565, 6069>,
    <6086, 6087, 6088>,
    <6086, 6088, 6089>,
    <6086, 6089, 5581>,
    <6086, 5581, 5580>,
    <6086, 5580, 5569>,
    <6086, 5569, 6085>,
    <6086, 6085, 6083>,
    <6086, 6083, 6087>,
    <6090, 6091, 6088>,
    <6090, 6088, 6087>,
    <6090, 6087, 6083>,
    <6090, 6083, 6082>,
    <6090, 6082, 6081>,
    <6090, 6081, 6092>,
    <6090, 6092, 6093>,
    <6090, 6093, 6091>,
    <6094, 6095, 6088>,
    <6094, 6088, 6091>,
    <6094, 6091, 6093>,
    <6094, 6093, 6096>,
    <6094, 6096, 6097>,
    <6094, 6097, 6098>,
    <6094, 6098, 6099>,
    <6094, 6099, 6095>,
    <6100, 6089, 6088>,
    <6100, 6088, 6095>,
    <6100, 6095, 6099>,
    <6100, 6099, 6101>,
    <6100, 6101, 5585>,
    <6100, 5585, 5584>,
    <6100, 5584, 5581>,
    <6100, 5581, 6089>,
    <6102, 6103, 6104>,
    <6102, 6104, 6105>,
    <6102, 6105, 5597>,
    <6102, 5597, 5596>,
    <6102, 5596, 5585>,
    <6102, 5585, 6101>,
    <6102, 6101, 6099>,
    <6102, 6099, 6103>,
    <6106, 6107, 6104>,
    <6106, 6104, 6103>,
    <6106, 6103, 6099>,
    <6106, 6099, 6098>,
    <6106, 6098, 6097>,
    <6106, 6097, 6108>,
    <6106, 6108, 6109>,
    <6106, 6109, 6107>,
    <6110, 6111, 6104>,
    <6110, 6104, 6107>,
    <6110, 6107, 6109>,
    <6110, 6109, 6112>,
    <6110, 6112, 6113>,
    <6110, 6113, 6114>,
    <6110, 6114, 6115>,
    <6110, 6115, 6111>,
    <6116, 6105, 6104>,
    <6116, 6104, 6111>,
    <6116, 6111, 6115>,
    <6116, 6115, 6117>,
    <6116, 6117, 5601>,
    <6116, 5601, 5600>,
    <6116, 5600, 5597>,
    <6116, 5597, 6105>,
    <6118, 6119, 6120>,
    <6118, 6120, 6121>,
    <6118, 6121, 5613>,
    <6118, 5613, 5612>,
    <6118, 5612, 5601>,
    <6118, 5601, 6117>,
    <6118, 6117, 6115>,
    <6118, 6115, 6119>,
    <6122, 6123, 6120>,
    <6122, 6120, 6119>,
    <6122, 6119, 6115>,
    <6122, 6115, 6114>,
    <6122, 6114, 6113>,
    <6122, 6113, 6124>,
    <6122, 6124, 6125>,
    <6122, 6125, 6123>,
    <6126, 6127, 6120>,
    <6126, 6120, 6123>,
    <6126, 6123, 6125>,
    <6126, 6125, 6128>,
    <6126, 6128, 6075>,
    <6126, 6075, 6074>,
    <6126, 6074, 6071>,
    <6126, 6071, 6127>,
    <6129, 6121, 6120>,
    <6129, 6120, 6127>,
    <6129, 6127, 6071>,
    <6129, 6071, 6070>,
    <6129, 6070, 5563>,
    <6129, 5563, 5616>,
    <6129, 5616, 5613>,
    <6129, 5613, 6121>,
    <6130, 6131, 6132>,
    <6130, 6132, 6133>,
    <6130, 6133, 5629>,
    <6130, 5629, 5628>,
    <6130, 5628, 5627>,
    <6130, 5627, 6134>,
    <6130, 6134, 6135>,
    <6130, 6135, 6131>,
    <6136, 6137, 6132>,
    <6136, 6132, 6131>,
    <6136, 6131, 6135>,
    <6136, 6135, 6138>,
    <6136, 6138, 6139>,
    <6136, 6139, 6140>,
    <6136, 6140, 6141>,
    <6136, 6141, 6137>,
    <6142, 6143, 6132>,
    <6142, 6132, 6137>,
    <6142, 6137, 6141>,
    <6142, 6141, 6144>,
    <6142, 6144, 6145>,
    <6142, 6145, 6146>,
    <6142, 6146, 6147>,
    <6142, 6147, 6143>,
    <6148, 6133, 6132>,
    <6148, 6132, 6143>,
    <6148, 6143, 6147>,
    <6148, 6147, 6149>,
    <6148, 6149, 5633>,
    <6148, 5633, 5632>,
    <6148, 5632, 5629>,
    <6148, 5629, 6133>,
    <6150, 6151, 6152>,
    <6150, 6152, 6153>,
    <6150, 6153, 5645>,
    <6150, 5645, 5644>,
    <6150, 5644, 5633>,
    <6150, 5633, 6149>,
    <6150, 6149, 6147>,
    <6150, 6147, 6151>,
    <6154, 6155, 6152>,
    <6154, 6152, 6151>,
    <6154, 6151, 6147>,
    <6154, 6147, 6146>,
    <6154, 6146, 6145>,
    <6154, 6145, 6156>,
    <6154, 6156, 6157>,
    <6154, 6157, 6155>,
    <6158, 6159, 6152>,
    <6158, 6152, 6155>,
    <6158, 6155, 6157>,
    <6158, 6157, 6160>,
    <6158, 6160, 6161>,
    <6158, 6161, 6162>,
    <6158, 6162, 6163>,
    <6158, 6163, 6159>,
    <6164, 6153, 6152>,
    <6164, 6152, 6159>,
    <6164, 6159, 6163>,
    <6164, 6163, 6165>,
    <6164, 6165, 5649>,
    <6164, 5649, 5648>,
    <6164, 5648, 5645>,
    <6164, 5645, 6153>,
    <6166, 6167, 6168>,
    <6166, 6168, 6169>,
    <6166, 6169, 5661>,
    <6166, 5661, 5660>,
    <6166, 5660, 5649>,
    <6166, 5649, 6165>,
    <6166, 6165, 6163>,
    <6166, 6163, 6167>,
    <6170, 6171, 6168>,
    <6170, 6168, 6167>,
    <6170, 6167, 6163>,
    <6170, 6163, 6162>,
    <6170, 6162, 6161>,
    <6170, 6161, 6172>,
    <6170, 6172, 6173>,
    <6170, 6173, 6171>,
    <6174, 6175, 6168>,
    <6174, 6168, 6171>,
    <6174, 6171, 6173>,
    <6174, 6173, 6176>,
    <6174, 6176, 6177>,
    <6174, 6177, 6178>,
    <6174, 6178, 6179>,
    <6174, 6179, 6175>,
    <6180, 6169, 6168>,
    <6180, 6168, 6175>,
    <6180, 6175, 6179>,
    <6180, 6179, 6181>,
    <6180, 6181, 5665>,
    <6180, 5665, 5664>,
    <6180, 5664, 5661>,
    <6180, 5661, 6169>,
    <6182, 6183, 6184>,
    <6182, 6184, 6185>,
    <6182, 6185, 5677>,
    <6182, 5677, 5676>,
    <6182, 5676, 5665>,
    <6182, 5665, 6181>,
    <6182, 6181, 6179>,
    <6182, 6179, 6183>,
    <6186, 6187, 6184>,
    <6186, 6184, 6183>,
    <6186, 6183, 6179>,
    <6186, 6179, 6178>,
    <6186, 6178, 6177>,
    <6186, 6177, 6188>,
    <6186, 6188, 6189>,
    <6186, 6189, 6187>,
    <6190, 6191, 6184>,
    <6190, 6184, 6187>,
    <6190, 6187, 6189>,
    <6190, 6189, 6192>,
    <6190, 6192, 6139>,
    <6190, 6139, 6138>,
    <6190, 6138, 6135>,
    <6190, 6135, 6191>,
    <6193, 6185, 6184>,
    <6193, 6184, 6191>,
    <6193, 6191, 6135>,
    <6193, 6135, 6134>,
    <6193, 6134, 5627>,
    <6193, 5627, 5680>,
    <6193, 5680, 5677>,
    <6193, 5677, 6185>,
    <6194, 6195, 6196>,
    <6194, 6196, 6197>,
    <6194, 6197, 5693>,
    <6194, 5693, 5692>,
    <6194, 5692, 5691>,
    <6194, 5691, 6198>,
    <6194, 6198, 6199>,
    <6194, 6199, 6195>,
    <6200, 6201, 6196>,
    <6200, 6196, 6195>,
    <6200, 6195, 6199>,
    <6200, 6199, 6202>,
    <6200, 6202, 6203>,
    <6200, 6203, 6204>,
    <6200, 6204, 6205>,
    <6200, 6205, 6201>,
    <6206, 6207, 6196>,
    <6206, 6196, 6201>,
    <6206, 6201, 6205>,
    <6206, 6205, 6208>,
    <6206, 6208, 6209>,
    <6206, 6209, 6210>,
    <6206, 6210, 6211>,
    <6206, 6211, 6207>,
    <6212, 6197, 6196>,
    <6212, 6196, 6207>,
    <6212, 6207, 6211>,
    <6212, 6211, 6213>,
    <6212, 6213, 5697>,
    <6212, 5697, 5696>,
    <6212, 5696, 5693>,
    <6212, 5693, 6197>,
    <6214, 6215, 6216>,
    <6214, 6216, 6217>,
    <6214, 6217, 5709>,
    <6214, 5709, 5708>,
    <6214, 5708, 5697>,
    <6214, 5697, 6213>,
    <6214, 6213, 6211>,
    <6214, 6211, 6215>,
    <6218, 6219, 6216>,
    <6218, 6216, 6215>,
    <6218, 6215, 6211>,
    <6218, 6211, 6210>,
    <6218, 6210, 6209>,
    <6218, 6209, 6220>,
    <6218, 6220, 6221>,
    <6218, 6221, 6219>,
    <6222, 6223, 6216>,
    <6222, 6216, 6219>,
    <6222, 6219, 6221>,
    <6222, 6221, 6224>,
    <6222, 6224, 6225>,
    <6222, 6225, 6226>,
    <6222, 6226, 6227>,
    <6222, 6227, 6223>,
    <6228, 6217, 6216>,
    <6228, 6216, 6223>,
    <6228, 6223, 6227>,
    <6228, 6227, 6229>,
    <6228, 6229, 5713>,
    <6228, 5713, 5712>,
    <6228, 5712, 5709>,
    <6228, 5709, 6217>,
    <6230, 6231, 6232>,
    <6230, 6232, 6233>,
    <6230, 6233, 5725>,
    <6230, 5725, 5724>,
    <6230, 5724, 5713>,
    <6230, 5713, 6229>,
    <6230, 6229, 6227>,
    <6230, 6227, 6231>,
    <6234, 6235, 6232>,
    <6234, 6232, 6231>,
    <6234, 6231, 6227>,
    <6234, 6227, 6226>,
    <6234, 6226, 6225>,
    <6234, 6225, 6236>,
    <6234, 6236, 6237>,
    <6234, 6237, 6235>,
    <6238, 6239, 6232>,
    <6238, 6232, 6235>,
    <6238, 6235, 6237>,
    <6238, 6237, 6240>,
    <6238, 6240, 6241>,
    <6238, 6241, 6242>,
    <6238, 6242, 6243>,
    <6238, 6243, 6239>,
    <6244, 6233, 6232>,
    <6244, 6232, 6239>,
    <6244, 6239, 6243>,
    <6244, 6243, 6245>,
    <6244, 6245, 5729>,
    <6244, 5729, 5728>,
    <6244, 5728, 5725>,
    <6244, 5725, 6233>,
    <6246, 6247, 6248>,
    <6246, 6248, 6249>,
    <6246, 6249, 5741>,
    <6246, 5741, 5740>,
    <6246, 5740, 5729>,
    <6246, 5729, 6245>,
    <6246, 6245, 6243>,
    <6246, 6243, 6247>,
    <6250, 6251, 6248>,
    <6250, 6248, 6247>,
    <6250, 6247, 6243>,
    <6250, 6243, 6242>,
    <6250, 6242, 6241>,
    <6250, 6241, 6252>,
    <6250, 6252, 6253>,
    <6250, 6253, 6251>,
    <6254, 6255, 6248>,
    <6254, 6248, 6251>,
    <6254, 6251, 6253>,
    <6254, 6253, 6256>,
    <6254, 6256, 6203>,
    <6254, 6203, 6202>,
    <6254, 6202, 6199>,
    <6254, 6199, 6255>,
    <6257, 6249, 6248>,
    <6257, 6248, 6255>,
    <6257, 6255, 6199>,
    <6257, 6199, 6198>,
    <6257, 6198, 5691>,
    <6257, 5691, 5744>,
    <6257, 5744, 5741>,
    <6257, 5741, 6249>,
    <6258, 6259, 6260>,
    <6258, 6260, 6261>,
    <6258, 6261, 5757>,
    <6258, 5757, 5756>,
    <6258, 5756, 5755>,
    <6258, 5755, 6262>,
    <6258, 6262, 6263>,
    <6258, 6263, 6259>,
    <6264, 6265, 6260>,
    <6264, 6260, 6259>,
    <6264, 6259, 6263>,
    <6264, 6263, 6266>,
    <6264, 6266, 6267>,
    <6264, 6267, 6268>,
    <6264, 6268, 6269>,
    <6264, 6269, 6265>,
    <6270, 6271, 6260>,
    <6270, 6260, 6265>,
    <6270, 6265, 6269>,
    <6270, 6269, 6272>,
    <6270, 6272, 6273>,
    <6270, 6273, 6274>,
    <6270, 6274, 6275>,
    <6270, 6275, 6271>,
    <6276, 6261, 6260>,
    <6276, 6260, 6271>,
    <6276, 6271, 6275>,
    <6276, 6275, 6277>,
    <6276, 6277, 5761>,
    <6276, 5761, 5760>,
    <6276, 5760, 5757>,
    <6276, 5757, 6261>,
    <6278, 6279, 6280>,
    <6278, 6280, 6281>,
    <6278, 6281, 5773>,
    <6278, 5773, 5772>,
    <6278, 5772, 5761>,
    <6278, 5761, 6277>,
    <6278, 6277, 6275>,
    <6278, 6275, 6279>,
    <6282, 6283, 6280>,
    <6282, 6280, 6279>,
    <6282, 6279, 6275>,
    <6282, 6275, 6274>,
    <6282, 6274, 6273>,
    <6282, 6273, 6284>,
    <6282, 6284, 6285>,
    <6282, 6285, 6283>,
    <6286, 6287, 6280>,
    <6286, 6280, 6283>,
    <6286, 6283, 6285>,
    <6286, 6285, 6288>,
    <6286, 6288, 6289>,
    <6286, 6289, 6290>,
    <6286, 6290, 6291>,
    <6286, 6291, 6287>,
    <6292, 6281, 6280>,
    <6292, 6280, 6287>,
    <6292, 6287, 6291>,
    <6292, 6291, 6293>,
    <6292, 6293, 5777>,
    <6292, 5777, 5776>,
    <6292, 5776, 5773>,
    <6292, 5773, 6281>,
    <6294, 6295, 6296>,
    <6294, 6296, 6297>,
    <6294, 6297, 5789>,
    <6294, 5789, 5788>,
    <6294, 5788, 5777>,
    <6294, 5777, 6293>,
    <6294, 6293, 6291>,
    <6294, 6291, 6295>,
    <6298, 6299, 6296>,
    <6298, 6296, 6295>,
    <6298, 6295, 6291>,
    <6298, 6291, 6290>,
    <6298, 6290, 6289>,
    <6298, 6289, 6300>,
    <6298, 6300, 6301>,
    <6298, 6301, 6299>,
    <6302, 6303, 6296>,
    <6302, 6296, 6299>,
    <6302, 6299, 6301>,
    <6302, 6301, 6304>,
    <6302, 6304, 6305>,
    <6302, 6305, 6306>,
    <6302, 6306, 6307>,
    <6302, 6307, 6303>,
    <6308, 6297, 6296>,
    <6308, 6296, 6303>,
    <6308, 6303, 6307>,
    <6308, 6307, 6309>,
    <6308, 6309, 5793>,
    <6308, 5793, 5792>,
    <6308, 5792, 5789>,
    <6308, 5789, 6297>,
    <6310, 6311, 6312>,
    <6310, 6312, 6313>,
    <6310, 6313, 5805>,
    <6310, 5805, 5804>,
    <6310, 5804, 5793>,
    <6310, 5793, 6309>,
    <6310, 6309, 6307>,
    <6310, 6307, 6311>,
    <6314, 6315, 6312>,
    <6314, 6312, 6311>,
    <6314, 6311, 6307>,
    <6314, 6307, 6306>,
    <6314, 6306, 6305>,
    <6314, 6305, 6316>,
    <6314, 6316, 6317>,
    <6314, 6317, 6315>,
    <6318, 6319, 6312>,
    <6318, 6312, 6315>,
    <6318, 6315, 6317>,
    <6318, 6317, 6320>,
    <6318, 6320, 6267>,
    <6318, 6267, 6266>,
    <6318, 6266, 6263>,
    <6318, 6263, 6319>,
    <6321, 6313, 6312>,
    <6321, 6312, 6319>,
    <6321, 6319, 6263>,
    <6321, 6263, 6262>,
    <6321, 6262, 5755>,
    <6321, 5755, 5808>,
    <6321, 5808, 5805>,
    <6321, 5805, 6313>,
    <6322, 6323, 6324>,
    <6322, 6324, 6325>,
    <6322, 6325, 5821>,
    <6322, 5821, 5820>,
    <6322, 5820, 5819>,
    <6322, 5819, 6326>,
    <6322, 6326, 6327>,
    <6322, 6327, 6323>,
    <6328, 6329, 6324>,
    <6328, 6324, 6323>,
    <6328, 6323, 6327>,
    <6328, 6327, 6330>,
    <6328, 6330, 6331>,
    <6328, 6331, 6332>,
    <6328, 6332, 6333>,
    <6328, 6333, 6329>,
    <6334, 6335, 6324>,
    <6334, 6324, 6329>,
    <6334, 6329, 6333>,
    <6334, 6333, 6336>,
    <6334, 6336, 6337>,
    <6334, 6337, 6338>,
    <6334, 6338, 6339>,
    <6334, 6339, 6335>,
    <6340, 6325, 6324>,
    <6340, 6324, 6335>,
    <6340, 6335, 6339>,
    <6340, 6339, 6341>,
    <6340, 6341, 5825>,
    <6340, 5825, 5824>,
    <6340, 5824, 5821>,
    <6340, 5821, 6325>,
    <6342, 6343, 6344>,
    <6342, 6344, 6345>,
    <6342, 6345, 5837>,
    <6342, 5837, 5836>,
    <6342, 5836, 5825>,
    <6342, 5825, 6341>,
    <6342, 6341, 6339>,
    <6342, 6339, 6343>,
    <6346, 6347, 6344>,
    <6346, 6344, 6343>,
    <6346, 6343, 6339>,
    <6346, 6339, 6338>,
    <6346, 6338, 6337>,
    <6346, 6337, 6348>,
    <6346, 6348, 6349>,
    <6346, 6349, 6347>,
    <6350, 6351, 6344>,
    <6350, 6344, 6347>,
    <6350, 6347, 6349>,
    <6350, 6349, 6352>,
    <6350, 6352, 6353>,
    <6350, 6353, 6354>,
    <6350, 6354, 6355>,
    <6350, 6355, 6351>,
    <6356, 6345, 6344>,
    <6356, 6344, 6351>,
    <6356, 6351, 6355>,
    <6356, 6355, 6357>,
    <6356, 6357, 5841>,
    <6356, 5841, 5840>,
    <6356, 5840, 5837>,
    <6356, 5837, 6345>,
    <6358, 6359, 6360>,
    <6358, 6360, 6361>,
    <6358, 6361, 5853>,
    <6358, 5853, 5852>,
    <6358, 5852, 5841>,
    <6358, 5841, 6357>,
    <6358, 6357, 6355>,
    <6358, 6355, 6359>,
    <6362, 6363, 6360>,
    <6362, 6360, 6359>,
    <6362, 6359, 6355>,
    <6362, 6355, 6354>,
    <6362, 6354, 6353>,
    <6362, 6353, 6364>,
    <6362, 6364, 6365>,
    <6362, 6365, 6363>,
    <6366, 6367, 6360>,
    <6366, 6360, 6363>,
    <6366, 6363, 6365>,
    <6366, 6365, 6368>,
    <6366, 6368, 6369>,
    <6366, 6369, 6370>,
    <6366, 6370, 6371>,
    <6366, 6371, 6367>,
    <6372, 6361, 6360>,
    <6372, 6360, 6367>,
    <6372, 6367, 6371>,
    <6372, 6371, 6373>,
    <6372, 6373, 5857>,
    <6372, 5857, 5856>,
    <6372, 5856, 5853>,
    <6372, 5853, 6361>,
    <6374, 6375, 6376>,
    <6374, 6376, 6377>,
    <6374, 6377, 5869>,
    <6374, 5869, 5868>,
    <6374, 5868, 5857>,
    <6374, 5857, 6373>,
    <6374, 6373, 6371>,
    <6374, 6371, 6375>,
    <6378, 6379, 6376>,
    <6378, 6376, 6375>,
    <6378, 6375, 6371>,
    <6378, 6371, 6370>,
    <6378, 6370, 6369>,
    <6378, 6369, 6380>,
    <6378, 6380, 6381>,
    <6378, 6381, 6379>,
    <6382, 6383, 6376>,
    <6382, 6376, 6379>,
    <6382, 6379, 6381>,
    <6382, 6381, 6384>,
    <6382, 6384, 6331>,
    <6382, 6331, 6330>,
    <6382, 6330, 6327>,
    <6382, 6327, 6383>,
    <6385, 6377, 6376>,
    <6385, 6376, 6383>,
    <6385, 6383, 6327>,
    <6385, 6327, 6326>,
    <6385, 6326, 5819>,
    <6385, 5819, 5872>,
    <6385, 5872, 5869>,
    <6385, 5869, 6377>,
    <6386, 6387, 6388>,
    <6386, 6388, 6389>,
    <6386, 6389, 5885>,
    <6386, 5885, 5884>,
    <6386, 5884, 5883>,
    <6386, 5883, 6390>,
    <6386, 6390, 6391>,
    <6386, 6391, 6387>,
    <6392, 6393, 6388>,
    <6392, 6388, 6387>,
    <6392, 6387, 6391>,
    <6392, 6391, 6394>,
    <6392, 6394, 6395>,
    <6392, 6395, 6396>,
    <6392, 6396, 6397>,
    <6392, 6397, 6393>,
    <6398, 6399, 6388>,
    <6398, 6388, 6393>,
    <6398, 6393, 6397>,
    <6398, 6397, 6400>,
    <6398, 6400, 6401>,
    <6398, 6401, 6402>,
    <6398, 6402, 6403>,
    <6398, 6403, 6399>,
    <6404, 6389, 6388>,
    <6404, 6388, 6399>,
    <6404, 6399, 6403>,
    <6404, 6403, 6405>,
    <6404, 6405, 5889>,
    <6404, 5889, 5888>,
    <6404, 5888, 5885>,
    <6404, 5885, 6389>,
    <6406, 6407, 6408>,
    <6406, 6408, 6409>,
    <6406, 6409, 5901>,
    <6406, 5901, 5900>,
    <6406, 5900, 5889>,
    <6406, 5889, 6405>,
    <6406, 6405, 6403>,
    <6406, 6403, 6407>,
    <6410, 6411, 6408>,
    <6410, 6408, 6407>,
    <6410, 6407, 6403>,
    <6410, 6403, 6402>,
    <6410, 6402, 6401>,
    <6410, 6401, 6412>,
    <6410, 6412, 6413>,
    <6410, 6413, 6411>,
    <6414, 6415, 6408>,
    <6414, 6408, 6411>,
    <6414, 6411, 6413>,
    <6414, 6413, 6416>,
    <6414, 6416, 6417>,
    <6414, 6417, 6418>,
    <6414, 6418, 6419>,
    <6414, 6419, 6415>,
    <6420, 6409, 6408>,
    <6420, 6408, 6415>,
    <6420, 6415, 6419>,
    <6420, 6419, 6421>,
    <6420, 6421, 5905>,
    <6420, 5905, 5904>,
    <6420, 5904, 5901>,
    <6420, 5901, 6409>,
    <6422, 6423, 6424>,
    <6422, 6424, 6425>,
    <6422, 6425, 5917>,
    <6422, 5917, 5916>,
    <6422, 5916, 5905>,
    <6422, 5905, 6421>,
    <6422, 6421, 6419>,
    <6422, 6419, 6423>,
    <6426, 6427, 6424>,
    <6426, 6424, 6423>,
    <6426, 6423, 6419>,
    <6426, 6419, 6418>,
    <6426, 6418, 6417>,
    <6426, 6417, 6428>,
    <6426, 6428, 6429>,
    <6426, 6429, 6427>,
    <6430, 6431, 6424>,
    <6430, 6424, 6427>,
    <6430, 6427, 6429>,
    <6430, 6429, 6432>,
    <6430, 6432, 6433>,
    <6430, 6433, 6434>,
    <6430, 6434, 6435>,
    <6430, 6435, 6431>,
    <6436, 6425, 6424>,
    <6436, 6424, 6431>,
    <6436, 6431, 6435>,
    <6436, 6435, 6437>,
    <6436, 6437, 5921>,
    <6436, 5921, 5920>,
    <6436, 5920, 5917>,
    <6436, 5917, 6425>,
    <6438, 6439, 6440>,
    <6438, 6440, 6441>,
    <6438, 6441, 5933>,
    <6438, 5933, 5932>,
    <6438, 5932, 5921>,
    <6438, 5921, 6437>,
    <6438, 6437, 6435>,
    <6438, 6435, 6439>,
    <6442, 6443, 6440>,
    <6442, 6440, 6439>,
    <6442, 6439, 6435>,
    <6442, 6435, 6434>,
    <6442, 6434, 6433>,
    <6442, 6433, 6444>,
    <6442, 6444, 6445>,
    <6442, 6445, 6443>,
    <6446, 6447, 6440>,
    <6446, 6440, 6443>,
    <6446, 6443, 6445>,
    <6446, 6445, 6448>,
    <6446, 6448, 6395>,
    <6446, 6395, 6394>,
    <6446, 6394, 6391>,
    <6446, 6391, 6447>,
    <6449, 6441, 6440>,
    <6449, 6440, 6447>,
    <6449, 6447, 6391>,
    <6449, 6391, 6390>,
    <6449, 6390, 5883>,
    <6449, 5883, 5936>,
    <6449, 5936, 5933>,
    <6449, 5933, 6441>,
    <6450, 6451, 6452>,
    <6450, 6452, 6453>,
    <6450, 6453, 5949>,
    <6450, 5949, 5948>,
    <6450, 5948, 5947>,
    <6450, 5947, 6454>,
    <6450, 6454, 6455>,
    <6450, 6455, 6451>,
    <6456, 6457, 6452>,
    <6456, 6452, 6451>,
    <6456, 6451, 6455>,
    <6456, 6455, 6458>,
    <6456, 6458, 6459>,
    <6456, 6459, 6460>,
    <6456, 6460, 6461>,
    <6456, 6461, 6457>,
    <6462, 6463, 6452>,
    <6462, 6452, 6457>,
    <6462, 6457, 6461>,
    <6462, 6461, 6464>,
    <6462, 6464, 6465>,
    <6462, 6465, 6466>,
    <6462, 6466, 6467>,
    <6462, 6467, 6463>,
    <6468, 6453, 6452>,
    <6468, 6452, 6463>,
    <6468, 6463, 6467>,
    <6468, 6467, 6469>,
    <6468, 6469, 5953>,
    <6468, 5953, 5952>,
    <6468, 5952, 5949>,
    <6468, 5949, 6453>,
    <6470, 6471, 6472>,
    <6470, 6472, 6473>,
    <6470, 6473, 5965>,
    <6470, 5965, 5964>,
    <6470, 5964, 5953>,
    <6470, 5953, 6469>,
    <6470, 6469, 6467>,
    <6470, 6467, 6471>,
    <6474, 6475, 6472>,
    <6474, 6472, 6471>,
    <6474, 6471, 6467>,
    <6474, 6467, 6466>,
    <6474, 6466, 6465>,
    <6474, 6465, 6476>,
    <6474, 6476, 6477>,
    <6474, 6477, 6475>,
    <6478, 6479, 6472>,
    <6478, 6472, 6475>,
    <6478, 6475, 6477>,
    <6478, 6477, 6480>,
    <6478, 6480, 6481>,
    <6478, 6481, 6482>,
    <6478, 6482, 6483>,
    <6478, 6483, 6479>,
    <6484, 6473, 6472>,
    <6484, 6472, 6479>,
    <6484, 6479, 6483>,
    <6484, 6483, 6485>,
    <6484, 6485, 5969>,
    <6484, 5969, 5968>,
    <6484, 5968, 5965>,
    <6484, 5965, 6473>,
    <6486, 6487, 6488>,
    <6486, 6488, 6489>,
    <6486, 6489, 5981>,
    <6486, 5981, 5980>,
    <6486, 5980, 5969>,
    <6486, 5969, 6485>,
    <6486, 6485, 6483>,
    <6486, 6483, 6487>,
    <6490, 6491, 6488>,
    <6490, 6488, 6487>,
    <6490, 6487, 6483>,
    <6490, 6483, 6482>,
    <6490, 6482, 6481>,
    <6490, 6481, 6492>,
    <6490, 6492, 6493>,
    <6490, 6493, 6491>,
    <6494, 6495, 6488>,
    <6494, 6488, 6491>,
    <6494, 6491, 6493>,
    <6494, 6493, 6496>,
    <6494, 6496, 6497>,
    <6494, 6497, 6498>,
    <6494, 6498, 6499>,
    <6494, 6499, 6495>,
    <6500, 6489, 6488>,
    <6500, 6488, 6495>,
    <6500, 6495, 6499>,
    <6500, 6499, 6501>,
    <6500, 6501, 5985>,
    <6500, 5985, 5984>,
    <6500, 5984, 5981>,
    <6500, 5981, 6489>,
    <6502, 6503, 6504>,
    <6502, 6504, 6505>,
    <6502, 6505, 5997>,
    <6502, 5997, 5996>,
    <6502, 5996, 5985>,
    <6502, 5985, 6501>,
    <6502, 6501, 6499>,
    <6502, 6499, 6503>,
    <6506, 6507, 6504>,
    <6506, 6504, 6503>,
    <6506, 6503, 6499>,
    <6506, 6499, 6498>,
    <6506, 6498, 6497>,
    <6506, 6497, 6508>,
    <6506, 6508, 6509>,
    <6506, 6509, 6507>,
    <6510, 6511, 6504>,
    <6510, 6504, 6507>,
    <6510, 6507, 6509>,
    <6510, 6509, 6512>,
    <6510, 6512, 6459>,
    <6510, 6459, 6458>,
    <6510, 6458, 6455>,
    <6510, 6455, 6511>,
    <6513, 6505, 6504>,
    <6513, 6504, 6511>,
    <6513, 6511, 6455>,
    <6513, 6455, 6454>,
    <6513, 6454, 5947>,
    <6513, 5947, 6000>,
    <6513, 6000, 5997>,
    <6513, 5997, 6505>,
    <6514, 6515, 6516>,
    <6514, 6516, 6517>,
    <6514, 6517, 6013>,
    <6514, 6013, 6012>,
    <6514, 6012, 6011>,
    <6514, 6011, 6518>,
    <6514, 6518, 6519>,
    <6514, 6519, 6515>,
    <6520, 6521, 6516>,
    <6520, 6516, 6515>,
    <6520, 6515, 6519>,
    <6520, 6519, 6522>,
    <6520, 6522, 6523>,
    <6520, 6523, 6524>,
    <6520, 6524, 6525>,
    <6520, 6525, 6521>,
    <6526, 6527, 6516>,
    <6526, 6516, 6521>,
    <6526, 6521, 6525>,
    <6526, 6525, 6528>,
    <6526, 6528, 6529>,
    <6526, 6529, 6530>,
    <6526, 6530, 6531>,
    <6526, 6531, 6527>,
    <6532, 6517, 6516>,
    <6532, 6516, 6527>,
    <6532, 6527, 6531>,
    <6532, 6531, 6533>,
    <6532, 6533, 6017>,
    <6532, 6017, 6016>,
    <6532, 6016, 6013>,
    <6532, 6013, 6517>,
    <6534, 6535, 6536>,
    <6534, 6536, 6537>,
    <6534, 6537, 6029>,
    <6534, 6029, 6028>,
    <6534, 6028, 6017>,
    <6534, 6017, 6533>,
    <6534, 6533, 6531>,
    <6534, 6531, 6535>,
    <6538, 6539, 6536>,
    <6538, 6536, 6535>,
    <6538, 6535, 6531>,
    <6538, 6531, 6530>,
    <6538, 6530, 6529>,
    <6538, 6529, 6540>,
    <6538, 6540, 6541>,
    <6538, 6541, 6539>,
    <6542, 6543, 6536>,
    <6542, 6536, 6539>,
    <6542, 6539, 6541>,
    <6542, 6541, 6544>,
    <6542, 6544, 6545>,
    <6542, 6545, 6546>,
    <6542, 6546, 6547>,
    <6542, 6547, 6543>,
    <6548, 6537, 6536>,
    <6548, 6536, 6543>,
    <6548, 6543, 6547>,
    <6548, 6547, 6549>,
    <6548, 6549, 6033>,
    <6548, 6033, 6032>,
    <6548, 6032, 6029>,
    <6548, 6029, 6537>,
    <6550, 6551, 6552>,
    <6550, 6552, 6553>,
    <6550, 6553, 6045>,
    <6550, 6045, 6044>,
    <6550, 6044, 6033>,
    <6550, 6033, 6549>,
    <6550, 6549, 6547>,
    <6550, 6547, 6551>,
    <6554, 6555, 6552>,
    <6554, 6552, 6551>,
    <6554, 6551, 6547>,
    <6554, 6547, 6546>,
    <6554, 6546, 6545>,
    <6554, 6545, 6556>,
    <6554, 6556, 6557>,
    <6554, 6557, 6555>,
    <6558, 6559, 6552>,
    <6558, 6552, 6555>,
    <6558, 6555, 6557>,
    <6558, 6557, 6560>,
    <6558, 6560, 6561>,
    <6558, 6561, 6562>,
    <6558, 6562, 6563>,
    <6558, 6563, 6559>,
    <6564, 6553, 6552>,
    <6564, 6552, 6559>,
    <6564, 6559, 6563>,
    <6564, 6563, 6565>,
    <6564, 6565, 6049>,
    <6564, 6049, 6048>,
    <6564, 6048, 6045>,
    <6564, 6045, 6553>,
    <6566, 6567, 6568>,
    <6566, 6568, 6569>,
    <6566, 6569, 6061>,
    <6566, 6061, 6060>,
    <6566, 6060, 6049>,
    <6566, 6049, 6565>,
    <6566, 6565, 6563>,
    <6566, 6563, 6567>,
    <6570, 6571, 6568>,
    <6570, 6568, 6567>,
    <6570, 6567, 6563>,
    <6570, 6563, 6562>,
    <6570, 6562, 6561>,
    <6570, 6561, 6572>,
    <6570, 6572, 6573>,
    <6570, 6573, 6571>,
    <6574, 6575, 6568>,
    <6574, 6568, 6571>,
    <6574, 6571, 6573>,
    <6574, 6573, 6576>,
    <6574, 6576, 6523>,
    <6574, 6523, 6522>,
    <6574, 6522, 6519>,
    <6574, 6519, 6575>,
    <6577, 6569, 6568>,
    <6577, 6568, 6575>,
    <6577, 6575, 6519>,
    <6577, 6519, 6518>,
    <6577, 6518, 6011>,
    <6577, 6011, 6064>,
    <6577, 6064, 6061>,
    <6577, 6061, 6569>,
    <6578, 6579, 6580>,
    <6578, 6580, 6581>,
    <6578, 6581, 6077>,
    <6578, 6077, 6076>,
    <6578, 6076, 6075>,
    <6578, 6075, 6582>,
    <6578, 6582, 6583>,
    <6578, 6583, 6579>,
    <6584, 6585, 6580>,
    <6584, 6580, 6579>,
    <6584, 6579, 6583>,
    <6584, 6583, 6586>,
    <6584, 6586, 6587>,
    <6584, 6587, 6588>,
    <6584, 6588, 6589>,
    <6584, 6589, 6585>,
    <6590, 6591, 6580>,
    <6590, 6580, 6585>,
    <6590, 6585, 6589>,
    <6590, 6589, 6592>,
    <6590, 6592, 6593>,
    <6590, 6593, 6594>,
    <6590, 6594, 6595>,
    <6590, 6595, 6591>,
    <6596, 6581, 6580>,
    <6596, 6580, 6591>,
    <6596, 6591, 6595>,
    <6596, 6595, 6597>,
    <6596, 6597, 6081>,
    <6596, 6081, 6080>,
    <6596, 6080, 6077>,
    <6596, 6077, 6581>,
    <6598, 6599, 6600>,
    <6598, 6600, 6601>,
    <6598, 6601, 6093>,
    <6598, 6093, 6092>,
    <6598, 6092, 6081>,
    <6598, 6081, 6597>,
    <6598, 6597, 6595>,
    <6598, 6595, 6599>,
    <6602, 6603, 6600>,
    <6602, 6600, 6599>,
    <6602, 6599, 6595>,
    <6602, 6595, 6594>,
    <6602, 6594, 6593>,
    <6602, 6593, 6604>,
    <6602, 6604, 6605>,
    <6602, 6605, 6603>,
    <6606, 6607, 6600>,
    <6606, 6600, 6603>,
    <6606, 6603, 6605>,
    <6606, 6605, 6608>,
    <6606, 6608, 6609>,
    <6606, 6609, 6610>,
    <6606, 6610, 6611>,
    <6606, 6611, 6607>,
    <6612, 6601, 6600>,
    <6612, 6600, 6607>,
    <6612, 6607, 6611>,
    <6612, 6611, 6613>,
    <6612, 6613, 6097>,
    <6612, 6097, 6096>,
    <6612, 6096, 6093>,
    <6612, 6093, 6601>,
    <6614, 6615, 6616>,
    <6614, 6616, 6617>,
    <6614, 6617, 6109>,
    <6614, 6109, 6108>,
    <6614, 6108, 6097>,
    <6614, 6097, 6613>,
    <6614, 6613, 6611>,
    <6614, 6611, 6615>,
    <6618, 6619, 6616>,
    <6618, 6616, 6615>,
    <6618, 6615, 6611>,
    <6618, 6611, 6610>,
    <6618, 6610, 6609>,
    <6618, 6609, 6620>,
    <6618, 6620, 6621>,
    <6618, 6621, 6619>,
    <6622, 6623, 6616>,
    <6622, 6616, 6619>,
    <6622, 6619, 6621>,
    <6622, 6621, 6624>,
    <6622, 6624, 6625>,
    <6622, 6625, 6626>,
    <6622, 6626, 6627>,
    <6622, 6627, 6623>,
    <6628, 6617, 6616>,
    <6628, 6616, 6623>,
    <6628, 6623, 6627>,
    <6628, 6627, 6629>,
    <6628, 6629, 6113>,
    <6628, 6113, 6112>,
    <6628, 6112, 6109>,
    <6628, 6109, 6617>,
    <6630, 6631, 6632>,
    <6630, 6632, 6633>,
    <6630, 6633, 6125>,
    <6630, 6125, 6124>,
    <6630, 6124, 6113>,
    <6630, 6113, 6629>,
    <6630, 6629, 6627>,
    <6630, 6627, 6631>,
    <6634, 6635, 6632>,
    <6634, 6632, 6631>,
    <6634, 6631, 6627>,
    <6634, 6627, 6626>,
    <6634, 6626, 6625>,
    <6634, 6625, 6636>,
    <6634, 6636, 6637>,
    <6634, 6637, 6635>,
    <6638, 6639, 6632>,
    <6638, 6632, 6635>,
    <6638, 6635, 6637>,
    <6638, 6637, 6640>,
    <6638, 6640, 6587>,
    <6638, 6587, 6586>,
    <6638, 6586, 6583>,
    <6638, 6583, 6639>,
    <6641, 6633, 6632>,
    <6641, 6632, 6639>,
    <6641, 6639, 6583>,
    <6641, 6583, 6582>,
    <6641, 6582, 6075>,
    <6641, 6075, 6128>,
    <6641, 6128, 6125>,
    <6641, 6125, 6633>,
    <6642, 6643, 6644>,
    <6642, 6644, 6645>,
    <6642, 6645, 6141>,
    <6642, 6141, 6140>,
    <6642, 6140, 6139>,
    <6642, 6139, 6646>,
    <6642, 6646, 6647>,
    <6642, 6647, 6643>,
    <6648, 6649, 6644>,
    <6648, 6644, 6643>,
    <6648, 6643, 6647>,
    <6648, 6647, 6650>,
    <6648, 6650, 6651>,
    <6648, 6651, 6652>,
    <6648, 6652, 6653>,
    <6648, 6653, 6649>,
    <6654, 6655, 6644>,
    <6654, 6644, 6649>,
    <6654, 6649, 6653>,
    <6654, 6653, 6656>,
    <6654, 6656, 6657>,
    <6654, 6657, 6658>,
    <6654, 6658, 6659>,
    <6654, 6659, 6655>,
    <6660, 6645, 6644>,
    <6660, 6644, 6655>,
    <6660, 6655, 6659>,
    <6660, 6659, 6661>,
    <6660, 6661, 6145>,
    <6660, 6145, 6144>,
    <6660, 6144, 6141>,
    <6660, 6141, 6645>,
    <6662, 6663, 6664>,
    <6662, 6664, 6665>,
    <6662, 6665, 6157>,
    <6662, 6157, 6156>,
    <6662, 6156, 6145>,
    <6662, 6145, 6661>,
    <6662, 6661, 6659>,
    <6662, 6659, 6663>,
    <6666, 6667, 6664>,
    <6666, 6664, 6663>,
    <6666, 6663, 6659>,
    <6666, 6659, 6658>,
    <6666, 6658, 6657>,
    <6666, 6657, 6668>,
    <6666, 6668, 6669>,
    <6666, 6669, 6667>,
    <6670, 6671, 6664>,
    <6670, 6664, 6667>,
    <6670, 6667, 6669>,
    <6670, 6669, 6672>,
    <6670, 6672, 6673>,
    <6670, 6673, 6674>,
    <6670, 6674, 6675>,
    <6670, 6675, 6671>,
    <6676, 6665, 6664>,
    <6676, 6664, 6671>,
    <6676, 6671, 6675>,
    <6676, 6675, 6677>,
    <6676, 6677, 6161>,
    <6676, 6161, 6160>,
    <6676, 6160, 6157>,
    <6676, 6157, 6665>,
    <6678, 6679, 6680>,
    <6678, 6680, 6681>,
    <6678, 6681, 6173>,
    <6678, 6173, 6172>,
    <6678, 6172, 6161>,
    <6678, 6161, 6677>,
    <6678, 6677, 6675>,
    <6678, 6675, 6679>,
    <6682, 6683, 6680>,
    <6682, 6680, 6679>,
    <6682, 6679, 6675>,
    <6682, 6675, 6674>,
    <6682, 6674, 6673>,
    <6682, 6673, 6684>,
    <6682, 6684, 6685>,
    <6682, 6685, 6683>,
    <6686, 6687, 6680>,
    <6686, 6680, 6683>,
    <6686, 6683, 6685>,
    <6686, 6685, 6688>,
    <6686, 6688, 6689>,
    <6686, 6689, 6690>,
    <6686, 6690, 6691>,
    <6686, 6691, 6687>,
    <6692, 6681, 6680>,
    <6692, 6680, 6687>,
    <6692, 6687, 6691>,
    <6692, 6691, 6693>,
    <6692, 6693, 6177>,
    <6692, 6177, 6176>,
    <6692, 6176, 6173>,
    <6692, 6173, 6681>,
    <6694, 6695, 6696>,
    <6694, 6696, 6697>,
    <6694, 6697, 6189>,
    <6694, 6189, 6188>,
    <6694, 6188, 6177>,
    <6694, 6177, 6693>,
    <6694, 6693, 6691>,
    <6694, 6691, 6695>,
    <6698, 6699, 6696>,
    <6698, 6696, 6695>,
    <6698, 6695, 6691>,
    <6698, 6691, 6690>,
    <6698, 6690, 6689>,
    <6698, 6689, 6700>,
    <6698, 6700, 6701>,
    <6698, 6701, 6699>,
    <6702, 6703, 6696>,
    <6702, 6696, 6699>,
    <6702, 6699, 6701>,
    <6702, 6701, 6704>,
    <6702, 6704, 6651>,
    <6702, 6651, 6650>,
    <6702, 6650, 6647>,
    <6702, 6647, 6703>,
    <6705, 6697, 6696>,
    <6705, 6696, 6703>,
    <6705, 6703, 6647>,
    <6705, 6647, 6646>,
    <6705, 6646, 6139>,
    <6705, 6139, 6192>,
    <6705, 6192, 6189>,
    <6705, 6189, 6697>,
    <6706, 6707, 6708>,
    <6706, 6708, 6709>,
    <6706, 6709, 6205>,
    <6706, 6205, 6204>,
    <6706, 6204, 6203>,
    <6706, 6203, 6710>,
    <6706, 6710, 6711>,
    <6706, 6711, 6707>,
    <6712, 6713, 6708>,
    <6712, 6708, 6707>,
    <6712, 6707, 6711>,
    <6712, 6711, 6714>,
    <6712, 6714, 6715>,
    <6712, 6715, 6716>,
    <6712, 6716, 6717>,
    <6712, 6717, 6713>,
    <6718, 6719, 6708>,
    <6718, 6708, 6713>,
    <6718, 6713, 6717>,
    <6718, 6717, 6720>,
    <6718, 6720, 6721>,
    <6718, 6721, 6722>,
    <6718, 6722, 6723>,
    <6718, 6723, 6719>,
    <6724, 6709, 6708>,
    <6724, 6708, 6719>,
    <6724, 6719, 6723>,
    <6724, 6723, 6725>,
    <6724, 6725, 6209>,
    <6724, 6209, 6208>,
    <6724, 6208, 6205>,
    <6724, 6205, 6709>,
    <6726, 6727, 6728>,
    <6726, 6728, 6729>,
    <6726, 6729, 6221>,
    <6726, 6221, 6220>,
    <6726, 6220, 6209>,
    <6726, 6209, 6725>,
    <6726, 6725, 6723>,
    <6726, 6723, 6727>,
    <6730, 6731, 6728>,
    <6730, 6728, 6727>,
    <6730, 6727, 6723>,
    <6730, 6723, 6722>,
    <6730, 6722, 6721>,
    <6730, 6721, 6732>,
    <6730, 6732, 6733>,
    <6730, 6733, 6731>,
    <6734, 6735, 6728>,
    <6734, 6728, 6731>,
    <6734, 6731, 6733>,
    <6734, 6733, 6736>,
    <6734, 6736, 6737>,
    <6734, 6737, 6738>,
    <6734, 6738, 6739>,
    <6734, 6739, 6735>,
    <6740, 6729, 6728>,
    <6740, 6728, 6735>,
    <6740, 6735, 6739>,
    <6740, 6739, 6741>,
    <6740, 6741, 6225>,
    <6740, 6225, 6224>,
    <6740, 6224, 6221>,
    <6740, 6221, 6729>,
    <6742, 6743, 6744>,
    <6742, 6744, 6745>,
    <6742, 6745, 6237>,
    <6742, 6237, 6236>,
    <6742, 6236, 6225>,
    <6742, 6225, 6741>,
    <6742, 6741, 6739>,
    <6742, 6739, 6743>,
    <6746, 6747, 6744>,
    <6746, 6744, 6743>,
    <6746, 6743, 6739>,
    <6746, 6739, 6738>,
    <6746, 6738, 6737>,
    <6746, 6737, 6748>,
    <6746, 6748, 6749>,
    <6746, 6749, 6747>,
    <6750, 6751, 6744>,
    <6750, 6744, 6747>,
    <6750, 6747, 6749>,
    <6750, 6749, 6752>,
    <6750, 6752, 6753>,
    <6750, 6753, 6754>,
    <6750, 6754, 6755>,
    <6750, 6755, 6751>,
    <6756, 6745, 6744>,
    <6756, 6744, 6751>,
    <6756, 6751, 6755>,
    <6756, 6755, 6757>,
    <6756, 6757, 6241>,
    <6756, 6241, 6240>,
    <6756, 6240, 6237>,
    <6756, 6237, 6745>,
    <6758, 6759, 6760>,
    <6758, 6760, 6761>,
    <6758, 6761, 6253>,
    <6758, 6253, 6252>,
    <6758, 6252, 6241>,
    <6758, 6241, 6757>,
    <6758, 6757, 6755>,
    <6758, 6755, 6759>,
    <6762, 6763, 6760>,
    <6762, 6760, 6759>,
    <6762, 6759, 6755>,
    <6762, 6755, 6754>,
    <6762, 6754, 6753>,
    <6762, 6753, 6764>,
    <6762, 6764, 6765>,
    <6762, 6765, 6763>,
    <6766, 6767, 6760>,
    <6766, 6760, 6763>,
    <6766, 6763, 6765>,
    <6766, 6765, 6768>,
    <6766, 6768, 6715>,
    <6766, 6715, 6714>,
    <6766, 6714, 6711>,
    <6766, 6711, 6767>,
    <6769, 6761, 6760>,
    <6769, 6760, 6767>,
    <6769, 6767, 6711>,
    <6769, 6711, 6710>,
    <6769, 6710, 6203>,
    <6769, 6203, 6256>,
    <6769, 6256, 6253>,
    <6769, 6253, 6761>,
    <6770, 6771, 6772>,
    <6770, 6772, 6773>,
    <6770, 6773, 6269>,
    <6770, 6269, 6268>,
    <6770, 6268, 6267>,
    <6770, 6267, 6774>,
    <6770, 6774, 6775>,
    <6770, 6775, 6771>,
    <6776, 6777, 6772>,
    <6776, 6772, 6771>,
    <6776, 6771, 6775>,
    <6776, 6775, 6778>,
    <6776, 6778, 6779>,
    <6776, 6779, 6780>,
    <6776, 6780, 6781>,
    <6776, 6781, 6777>,
    <6782, 6783, 6772>,
    <6782, 6772, 6777>,
    <6782, 6777, 6781>,
    <6782, 6781, 6784>,
    <6782, 6784, 6785>,
    <6782, 6785, 6786>,
    <6782, 6786, 6787>,
    <6782, 6787, 6783>,
    <6788, 6773, 6772>,
    <6788, 6772, 6783>,
    <6788, 6783, 6787>,
    <6788, 6787, 6789>,
    <6788, 6789, 6273>,
    <6788, 6273, 6272>,
    <6788, 6272, 6269>,
    <6788, 6269, 6773>,
    <6790, 6791, 6792>,
    <6790, 6792, 6793>,
    <6790, 6793, 6285>,
    <6790, 6285, 6284>,
    <6790, 6284, 6273>,
    <6790, 6273, 6789>,
    <6790, 6789, 6787>,
    <6790, 6787, 6791>,
    <6794, 6795, 6792>,
    <6794, 6792, 6791>,
    <6794, 6791, 6787>,
    <6794, 6787, 6786>,
    <6794, 6786, 6785>,
    <6794, 6785, 6796>,
    <6794, 6796, 6797>,
    <6794, 6797, 6795>,
    <6798, 6799, 6792>,
    <6798, 6792, 6795>,
    <6798, 6795, 6797>,
    <6798, 6797, 6800>,
    <6798, 6800, 6801>,
    <6798, 6801, 6802>,
    <6798, 6802, 6803>,
    <6798, 6803, 6799>,
    <6804, 6793, 6792>,
    <6804, 6792, 6799>,
    <6804, 6799, 6803>,
    <6804, 6803, 6805>,
    <6804, 6805, 6289>,
    <6804, 6289, 6288>,
    <6804, 6288, 6285>,
    <6804, 6285, 6793>,
    <6806, 6807, 6808>,
    <6806, 6808, 6809>,
    <6806, 6809, 6301>,
    <6806, 6301, 6300>,
    <6806, 6300, 6289>,
    <6806, 6289, 6805>,
    <6806, 6805, 6803>,
    <6806, 6803, 6807>,
    <6810, 6811, 6808>,
    <6810, 6808, 6807>,
    <6810, 6807, 6803>,
    <6810, 6803, 6802>,
    <6810, 6802, 6801>,
    <6810, 6801, 6812>,
    <6810, 6812, 6813>,
    <6810, 6813, 6811>,
    <6814, 6815, 6808>,
    <6814, 6808, 6811>,
    <6814, 6811, 6813>,
    <6814, 6813, 6816>,
    <6814, 6816, 6817>,
    <6814, 6817, 6818>,
    <6814, 6818, 6819>,
    <6814, 6819, 6815>,
    <6820, 6809, 6808>,
    <6820, 6808, 6815>,
    <6820, 6815, 6819>,
    <6820, 6819, 6821>,
    <6820, 6821, 6305>,
    <6820, 6305, 6304>,
    <6820, 6304, 6301>,
    <6820, 6301, 6809>,
    <6822, 6823, 6824>,
    <6822, 6824, 6825>,
    <6822, 6825, 6317>,
    <6822, 6317, 6316>,
    <6822, 6316, 6305>,
    <6822, 6305, 6821>,
    <6822, 6821, 6819>,
    <6822, 6819, 6823>,
    <6826, 6827, 6824>,
    <6826, 6824, 6823>,
    <6826, 6823, 6819>,
    <6826, 6819, 6818>,
    <6826, 6818, 6817>,
    <6826, 6817, 6828>,
    <6826, 6828, 6829>,
    <6826, 6829, 6827>,
    <6830, 6831, 6824>,
    <6830, 6824, 6827>,
    <6830, 6827, 6829>,
    <6830, 6829, 6832>,
    <6830, 6832, 6779>,
    <6830, 6779, 6778>,
    <6830, 6778, 6775>,
    <6830, 6775, 6831>,
    <6833, 6825, 6824>,
    <6833, 6824, 6831>,
    <6833, 6831, 6775>,
    <6833, 6775, 6774>,
    <6833, 6774, 6267>,
    <6833, 6267, 6320>,
    <6833, 6320, 6317>,
    <6833, 6317, 6825>,
    <6834, 6835, 6836>,
    <6834, 6836, 6837>,
    <6834, 6837, 6333>,
    <6834, 6333, 6332>,
    <6834, 6332, 6331>,
    <6834, 6331, 6838>,
    <6834, 6838, 6839>,
    <6834, 6839, 6835>,
    <6840, 6841, 6836>,
    <6840, 6836, 6835>,
    <6840, 6835, 6839>,
    <6840, 6839, 6842>,
    <6840, 6842, 6843>,
    <6840, 6843, 6844>,
    <6840, 6844, 6845>,
    <6840, 6845, 6841>,
    <6846, 6847, 6836>,
    <6846, 6836, 6841>,
    <6846, 6841, 6845>,
    <6846, 6845, 6848>,
    <6846, 6848, 6849>,
    <6846, 6849, 6850>,
    <6846, 6850, 6851>,
    <6846, 6851, 6847>,
    <6852, 6837, 6836>,
    <6852, 6836, 6847>,
    <6852, 6847, 6851>,
    <6852, 6851, 6853>,
    <6852, 6853, 6337>,
    <6852, 6337, 6336>,
    <6852, 6336, 6333>,
    <6852, 6333, 6837>,
    <6854, 6855, 6856>,
    <6854, 6856, 6857>,
    <6854, 6857, 6349>,
    <6854, 6349, 6348>,
    <6854, 6348, 6337>,
    <6854, 6337, 6853>,
    <6854, 6853, 6851>,
    <6854, 6851, 6855>,
    <6858, 6859, 6856>,
    <6858, 6856, 6855>,
    <6858, 6855, 6851>,
    <6858, 6851, 6850>,
    <6858, 6850, 6849>,
    <6858, 6849, 6860>,
    <6858, 6860, 6861>,
    <6858, 6861, 6859>,
    <6862, 6863, 6856>,
    <6862, 6856, 6859>,
    <6862, 6859, 6861>,
    <6862, 6861, 6864>,
    <6862, 6864, 6865>,
    <6862, 6865, 6866>,
    <6862, 6866, 6867>,
    <6862, 6867, 6863>,
    <6868, 6857, 6856>,
    <6868, 6856, 6863>,
    <6868, 6863, 6867>,
    <6868, 6867, 6869>,
    <6868, 6869, 6353>,
    <6868, 6353, 6352>,
    <6868, 6352, 6349>,
    <6868, 6349, 6857>,
    <6870, 6871, 6872>,
    <6870, 6872, 6873>,
    <6870, 6873, 6365>,
    <6870, 6365, 6364>,
    <6870, 6364, 6353>,
    <6870, 6353, 6869>,
    <6870, 6869, 6867>,
    <6870, 6867, 6871>,
    <6874, 6875, 6872>,
    <6874, 6872, 6871>,
    <6874, 6871, 6867>,
    <6874, 6867, 6866>,
    <6874, 6866, 6865>,
    <6874, 6865, 6876>,
    <6874, 6876, 6877>,
    <6874, 6877, 6875>,
    <6878, 6879, 6872>,
    <6878, 6872, 6875>,
    <6878, 6875, 6877>,
    <6878, 6877, 6880>,
    <6878, 6880, 6881>,
    <6878, 6881, 6882>,
    <6878, 6882, 6883>,
    <6878, 6883, 6879>,
    <6884, 6873, 6872>,
    <6884, 6872, 6879>,
    <6884, 6879, 6883>,
    <6884, 6883, 6885>,
    <6884, 6885, 6369>,
    <6884, 6369, 6368>,
    <6884, 6368, 6365>,
    <6884, 6365, 6873>,
    <6886, 6887, 6888>,
    <6886, 6888, 6889>,
    <6886, 6889, 6381>,
    <6886, 6381, 6380>,
    <6886, 6380, 6369>,
    <6886, 6369, 6885>,
    <6886, 6885, 6883>,
    <6886, 6883, 6887>,
    <6890, 6891, 6888>,
    <6890, 6888, 6887>,
    <6890, 6887, 6883>,
    <6890, 6883, 6882>,
    <6890, 6882, 6881>,
    <6890, 6881, 6892>,
    <6890, 6892, 6893>,
    <6890, 6893, 6891>,
    <6894, 6895, 6888>,
    <6894, 6888, 6891>,
    <6894, 6891, 6893>,
    <6894, 6893, 6896>,
    <6894, 6896, 6843>,
    <6894, 6843, 6842>,
    <6894, 6842, 6839>,
    <6894, 6839, 6895>,
    <6897, 6889, 6888>,
    <6897, 6888, 6895>,
    <6897, 6895, 6839>,
    <6897, 6839, 6838>,
    <6897, 6838, 6331>,
    <6897, 6331, 6384>,
    <6897, 6384, 6381>,
    <6897, 6381, 6889>,
    <6898, 6899, 6900>,
    <6898, 6900, 6901>,
    <6898, 6901, 6397>,
    <6898, 6397, 6396>,
    <6898, 6396, 6395>,
    <6898, 6395, 6902>,
    <6898, 6902, 6903>,
    <6898, 6903, 6899>,
    <6904, 6905, 6900>,
    <6904, 6900, 6899>,
    <6904, 6899, 6903>,
    <6904, 6903, 6906>,
    <6904, 6906, 6907>,
    <6904, 6907, 6908>,
    <6904, 6908, 6909>,
    <6904, 6909, 6905>,
    <6910, 6911, 6900>,
    <6910, 6900, 6905>,
    <6910, 6905, 6909>,
    <6910, 6909, 6912>,
    <6910, 6912, 6913>,
    <6910, 6913, 6914>,
    <6910, 6914, 6915>,
    <6910, 6915, 6911>,
    <6916, 6901, 6900>,
    <6916, 6900, 6911>,
    <6916, 6911, 6915>,
    <6916, 6915, 6917>,
    <6916, 6917, 6401>,
    <6916, 6401, 6400>,
    <6916, 6400, 6397>,
    <6916, 6397, 6901>,
    <6918, 6919, 6920>,
    <6918, 6920, 6921>,
    <6918, 6921, 6413>,
    <6918, 6413, 6412>,
    <6918, 6412, 6401>,
    <6918, 6401, 6917>,
    <6918, 6917, 6915>,
    <6918, 6915, 6919>,
    <6922, 6923, 6920>,
    <6922, 6920, 6919>,
    <6922, 6919, 6915>,
    <6922, 6915, 6914>,
    <6922, 6914, 6913>,
    <6922, 6913, 6924>,
    <6922, 6924, 6925>,
    <6922, 6925, 6923>,
    <6926, 6927, 6920>,
    <6926, 6920, 6923>,
    <6926, 6923, 6925>,
    <6926, 6925, 6928>,
    <6926, 6928, 6929>,
    <6926, 6929, 6930>,
    <6926, 6930, 6931>,
    <6926, 6931, 6927>,
    <6932, 6921, 6920>,
    <6932, 6920, 6927>,
    <6932, 6927, 6931>,
    <6932, 6931, 6933>,
    <6932, 6933, 6417>,
    <6932, 6417, 6416>,
    <6932, 6416, 6413>,
    <6932, 6413, 6921>,
    <6934, 6935, 6936>,
    <6934, 6936, 6937>,
    <6934, 6937, 6429>,
    <6934, 6429, 6428>,
    <6934, 6428, 6417>,
    <6934, 6417, 6933>,
    <6934, 6933, 6931>,
    <6934, 6931, 6935>,
    <6938, 6939, 6936>,
    <6938, 6936, 6935>,
    <6938, 6935, 6931>,
    <6938, 6931, 6930>,
    <6938, 6930, 6929>,
    <6938, 6929, 6940>,
    <6938, 6940, 6941>,
    <6938, 6941, 6939>,
    <6942, 6943, 6936>,
    <6942, 6936, 6939>,
    <6942, 6939, 6941>,
    <6942, 6941, 6944>,
    <6942, 6944, 6945>,
    <6942, 6945, 6946>,
    <6942, 6946, 6947>,
    <6942, 6947, 6943>,
    <6948, 6937, 6936>,
    <6948, 6936, 6943>,
    <6948, 6943, 6947>,
    <6948, 6947, 6949>,
    <6948, 6949, 6433>,
    <6948, 6433, 6432>,
    <6948, 6432, 6429>,
    <6948, 6429, 6937>,
    <6950, 6951, 6952>,
    <6950, 6952, 6953>,
    <6950, 6953, 6445>,
    <6950, 6445, 6444>,
    <6950, 6444, 6433>,
    <6950, 6433, 6949>,
    <6950, 6949, 6947>,
    <6950, 6947, 6951>,
    <6954, 6955, 6952>,
    <6954, 6952, 6951>,
    <6954, 6951, 6947>,
    <6954, 6947, 6946>,
    <6954, 6946, 6945>,
    <6954, 6945, 6956>,
    <6954, 6956, 6957>,
    <6954, 6957, 6955>,
    <6958, 6959, 6952>,
    <6958, 6952, 6955>,
    <6958, 6955, 6957>,
    <6958, 6957, 6960>,
    <6958, 6960, 6907>,
    <6958, 6907, 6906>,
    <6958, 6906, 6903>,
    <6958, 6903, 6959>,
    <6961, 6953, 6952>,
    <6961, 6952, 6959>,
    <6961, 6959, 6903>,
    <6961, 6903, 6902>,
    <6961, 6902, 6395>,
    <6961, 6395, 6448>,
    <6961, 6448, 6445>,
    <6961, 6445, 6953>,
    <6962, 6963, 6964>,
    <6962, 6964, 6965>,
    <6962, 6965, 6461>,
    <6962, 6461, 6460>,
    <6962, 6460, 6459>,
    <6962, 6459, 6966>,
    <6962, 6966, 6967>,
    <6962, 6967, 6963>,
    <6968, 6969, 6964>,
    <6968, 6964, 6963>,
    <6968, 6963, 6967>,
    <6968, 6967, 6970>,
    <6968, 6970, 6971>,
    <6968, 6971, 6972>,
    <6968, 6972, 6973>,
    <6968, 6973, 6969>,
    <6974, 6975, 6964>,
    <6974, 6964, 6969>,
    <6974, 6969, 6973>,
    <6974, 6973, 6976>,
    <6974, 6976, 6977>,
    <6974, 6977, 6978>,
    <6974, 6978, 6979>,
    <6974, 6979, 6975>,
    <6980, 6965, 6964>,
    <6980, 6964, 6975>,
    <6980, 6975, 6979>,
    <6980, 6979, 6981>,
    <6980, 6981, 6465>,
    <6980, 6465, 6464>,
    <6980, 6464, 6461>,
    <6980, 6461, 6965>,
    <6982, 6983, 6984>,
    <6982, 6984, 6985>,
    <6982, 6985, 6477>,
    <6982, 6477, 6476>,
    <6982, 6476, 6465>,
    <6982, 6465, 6981>,
    <6982, 6981, 6979>,
    <6982, 6979, 6983>,
    <6986, 6987, 6984>,
    <6986, 6984, 6983>,
    <6986, 6983, 6979>,
    <6986, 6979, 6978>,
    <6986, 6978, 6977>,
    <6986, 6977, 6988>,
    <6986, 6988, 6989>,
    <6986, 6989, 6987>,
    <6990, 6991, 6984>,
    <6990, 6984, 6987>,
    <6990, 6987, 6989>,
    <6990, 6989, 6992>,
    <6990, 6992, 6993>,
    <6990, 6993, 6994>,
    <6990, 6994, 6995>,
    <6990, 6995, 6991>,
    <6996, 6985, 6984>,
    <6996, 6984, 6991>,
    <6996, 6991, 6995>,
    <6996, 6995, 6997>,
    <6996, 6997, 6481>,
    <6996, 6481, 6480>,
    <6996, 6480, 6477>,
    <6996, 6477, 6985>,
    <6998, 6999, 7000>,
    <6998, 7000, 7001>,
    <6998, 7001, 6493>,
    <6998, 6493, 6492>,
    <6998, 6492, 6481>,
    <6998, 6481, 6997>,
    <6998, 6997, 6995>,
    <6998, 6995, 6999>,
    <7002, 7003, 7000>,
    <7002, 7000, 6999>,
    <7002, 6999, 6995>,
    <7002, 6995, 6994>,
    <7002, 6994, 6993>,
    <7002, 6993, 7004>,
    <7002, 7004, 7005>,
    <7002, 7005, 7003>,
    <7006, 7007, 7000>,
    <7006, 7000, 7003>,
    <7006, 7003, 7005>,
    <7006, 7005, 7008>,
    <7006, 7008, 7009>,
    <7006, 7009, 7010>,
    <7006, 7010, 7011>,
    <7006, 7011, 7007>,
    <7012, 7001, 7000>,
    <7012, 7000, 7007>,
    <7012, 7007, 7011>,
    <7012, 7011, 7013>,
    <7012, 7013, 6497>,
    <7012, 6497, 6496>,
    <7012, 6496, 6493>,
    <7012, 6493, 7001>,
    <7014, 7015, 7016>,
    <7014, 7016, 7017>,
    <7014, 7017, 6509>,
    <7014, 6509, 6508>,
    <7014, 6508, 6497>,
    <7014, 6497, 7013>,
    <7014, 7013, 7011>,
    <7014, 7011, 7015>,
    <7018, 7019, 7016>,
    <7018, 7016, 7015>,
    <7018, 7015, 7011>,
    <7018, 7011, 7010>,
    <7018, 7010, 7009>,
    <7018, 7009, 7020>,
    <7018, 7020, 7021>,
    <7018, 7021, 7019>,
    <7022, 7023, 7016>,
    <7022, 7016, 7019>,
    <7022, 7019, 7021>,
    <7022, 7021, 7024>,
    <7022, 7024, 6971>,
    <7022, 6971, 6970>,
    <7022, 6970, 6967>,
    <7022, 6967, 7023>,
    <7025, 7017, 7016>,
    <7025, 7016, 7023>,
    <7025, 7023, 6967>,
    <7025, 6967, 6966>,
    <7025, 6966, 6459>,
    <7025, 6459, 6512>,
    <7025, 6512, 6509>,
    <7025, 6509, 7017>,
    <7026, 7027, 7028>,
    <7026, 7028, 7029>,
    <7026, 7029, 6525>,
    <7026, 6525, 6524>,
    <7026, 6524, 6523>,
    <7026, 6523, 7030>,
    <7026, 7030, 7031>,
    <7026, 7031, 7027>,
    <7032, 7033, 7028>,
    <7032, 7028, 7027>,
    <7032, 7027, 7031>,
    <7032, 7031, 7034>,
    <7032, 7034, 7035>,
    <7032, 7035, 7036>,
    <7032, 7036, 7037>,
    <7032, 7037, 7033>,
    <7038, 7039, 7028>,
    <7038, 7028, 7033>,
    <7038, 7033, 7037>,
    <7038, 7037, 7040>,
    <7038, 7040, 7041>,
    <7038, 7041, 7042>,
    <7038, 7042, 7043>,
    <7038, 7043, 7039>,
    <7044, 7029, 7028>,
    <7044, 7028, 7039>,
    <7044, 7039, 7043>,
    <7044, 7043, 7045>,
    <7044, 7045, 6529>,
    <7044, 6529, 6528>,
    <7044, 6528, 6525>,
    <7044, 6525, 7029>,
    <7046, 7047, 7048>,
    <7046, 7048, 7049>,
    <7046, 7049, 6541>,
    <7046, 6541, 6540>,
    <7046, 6540, 6529>,
    <7046, 6529, 7045>,
    <7046, 7045, 7043>,
    <7046, 7043, 7047>,
    <7050, 7051, 7048>,
    <7050, 7048, 7047>,
    <7050, 7047, 7043>,
    <7050, 7043, 7042>,
    <7050, 7042, 7041>,
    <7050, 7041, 7052>,
    <7050, 7052, 7053>,
    <7050, 7053, 7051>,
    <7054, 7055, 7048>,
    <7054, 7048, 7051>,
    <7054, 7051, 7053>,
    <7054, 7053, 7056>,
    <7054, 7056, 7057>,
    <7054, 7057, 7058>,
    <7054, 7058, 7059>,
    <7054, 7059, 7055>,
    <7060, 7049, 7048>,
    <7060, 7048, 7055>,
    <7060, 7055, 7059>,
    <7060, 7059, 7061>,
    <7060, 7061, 6545>,
    <7060, 6545, 6544>,
    <7060, 6544, 6541>,
    <7060, 6541, 7049>,
    <7062, 7063, 7064>,
    <7062, 7064, 7065>,
    <7062, 7065, 6557>,
    <7062, 6557, 6556>,
    <7062, 6556, 6545>,
    <7062, 6545, 7061>,
    <7062, 7061, 7059>,
    <7062, 7059, 7063>,
    <7066, 7067, 7064>,
    <7066, 7064, 7063>,
    <7066, 7063, 7059>,
    <7066, 7059, 7058>,
    <7066, 7058, 7057>,
    <7066, 7057, 7068>,
    <7066, 7068, 7069>,
    <7066, 7069, 7067>,
    <7070, 7071, 7064>,
    <7070, 7064, 7067>,
    <7070, 7067, 7069>,
    <7070, 7069, 7072>,
    <7070, 7072, 7073>,
    <7070, 7073, 7074>,
    <7070, 7074, 7075>,
    <7070, 7075, 7071>,
    <7076, 7065, 7064>,
    <7076, 7064, 7071>,
    <7076, 7071, 7075>,
    <7076, 7075, 7077>,
    <7076, 7077, 6561>,
    <7076, 6561, 6560>,
    <7076, 6560, 6557>,
    <7076, 6557, 7065>,
    <7078, 7079, 7080>,
    <7078, 7080, 7081>,
    <7078, 7081, 6573>,
    <7078, 6573, 6572>,
    <7078, 6572, 6561>,
    <7078, 6561, 7077>,
    <7078, 7077, 7075>,
    <7078, 7075, 7079>,
    <7082, 7083, 7080>,
    <7082, 7080, 7079>,
    <7082, 7079, 7075>,
    <7082, 7075, 7074>,
    <7082, 7074, 7073>,
    <7082, 7073, 7084>,
    <7082, 7084, 7085>,
    <7082, 7085, 7083>,
    <7086, 7087, 7080>,
    <7086, 7080, 7083>,
    <7086, 7083, 7085>,
    <7086, 7085, 7088>,
    <7086, 7088, 7035>,
    <7086, 7035, 7034>,
    <7086, 7034, 7031>,
    <7086, 7031, 7087>,
    <7089, 7081, 7080>,
    <7089, 7080, 7087>,
    <7089, 7087, 7031>,
    <7089, 7031, 7030>,
    <7089, 7030, 6523>,
    <7089, 6523, 6576>,
    <7089, 6576, 6573>,
    <7089, 6573, 7081>,
    <7090, 7091, 7092>,
    <7090, 7092, 7093>,
    <7090, 7093, 6589>,
    <7090, 6589, 6588>,
    <7090, 6588, 6587>,
    <7090, 6587, 7094>,
    <7090, 7094, 7095>,
    <7090, 7095, 7091>,
    <7096, 7097, 7092>,
    <7096, 7092, 7091>,
    <7096, 7091, 7095>,
    <7096, 7095, 7098>,
    <7096, 7098, 7099>,
    <7096, 7099, 7100>,
    <7096, 7100, 7101>,
    <7096, 7101, 7097>,
    <7102, 7103, 7092>,
    <7102, 7092, 7097>,
    <7102, 7097, 7101>,
    <7102, 7101, 7104>,
    <7102, 7104, 7105>,
    <7102, 7105, 7106>,
    <7102, 7106, 7107>,
    <7102, 7107, 7103>,
    <7108, 7093, 7092>,
    <7108, 7092, 7103>,
    <7108, 7103, 7107>,
    <7108, 7107, 7109>,
    <7108, 7109, 6593>,
    <7108, 6593, 6592>,
    <7108, 6592, 6589>,
    <7108, 6589, 7093>,
    <7110, 7111, 7112>,
    <7110, 7112, 7113>,
    <7110, 7113, 6605>,
    <7110, 6605, 6604>,
    <7110, 6604, 6593>,
    <7110, 6593, 7109>,
    <7110, 7109, 7107>,
    <7110, 7107, 7111>,
    <7114, 7115, 7112>,
    <7114, 7112, 7111>,
    <7114, 7111, 7107>,
    <7114, 7107, 7106>,
    <7114, 7106, 7105>,
    <7114, 7105, 7116>,
    <7114, 7116, 7117>,
    <7114, 7117, 7115>,
    <7118, 7119, 7112>,
    <7118, 7112, 7115>,
    <7118, 7115, 7117>,
    <7118, 7117, 7120>,
    <7118, 7120, 7121>,
    <7118, 7121, 7122>,
    <7118, 7122, 7123>,
    <7118, 7123, 7119>,
    <7124, 7113, 7112>,
    <7124, 7112, 7119>,
    <7124, 7119, 7123>,
    <7124, 7123, 7125>,
    <7124, 7125, 6609>,
    <7124, 6609, 6608>,
    <7124, 6608, 6605>,
    <7124, 6605, 7113>,
    <7126, 7127, 7128>,
    <7126, 7128, 7129>,
    <7126, 7129, 6621>,
    <7126, 6621, 6620>,
    <7126, 6620, 6609>,
    <7126, 6609, 7125>,
    <7126, 7125, 7123>,
    <7126, 7123, 7127>,
    <7130, 7131, 7128>,
    <7130, 7128, 7127>,
    <7130, 7127, 7123>,
    <7130, 7123, 7122>,
    <7130, 7122, 7121>,
    <7130, 7121, 7132>,
    <7130, 7132, 7133>,
    <7130, 7133, 7131>,
    <7134, 7135, 7128>,
    <7134, 7128, 7131>,
    <7134, 7131, 7133>,
    <7134, 7133, 7136>,
    <7134, 7136, 7137>,
    <7134, 7137, 7138>,
    <7134, 7138, 7139>,
    <7134, 7139, 7135>,
    <7140, 7129, 7128>,
    <7140, 7128, 7135>,
    <7140, 7135, 7139>,
    <7140, 7139, 7141>,
    <7140, 7141, 6625>,
    <7140, 6625, 6624>,
    <7140, 6624, 6621>,
    <7140, 6621, 7129>,
    <7142, 7143, 7144>,
    <7142, 7144, 7145>,
    <7142, 7145, 6637>,
    <7142, 6637, 6636>,
    <7142, 6636, 6625>,
    <7142, 6625, 7141>,
    <7142, 7141, 7139>,
    <7142, 7139, 7143>,
    <7146, 7147, 7144>,
    <7146, 7144, 7143>,
    <7146, 7143, 7139>,
    <7146, 7139, 7138>,
    <7146, 7138, 7137>,
    <7146, 7137, 7148>,
    <7146, 7148, 7149>,
    <7146, 7149, 7147>,
    <7150, 7151, 7144>,
    <7150, 7144, 7147>,
    <7150, 7147, 7149>,
    <7150, 7149, 7152>,
    <7150, 7152, 7099>,
    <7150, 7099, 7098>,
    <7150, 7098, 7095>,
    <7150, 7095, 7151>,
    <7153, 7145, 7144>,
    <7153, 7144, 7151>,
    <7153, 7151, 7095>,
    <7153, 7095, 7094>,
    <7153, 7094, 6587>,
    <7153, 6587, 6640>,
    <7153, 6640, 6637>,
    <7153, 6637, 7145>,
    <7154, 7155, 7156>,
    <7154, 7156, 7157>,
    <7154, 7157, 6653>,
    <7154, 6653, 6652>,
    <7154, 6652, 6651>,
    <7154, 6651, 7158>,
    <7154, 7158, 7159>,
    <7154, 7159, 7155>,
    <7160, 7161, 7156>,
    <7160, 7156, 7155>,
    <7160, 7155, 7159>,
    <7160, 7159, 7162>,
    <7160, 7162, 7163>,
    <7160, 7163, 7164>,
    <7160, 7164, 7165>,
    <7160, 7165, 7161>,
    <7166, 7167, 7156>,
    <7166, 7156, 7161>,
    <7166, 7161, 7165>,
    <7166, 7165, 7168>,
    <7166, 7168, 7169>,
    <7166, 7169, 7170>,
    <7166, 7170, 7171>,
    <7166, 7171, 7167>,
    <7172, 7157, 7156>,
    <7172, 7156, 7167>,
    <7172, 7167, 7171>,
    <7172, 7171, 7173>,
    <7172, 7173, 6657>,
    <7172, 6657, 6656>,
    <7172, 6656, 6653>,
    <7172, 6653, 7157>,
    <7174, 7175, 7176>,
    <7174, 7176, 7177>,
    <7174, 7177, 6669>,
    <7174, 6669, 6668>,
    <7174, 6668, 6657>,
    <7174, 6657, 7173>,
    <7174, 7173, 7171>,
    <7174, 7171, 7175>,
    <7178, 7179, 7176>,
    <7178, 7176, 7175>,
    <7178, 7175, 7171>,
    <7178, 7171, 7170>,
    <7178, 7170, 7169>,
    <7178, 7169, 7180>,
    <7178, 7180, 7181>,
    <7178, 7181, 7179>,
    <7182, 7183, 7176>,
    <7182, 7176, 7179>,
    <7182, 7179, 7181>,
    <7182, 7181, 7184>,
    <7182, 7184, 7185>,
    <7182, 7185, 7186>,
    <7182, 7186, 7187>,
    <7182, 7187, 7183>,
    <7188, 7177, 7176>,
    <7188, 7176, 7183>,
    <7188, 7183, 7187>,
    <7188, 7187, 7189>,
    <7188, 7189, 6673>,
    <7188, 6673, 6672>,
    <7188, 6672, 6669>,
    <7188, 6669, 7177>,
    <7190, 7191, 7192>,
    <7190, 7192, 7193>,
    <7190, 7193, 6685>,
    <7190, 6685, 6684>,
    <7190, 6684, 6673>,
    <7190, 6673, 7189>,
    <7190, 7189, 7187>,
    <7190, 7187, 7191>,
    <7194, 7195, 7192>,
    <7194, 7192, 7191>,
    <7194, 7191, 7187>,
    <7194, 7187, 7186>,
    <7194, 7186, 7185>,
    <7194, 7185, 7196>,
    <7194, 7196, 7197>,
    <7194, 7197, 7195>,
    <7198, 7199, 7192>,
    <7198, 7192, 7195>,
    <7198, 7195, 7197>,
    <7198, 7197, 7200>,
    <7198, 7200, 7201>,
    <7198, 7201, 7202>,
    <7198, 7202, 7203>,
    <7198, 7203, 7199>,
    <7204, 7193, 7192>,
    <7204, 7192, 7199>,
    <7204, 7199, 7203>,
    <7204, 7203, 7205>,
    <7204, 7205, 6689>,
    <7204, 6689, 6688>,
    <7204, 6688, 6685>,
    <7204, 6685, 7193>,
    <7206, 7207, 7208>,
    <7206, 7208, 7209>,
    <7206, 7209, 6701>,
    <7206, 6701, 6700>,
    <7206, 6700, 6689>,
    <7206, 6689, 7205>,
    <7206, 7205, 7203>,
    <7206, 7203, 7207>,
    <7210, 7211, 7208>,
    <7210, 7208, 7207>,
    <7210, 7207, 7203>,
    <7210, 7203, 7202>,
    <7210, 7202, 7201>,
    <7210, 7201, 7212>,
    <7210, 7212, 7213>,
    <7210, 7213, 7211>,
    <7214, 7215, 7208>,
    <7214, 7208, 7211>,
    <7214, 7211, 7213>,
    <7214, 7213, 7216>,
    <7214, 7216, 7163>,
    <7214, 7163, 7162>,
    <7214, 7162, 7159>,
    <7214, 7159, 7215>,
    <7217, 7209, 7208>,
    <7217, 7208, 7215>,
    <7217, 7215, 7159>,
    <7217, 7159, 7158>,
    <7217, 7158, 6651>,
    <7217, 6651, 6704>,
    <7217, 6704, 6701>,
    <7217, 6701, 7209>,
    <7218, 7219, 7220>,
    <7218, 7220, 7221>,
    <7218, 7221, 6717>,
    <7218, 6717, 6716>,
    <7218, 6716, 6715>,
    <7218, 6715, 7222>,
    <7218, 7222, 7223>,
    <7218, 7223, 7219>,
    <7224, 7225, 7220>,
    <7224, 7220, 7219>,
    <7224, 7219, 7223>,
    <7224, 7223, 7226>,
    <7224, 7226, 7227>,
    <7224, 7227, 7228>,
    <7224, 7228, 7229>,
    <7224, 7229, 7225>,
    <7230, 7231, 7220>,
    <7230, 7220, 7225>,
    <7230, 7225, 7229>,
    <7230, 7229, 7232>,
    <7230, 7232, 7233>,
    <7230, 7233, 7234>,
    <7230, 7234, 7235>,
    <7230, 7235, 7231>,
    <7236, 7221, 7220>,
    <7236, 7220, 7231>,
    <7236, 7231, 7235>,
    <7236, 7235, 7237>,
    <7236, 7237, 6721>,
    <7236, 6721, 6720>,
    <7236, 6720, 6717>,
    <7236, 6717, 7221>,
    <7238, 7239, 7240>,
    <7238, 7240, 7241>,
    <7238, 7241, 6733>,
    <7238, 6733, 6732>,
    <7238, 6732, 6721>,
    <7238, 6721, 7237>,
    <7238, 7237, 7235>,
    <7238, 7235, 7239>,
    <7242, 7243, 7240>,
    <7242, 7240, 7239>,
    <7242, 7239, 7235>,
    <7242, 7235, 7234>,
    <7242, 7234, 7233>,
    <7242, 7233, 7244>,
    <7242, 7244, 7245>,
    <7242, 7245, 7243>,
    <7246, 7247, 7240>,
    <7246, 7240, 7243>,
    <7246, 7243, 7245>,
    <7246, 7245, 7248>,
    <7246, 7248, 7249>,
    <7246, 7249, 7250>,
    <7246, 7250, 7251>,
    <7246, 7251, 7247>,
    <7252, 7241, 7240>,
    <7252, 7240, 7247>,
    <7252, 7247, 7251>,
    <7252, 7251, 7253>,
    <7252, 7253, 6737>,
    <7252, 6737, 6736>,
    <7252, 6736, 6733>,
    <7252, 6733, 7241>,
    <7254, 7255, 7256>,
    <7254, 7256, 7257>,
    <7254, 7257, 6749>,
    <7254, 6749, 6748>,
    <7254, 6748, 6737>,
    <7254, 6737, 7253>,
    <7254, 7253, 7251>,
    <7254, 7251, 7255>,
    <7258, 7259, 7256>,
    <7258, 7256, 7255>,
    <7258, 7255, 7251>,
    <7258, 7251, 7250>,
    <7258, 7250, 7249>,
    <7258, 7249, 7260>,
    <7258, 7260, 7261>,
    <7258, 7261, 7259>,
    <7262, 7263, 7256>,
    <7262, 7256, 7259>,
    <7262, 7259, 7261>,
    <7262, 7261, 7264>,
    <7262, 7264, 7265>,
    <7262, 7265, 7266>,
    <7262, 7266, 7267>,
    <7262, 7267, 7263>,
    <7268, 7257, 7256>,
    <7268, 7256, 7263>,
    <7268, 7263, 7267>,
    <7268, 7267, 7269>,
    <7268, 7269, 6753>,
    <7268, 6753, 6752>,
    <7268, 6752, 6749>,
    <7268, 6749, 7257>,
    <7270, 7271, 7272>,
    <7270, 7272, 7273>,
    <7270, 7273, 6765>,
    <7270, 6765, 6764>,
    <7270, 6764, 6753>,
    <7270, 6753, 7269>,
    <7270, 7269, 7267>,
    <7270, 7267, 7271>,
    <7274, 7275, 7272>,
    <7274, 7272, 7271>,
    <7274, 7271, 7267>,
    <7274, 7267, 7266>,
    <7274, 7266, 7265>,
    <7274, 7265, 7276>,
    <7274, 7276, 7277>,
    <7274, 7277, 7275>,
    <7278, 7279, 7272>,
    <7278, 7272, 7275>,
    <7278, 7275, 7277>,
    <7278, 7277, 7280>,
    <7278, 7280, 7227>,
    <7278, 7227, 7226>,
    <7278, 7226, 7223>,
    <7278, 7223, 7279>,
    <7281, 7273, 7272>,
    <7281, 7272, 7279>,
    <7281, 7279, 7223>,
    <7281, 7223, 7222>,
    <7281, 7222, 6715>,
    <7281, 6715, 6768>,
    <7281, 6768, 6765>,
    <7281, 6765, 7273>,
    <7282, 7283, 7284>,
    <7282, 7284, 7285>,
    <7282, 7285, 6781>,
    <7282, 6781, 6780>,
    <7282, 6780, 6779>,
    <7282, 6779, 7286>,
    <7282, 7286, 7287>,
    <7282, 7287, 7283>,
    <7288, 7289, 7284>,
    <7288, 7284, 7283>,
    <7288, 7283, 7287>,
    <7288, 7287, 7290>,
    <7288, 7290, 7291>,
    <7288, 7291, 7292>,
    <7288, 7292, 7293>,
    <7288, 7293, 7289>,
    <7294, 7295, 7284>,
    <7294, 7284, 7289>,
    <7294, 7289, 7293>,
    <7294, 7293, 7296>,
    <7294, 7296, 7297>,
    <7294, 7297, 7298>,
    <7294, 7298, 7299>,
    <7294, 7299, 7295>,
    <7300, 7285, 7284>,
    <7300, 7284, 7295>,
    <7300, 7295, 7299>,
    <7300, 7299, 7301>,
    <7300, 7301, 6785>,
    <7300, 6785, 6784>,
    <7300, 6784, 6781>,
    <7300, 6781, 7285>,
    <7302, 7303, 7304>,
    <7302, 7304, 7305>,
    <7302, 7305, 6797>,
    <7302, 6797, 6796>,
    <7302, 6796, 6785>,
    <7302, 6785, 7301>,
    <7302, 7301, 7299>,
    <7302, 7299, 7303>,
    <7306, 7307, 7304>,
    <7306, 7304, 7303>,
    <7306, 7303, 7299>,
    <7306, 7299, 7298>,
    <7306, 7298, 7297>,
    <7306, 7297, 7308>,
    <7306, 7308, 7309>,
    <7306, 7309, 7307>,
    <7310, 7311, 7304>,
    <7310, 7304, 7307>,
    <7310, 7307, 7309>,
    <7310, 7309, 7312>,
    <7310, 7312, 7313>,
    <7310, 7313, 7314>,
    <7310, 7314, 7315>,
    <7310, 7315, 7311>,
    <7316, 7305, 7304>,
    <7316, 7304, 7311>,
    <7316, 7311, 7315>,
    <7316, 7315, 7317>,
    <7316, 7317, 6801>,
    <7316, 6801, 6800>,
    <7316, 6800, 6797>,
    <7316, 6797, 7305>,
    <7318, 7319, 7320>,
    <7318, 7320, 7321>,
    <7318, 7321, 6813>,
    <7318, 6813, 6812>,
    <7318, 6812, 6801>,
    <7318, 6801, 7317>,
    <7318, 7317, 7315>,
    <7318, 7315, 7319>,
    <7322, 7323, 7320>,
    <7322, 7320, 7319>,
    <7322, 7319, 7315>,
    <7322, 7315, 7314>,
    <7322, 7314, 7313>,
    <7322, 7313, 7324>,
    <7322, 7324, 7325>,
    <7322, 7325, 7323>,
    <7326, 7327, 7320>,
    <7326, 7320, 7323>,
    <7326, 7323, 7325>,
    <7326, 7325, 7328>,
    <7326, 7328, 7329>,
    <7326, 7329, 7330>,
    <7326, 7330, 7331>,
    <7326, 7331, 7327>,
    <7332, 7321, 7320>,
    <7332, 7320, 7327>,
    <7332, 7327, 7331>,
    <7332, 7331, 7333>,
    <7332, 7333, 6817>,
    <7332, 6817, 6816>,
    <7332, 6816, 6813>,
    <7332, 6813, 7321>,
    <7334, 7335, 7336>,
    <7334, 7336, 7337>,
    <7334, 7337, 6829>,
    <7334, 6829, 6828>,
    <7334, 6828, 6817>,
    <7334, 6817, 7333>,
    <7334, 7333, 7331>,
    <7334, 7331, 7335>,
    <7338, 7339, 7336>,
    <7338, 7336, 7335>,
    <7338, 7335, 7331>,
    <7338, 7331, 7330>,
    <7338, 7330, 7329>,
    <7338, 7329, 7340>,
    <7338, 7340, 7341>,
    <7338, 7341, 7339>,
    <7342, 7343, 7336>,
    <7342, 7336, 7339>,
    <7342, 7339, 7341>,
    <7342, 7341, 7344>,
    <7342, 7344, 7291>,
    <7342, 7291, 7290>,
    <7342, 7290, 7287>,
    <7342, 7287, 7343>,
    <7345, 7337, 7336>,
    <7345, 7336, 7343>,
    <7345, 7343, 7287>,
    <7345, 7287, 7286>,
    <7345, 7286, 6779>,
    <7345, 6779, 6832>,
    <7345, 6832, 6829>,
    <7345, 6829, 7337>,
    <7346, 7347, 7348>,
    <7346, 7348, 7349>,
    <7346, 7349, 6845>,
    <7346, 6845, 6844>,
    <7346, 6844, 6843>,
    <7346, 6843, 7350>,
    <7346, 7350, 7351>,
    <7346, 7351, 7347>,
    <7352, 7353, 7348>,
    <7352, 7348, 7347>,
    <7352, 7347, 7351>,
    <7352, 7351, 7354>,
    <7352, 7354, 7355>,
    <7352, 7355, 7356>,
    <7352, 7356, 7357>,
    <7352, 7357, 7353>,
    <7358, 7359, 7348>,
    <7358, 7348, 7353>,
    <7358, 7353, 7357>,
    <7358, 7357, 7360>,
    <7358, 7360, 7361>,
    <7358, 7361, 7362>,
    <7358, 7362, 7363>,
    <7358, 7363, 7359>,
    <7364, 7349, 7348>,
    <7364, 7348, 7359>,
    <7364, 7359, 7363>,
    <7364, 7363, 7365>,
    <7364, 7365, 6849>,
    <7364, 6849, 6848>,
    <7364, 6848, 6845>,
    <7364, 6845, 7349>,
    <7366, 7367, 7368>,
    <7366, 7368, 7369>,
    <7366, 7369, 6861>,
    <7366, 6861, 6860>,
    <7366, 6860, 6849>,
    <7366, 6849, 7365>,
    <7366, 7365, 7363>,
    <7366, 7363, 7367>,
    <7370, 7371, 7368>,
    <7370, 7368, 7367>,
    <7370, 7367, 7363>,
    <7370, 7363, 7362>,
    <7370, 7362, 7361>,
    <7370, 7361, 7372>,
    <7370, 7372, 7373>,
    <7370, 7373, 7371>,
    <7374, 7375, 7368>,
    <7374, 7368, 7371>,
    <7374, 7371, 7373>,
    <7374, 7373, 7376>,
    <7374, 7376, 7377>,
    <7374, 7377, 7378>,
    <7374, 7378, 7379>,
    <7374, 7379, 7375>,
    <7380, 7369, 7368>,
    <7380, 7368, 7375>,
    <7380, 7375, 7379>,
    <7380, 7379, 7381>,
    <7380, 7381, 6865>,
    <7380, 6865, 6864>,
    <7380, 6864, 6861>,
    <7380, 6861, 7369>,
    <7382, 7383, 7384>,
    <7382, 7384, 7385>,
    <7382, 7385, 6877>,
    <7382, 6877, 6876>,
    <7382, 6876, 6865>,
    <7382, 6865, 7381>,
    <7382, 7381, 7379>,
    <7382, 7379, 7383>,
    <7386, 7387, 7384>,
    <7386, 7384, 7383>,
    <7386, 7383, 7379>,
    <7386, 7379, 7378>,
    <7386, 7378, 7377>,
    <7386, 7377, 7388>,
    <7386, 7388, 7389>,
    <7386, 7389, 7387>,
    <7390, 7391, 7384>,
    <7390, 7384, 7387>,
    <7390, 7387, 7389>,
    <7390, 7389, 7392>,
    <7390, 7392, 7393>,
    <7390, 7393, 7394>,
    <7390, 7394, 7395>,
    <7390, 7395, 7391>,
    <7396, 7385, 7384>,
    <7396, 7384, 7391>,
    <7396, 7391, 7395>,
    <7396, 7395, 7397>,
    <7396, 7397, 6881>,
    <7396, 6881, 6880>,
    <7396, 6880, 6877>,
    <7396, 6877, 7385>,
    <7398, 7399, 7400>,
    <7398, 7400, 7401>,
    <7398, 7401, 6893>,
    <7398, 6893, 6892>,
    <7398, 6892, 6881>,
    <7398, 6881, 7397>,
    <7398, 7397, 7395>,
    <7398, 7395, 7399>,
    <7402, 7403, 7400>,
    <7402, 7400, 7399>,
    <7402, 7399, 7395>,
    <7402, 7395, 7394>,
    <7402, 7394, 7393>,
    <7402, 7393, 7404>,
    <7402, 7404, 7405>,
    <7402, 7405, 7403>,
    <7406, 7407, 7400>,
    <7406, 7400, 7403>,
    <7406, 7403, 7405>,
    <7406, 7405, 7408>,
    <7406, 7408, 7355>,
    <7406, 7355, 7354>,
    <7406, 7354, 7351>,
    <7406, 7351, 7407>,
    <7409, 7401, 7400>,
    <7409, 7400, 7407>,
    <7409, 7407, 7351>,
    <7409, 7351, 7350>,
    <7409, 7350, 6843>,
    <7409, 6843, 6896>,
    <7409, 6896, 6893>,
    <7409, 6893, 7401>,
    <7410, 7411, 7412>,
    <7410, 7412, 7413>,
    <7410, 7413, 6909>,
    <7410, 6909, 6908>,
    <7410, 6908, 6907>,
    <7410, 6907, 7414>,
    <7410, 7414, 7415>,
    <7410, 7415, 7411>,
    <7416, 7417, 7412>,
    <7416, 7412, 7411>,
    <7416, 7411, 7415>,
    <7416, 7415, 7418>,
    <7416, 7418, 7419>,
    <7416, 7419, 7420>,
    <7416, 7420, 7421>,
    <7416, 7421, 7417>,
    <7422, 7423, 7412>,
    <7422, 7412, 7417>,
    <7422, 7417, 7421>,
    <7422, 7421, 7424>,
    <7422, 7424, 7425>,
    <7422, 7425, 7426>,
    <7422, 7426, 7427>,
    <7422, 7427, 7423>,
    <7428, 7413, 7412>,
    <7428, 7412, 7423>,
    <7428, 7423, 7427>,
    <7428, 7427, 7429>,
    <7428, 7429, 6913>,
    <7428, 6913, 6912>,
    <7428, 6912, 6909>,
    <7428, 6909, 7413>,
    <7430, 7431, 7432>,
    <7430, 7432, 7433>,
    <7430, 7433, 6925>,
    <7430, 6925, 6924>,
    <7430, 6924, 6913>,
    <7430, 6913, 7429>,
    <7430, 7429, 7427>,
    <7430, 7427, 7431>,
    <7434, 7435, 7432>,
    <7434, 7432, 7431>,
    <7434, 7431, 7427>,
    <7434, 7427, 7426>,
    <7434, 7426, 7425>,
    <7434, 7425, 7436>,
    <7434, 7436, 7437>,
    <7434, 7437, 7435>,
    <7438, 7439, 7432>,
    <7438, 7432, 7435>,
    <7438, 7435, 7437>,
    <7438, 7437, 7440>,
    <7438, 7440, 7441>,
    <7438, 7441, 7442>,
    <7438, 7442, 7443>,
    <7438, 7443, 7439>,
    <7444, 7433, 7432>,
    <7444, 7432, 7439>,
    <7444, 7439, 7443>,
    <7444, 7443, 7445>,
    <7444, 7445, 6929>,
    <7444, 6929, 6928>,
    <7444, 6928, 6925>,
    <7444, 6925, 7433>,
    <7446, 7447, 7448>,
    <7446, 7448, 7449>,
    <7446, 7449, 6941>,
    <7446, 6941, 6940>,
    <7446, 6940, 6929>,
    <7446, 6929, 7445>,
    <7446, 7445, 7443>,
    <7446, 7443, 7447>,
    <7450, 7451, 7448>,
    <7450, 7448, 7447>,
    <7450, 7447, 7443>,
    <7450, 7443, 7442>,
    <7450, 7442, 7441>,
    <7450, 7441, 7452>,
    <7450, 7452, 7453>,
    <7450, 7453, 7451>,
    <7454, 7455, 7448>,
    <7454, 7448, 7451>,
    <7454, 7451, 7453>,
    <7454, 7453, 7456>,
    <7454, 7456, 7457>,
    <7454, 7457, 7458>,
    <7454, 7458, 7459>,
    <7454, 7459, 7455>,
    <7460, 7449, 7448>,
    <7460, 7448, 7455>,
    <7460, 7455, 7459>,
    <7460, 7459, 7461>,
    <7460, 7461, 6945>,
    <7460, 6945, 6944>,
    <7460, 6944, 6941>,
    <7460, 6941, 7449>,
    <7462, 7463, 7464>,
    <7462, 7464, 7465>,
    <7462, 7465, 6957>,
    <7462, 6957, 6956>,
    <7462, 6956, 6945>,
    <7462, 6945, 7461>,
    <7462, 7461, 7459>,
    <7462, 7459, 7463>,
    <7466, 7467, 7464>,
    <7466, 7464, 7463>,
    <7466, 7463, 7459>,
    <7466, 7459, 7458>,
    <7466, 7458, 7457>,
    <7466, 7457, 7468>,
    <7466, 7468, 7469>,
    <7466, 7469, 7467>,
    <7470, 7471, 7464>,
    <7470, 7464, 7467>,
    <7470, 7467, 7469>,
    <7470, 7469, 7472>,
    <7470, 7472, 7419>,
    <7470, 7419, 7418>,
    <7470, 7418, 7415>,
    <7470, 7415, 7471>,
    <7473, 7465, 7464>,
    <7473, 7464, 7471>,
    <7473, 7471, 7415>,
    <7473, 7415, 7414>,
    <7473, 7414, 6907>,
    <7473, 6907, 6960>,
    <7473, 6960, 6957>,
    <7473, 6957, 7465>,
    <7474, 7475, 7476>,
    <7474, 7476, 7477>,
    <7474, 7477, 6973>,
    <7474, 6973, 6972>,
    <7474, 6972, 6971>,
    <7474, 6971, 7478>,
    <7474, 7478, 7479>,
    <7474, 7479, 7475>,
    <7480, 7481, 7476>,
    <7480, 7476, 7475>,
    <7480, 7475, 7479>,
    <7480, 7479, 7482>,
    <7480, 7482, 7483>,
    <7480, 7483, 7484>,
    <7480, 7484, 7485>,
    <7480, 7485, 7481>,
    <7486, 7487, 7476>,
    <7486, 7476, 7481>,
    <7486, 7481, 7485>,
    <7486, 7485, 7488>,
    <7486, 7488, 7489>,
    <7486, 7489, 7490>,
    <7486, 7490, 7491>,
    <7486, 7491, 7487>,
    <7492, 7477, 7476>,
    <7492, 7476, 7487>,
    <7492, 7487, 7491>,
    <7492, 7491, 7493>,
    <7492, 7493, 6977>,
    <7492, 6977, 6976>,
    <7492, 6976, 6973>,
    <7492, 6973, 7477>,
    <7494, 7495, 7496>,
    <7494, 7496, 7497>,
    <7494, 7497, 6989>,
    <7494, 6989, 6988>,
    <7494, 6988, 6977>,
    <7494, 6977, 7493>,
    <7494, 7493, 7491>,
    <7494, 7491, 7495>,
    <7498, 7499, 7496>,
    <7498, 7496, 7495>,
    <7498, 7495, 7491>,
    <7498, 7491, 7490>,
    <7498, 7490, 7489>,
    <7498, 7489, 7500>,
    <7498, 7500, 7501>,
    <7498, 7501, 7499>,
    <7502, 7503, 7496>,
    <7502, 7496, 7499>,
    <7502, 7499, 7501>,
    <7502, 7501, 7504>,
    <7502, 7504, 7505>,
    <7502, 7505, 7506>,
    <7502, 7506, 7507>,
    <7502, 7507, 7503>,
    <7508, 7497, 7496>,
    <7508, 7496, 7503>,
    <7508, 7503, 7507>,
    <7508, 7507, 7509>,
    <7508, 7509, 6993>,
    <7508, 6993, 6992>,
    <7508, 6992, 6989>,
    <7508, 6989, 7497>,
    <7510, 7511, 7512>,
    <7510, 7512, 7513>,
    <7510, 7513, 7005>,
    <7510, 7005, 7004>,
    <7510, 7004, 6993>,
    <7510, 6993, 7509>,
    <7510, 7509, 7507>,
    <7510, 7507, 7511>,
    <7514, 7515, 7512>,
    <7514, 7512, 7511>,
    <7514, 7511, 7507>,
    <7514, 7507, 7506>,
    <7514, 7506, 7505>,
    <7514, 7505, 7516>,
    <7514, 7516, 7517>,
    <7514, 7517, 7515>,
    <7518, 7519, 7512>,
    <7518, 7512, 7515>,
    <7518, 7515, 7517>,
    <7518, 7517, 7520>,
    <7518, 7520, 7521>,
    <7518, 7521, 7522>,
    <7518, 7522, 7523>,
    <7518, 7523, 7519>,
    <7524, 7513, 7512>,
    <7524, 7512, 7519>,
    <7524, 7519, 7523>,
    <7524, 7523, 7525>,
    <7524, 7525, 7009>,
    <7524, 7009, 7008>,
    <7524, 7008, 7005>,
    <7524, 7005, 7513>,
    <7526, 7527, 7528>,
    <7526, 7528, 7529>,
    <7526, 7529, 7021>,
    <7526, 7021, 7020>,
    <7526, 7020, 7009>,
    <7526, 7009, 7525>,
    <7526, 7525, 7523>,
    <7526, 7523, 7527>,
    <7530, 7531, 7528>,
    <7530, 7528, 7527>,
    <7530, 7527, 7523>,
    <7530, 7523, 7522>,
    <7530, 7522, 7521>,
    <7530, 7521, 7532>,
    <7530, 7532, 7533>,
    <7530, 7533, 7531>,
    <7534, 7535, 7528>,
    <7534, 7528, 7531>,
    <7534, 7531, 7533>,
    <7534, 7533, 7536>,
    <7534, 7536, 7483>,
    <7534, 7483, 7482>,
    <7534, 7482, 7479>,
    <7534, 7479, 7535>,
    <7537, 7529, 7528>,
    <7537, 7528, 7535>,
    <7537, 7535, 7479>,
    <7537, 7479, 7478>,
    <7537, 7478, 6971>,
    <7537, 6971, 7024>,
    <7537, 7024, 7021>,
    <7537, 7021, 7529>,
    <7538, 7539, 7540>,
    <7538, 7540, 7541>,
    <7538, 7541, 7037>,
    <7538, 7037, 7036>,
    <7538, 7036, 7035>,
    <7538, 7035, 7542>,
    <7538, 7542, 7543>,
    <7538, 7543, 7539>,
    <7544, 7545, 7540>,
    <7544, 7540, 7539>,
    <7544, 7539, 7543>,
    <7544, 7543, 7546>,
    <7544, 7546, 7547>,
    <7544, 7547, 7548>,
    <7544, 7548, 7549>,
    <7544, 7549, 7545>,
    <7550, 7551, 7540>,
    <7550, 7540, 7545>,
    <7550, 7545, 7549>,
    <7550, 7549, 7552>,
    <7550, 7552, 7553>,
    <7550, 7553, 7554>,
    <7550, 7554, 7555>,
    <7550, 7555, 7551>,
    <7556, 7541, 7540>,
    <7556, 7540, 7551>,
    <7556, 7551, 7555>,
    <7556, 7555, 7557>,
    <7556, 7557, 7041>,
    <7556, 7041, 7040>,
    <7556, 7040, 7037>,
    <7556, 7037, 7541>,
    <7558, 7559, 7560>,
    <7558, 7560, 7561>,
    <7558, 7561, 7053>,
    <7558, 7053, 7052>,
    <7558, 7052, 7041>,
    <7558, 7041, 7557>,
    <7558, 7557, 7555>,
    <7558, 7555, 7559>,
    <7562, 7563, 7560>,
    <7562, 7560, 7559>,
    <7562, 7559, 7555>,
    <7562, 7555, 7554>,
    <7562, 7554, 7553>,
    <7562, 7553, 7564>,
    <7562, 7564, 7565>,
    <7562, 7565, 7563>,
    <7566, 7567, 7560>,
    <7566, 7560, 7563>,
    <7566, 7563, 7565>,
    <7566, 7565, 7568>,
    <7566, 7568, 7569>,
    <7566, 7569, 7570>,
    <7566, 7570, 7571>,
    <7566, 7571, 7567>,
    <7572, 7561, 7560>,
    <7572, 7560, 7567>,
    <7572, 7567, 7571>,
    <7572, 7571, 7573>,
    <7572, 7573, 7057>,
    <7572, 7057, 7056>,
    <7572, 7056, 7053>,
    <7572, 7053, 7561>,
    <7574, 7575, 7576>,
    <7574, 7576, 7577>,
    <7574, 7577, 7069>,
    <7574, 7069, 7068>,
    <7574, 7068, 7057>,
    <7574, 7057, 7573>,
    <7574, 7573, 7571>,
    <7574, 7571, 7575>,
    <7578, 7579, 7576>,
    <7578, 7576, 7575>,
    <7578, 7575, 7571>,
    <7578, 7571, 7570>,
    <7578, 7570, 7569>,
    <7578, 7569, 7580>,
    <7578, 7580, 7581>,
    <7578, 7581, 7579>,
    <7582, 7583, 7576>,
    <7582, 7576, 7579>,
    <7582, 7579, 7581>,
    <7582, 7581, 7584>,
    <7582, 7584, 7585>,
    <7582, 7585, 7586>,
    <7582, 7586, 7587>,
    <7582, 7587, 7583>,
    <7588, 7577, 7576>,
    <7588, 7576, 7583>,
    <7588, 7583, 7587>,
    <7588, 7587, 7589>,
    <7588, 7589, 7073>,
    <7588, 7073, 7072>,
    <7588, 7072, 7069>,
    <7588, 7069, 7577>,
    <7590, 7591, 7592>,
    <7590, 7592, 7593>,
    <7590, 7593, 7085>,
    <7590, 7085, 7084>,
    <7590, 7084, 7073>,
    <7590, 7073, 7589>,
    <7590, 7589, 7587>,
    <7590, 7587, 7591>,
    <7594, 7595, 7592>,
    <7594, 7592, 7591>,
    <7594, 7591, 7587>,
    <7594, 7587, 7586>,
    <7594, 7586, 7585>,
    <7594, 7585, 7596>,
    <7594, 7596, 7597>,
    <7594, 7597, 7595>,
    <7598, 7599, 7592>,
    <7598, 7592, 7595>,
    <7598, 7595, 7597>,
    <7598, 7597, 7600>,
    <7598, 7600, 7547>,
    <7598, 7547, 7546>,
    <7598, 7546, 7543>,
    <7598, 7543, 7599>,
    <7601, 7593, 7592>,
    <7601, 7592, 7599>,
    <7601, 7599, 7543>,
    <7601, 7543, 7542>,
    <7601, 7542, 7035>,
    <7601, 7035, 7088>,
    <7601, 7088, 7085>,
    <7601, 7085, 7593>,
    <7602, 7603, 7604>,
    <7602, 7604, 7605>,
    <7602, 7605, 7101>,
    <7602, 7101, 7100>,
    <7602, 7100, 7099>,
    <7602, 7099, 7606>,
    <7602, 7606, 7607>,
    <7602, 7607, 7603>,
    <7608, 7609, 7604>,
    <7608, 7604, 7603>,
    <7608, 7603, 7607>,
    <7608, 7607, 7610>,
    <7608, 7610, 7611>,
    <7608, 7611, 7612>,
    <7608, 7612, 7613>,
    <7608, 7613, 7609>,
    <7614, 7615, 7604>,
    <7614, 7604, 7609>,
    <7614, 7609, 7613>,
    <7614, 7613, 7616>,
    <7614, 7616, 7617>,
    <7614, 7617, 7618>,
    <7614, 7618, 7619>,
    <7614, 7619, 7615>,
    <7620, 7605, 7604>,
    <7620, 7604, 7615>,
    <7620, 7615, 7619>,
    <7620, 7619, 7621>,
    <7620, 7621, 7105>,
    <7620, 7105, 7104>,
    <7620, 7104, 7101>,
    <7620, 7101, 7605>,
    <7622, 7623, 7624>,
    <7622, 7624, 7625>,
    <7622, 7625, 7117>,
    <7622, 7117, 7116>,
    <7622, 7116, 7105>,
    <7622, 7105, 7621>,
    <7622, 7621, 7619>,
    <7622, 7619, 7623>,
    <7626, 7627, 7624>,
    <7626, 7624, 7623>,
    <7626, 7623, 7619>,
    <7626, 7619, 7618>,
    <7626, 7618, 7617>,
    <7626, 7617, 7628>,
    <7626, 7628, 7629>,
    <7626, 7629, 7627>,
    <7630, 7631, 7624>,
    <7630, 7624, 7627>,
    <7630, 7627, 7629>,
    <7630, 7629, 7632>,
    <7630, 7632, 7633>,
    <7630, 7633, 7634>,
    <7630, 7634, 7635>,
    <7630, 7635, 7631>,
    <7636, 7625, 7624>,
    <7636, 7624, 7631>,
    <7636, 7631, 7635>,
    <7636, 7635, 7637>,
    <7636, 7637, 7121>,
    <7636, 7121, 7120>,
    <7636, 7120, 7117>,
    <7636, 7117, 7625>,
    <7638, 7639, 7640>,
    <7638, 7640, 7641>,
    <7638, 7641, 7133>,
    <7638, 7133, 7132>,
    <7638, 7132, 7121>,
    <7638, 7121, 7637>,
    <7638, 7637, 7635>,
    <7638, 7635, 7639>,
    <7642, 7643, 7640>,
    <7642, 7640, 7639>,
    <7642, 7639, 7635>,
    <7642, 7635, 7634>,
    <7642, 7634, 7633>,
    <7642, 7633, 7644>,
    <7642, 7644, 7645>,
    <7642, 7645, 7643>,
    <7646, 7647, 7640>,
    <7646, 7640, 7643>,
    <7646, 7643, 7645>,
    <7646, 7645, 7648>,
    <7646, 7648, 7649>,
    <7646, 7649, 7650>,
    <7646, 7650, 7651>,
    <7646, 7651, 7647>,
    <7652, 7641, 7640>,
    <7652, 7640, 7647>,
    <7652, 7647, 7651>,
    <7652, 7651, 7653>,
    <7652, 7653, 7137>,
    <7652, 7137, 7136>,
    <7652, 7136, 7133>,
    <7652, 7133, 7641>,
    <7654, 7655, 7656>,
    <7654, 7656, 7657>,
    <7654, 7657, 7149>,
    <7654, 7149, 7148>,
    <7654, 7148, 7137>,
    <7654, 7137, 7653>,
    <7654, 7653, 7651>,
    <7654, 7651, 7655>,
    <7658, 7659, 7656>,
    <7658, 7656, 7655>,
    <7658, 7655, 7651>,
    <7658, 7651, 7650>,
    <7658, 7650, 7649>,
    <7658, 7649, 7660>,
    <7658, 7660, 7661>,
    <7658, 7661, 7659>,
    <7662, 7663, 7656>,
    <7662, 7656, 7659>,
    <7662, 7659, 7661>,
    <7662, 7661, 7664>,
    <7662, 7664, 7611>,
    <7662, 7611, 7610>,
    <7662, 7610, 7607>,
    <7662, 7607, 7663>,
    <7665, 7657, 7656>,
    <7665, 7656, 7663>,
    <7665, 7663, 7607>,
    <7665, 7607, 7606>,
    <7665, 7606, 7099>,
    <7665, 7099, 7152>,
    <7665, 7152, 7149>,
    <7665, 7149, 7657>,
    <7666, 7667, 7668>,
    <7666, 7668, 7669>,
    <7666, 7669, 7165>,
    <7666, 7165, 7164>,
    <7666, 7164, 7163>,
    <7666, 7163, 7670>,
    <7666, 7670, 7671>,
    <7666, 7671, 7667>,
    <7672, 7673, 7668>,
    <7672, 7668, 7667>,
    <7672, 7667, 7671>,
    <7672, 7671, 7674>,
    <7672, 7674, 7675>,
    <7672, 7675, 7676>,
    <7672, 7676, 7677>,
    <7672, 7677, 7673>,
    <7678, 7679, 7668>,
    <7678, 7668, 7673>,
    <7678, 7673, 7677>,
    <7678, 7677, 7680>,
    <7678, 7680, 7681>,
    <7678, 7681, 7682>,
    <7678, 7682, 7683>,
    <7678, 7683, 7679>,
    <7684, 7669, 7668>,
    <7684, 7668, 7679>,
    <7684, 7679, 7683>,
    <7684, 7683, 7685>,
    <7684, 7685, 7169>,
    <7684, 7169, 7168>,
    <7684, 7168, 7165>,
    <7684, 7165, 7669>,
    <7686, 7687, 7688>,
    <7686, 7688, 7689>,
    <7686, 7689, 7181>,
    <7686, 7181, 7180>,
    <7686, 7180, 7169>,
    <7686, 7169, 7685>,
    <7686, 7685, 7683>,
    <7686, 7683, 7687>,
    <7690, 7691, 7688>,
    <7690, 7688, 7687>,
    <7690, 7687, 7683>,
    <7690, 7683, 7682>,
    <7690, 7682, 7681>,
    <7690, 7681, 7692>,
    <7690, 7692, 7693>,
    <7690, 7693, 7691>,
    <7694, 7695, 7688>,
    <7694, 7688, 7691>,
    <7694, 7691, 7693>,
    <7694, 7693, 7696>,
    <7694, 7696, 7697>,
    <7694, 7697, 7698>,
    <7694, 7698, 7699>,
    <7694, 7699, 7695>,
    <7700, 7689, 7688>,
    <7700, 7688, 7695>,
    <7700, 7695, 7699>,
    <7700, 7699, 7701>,
    <7700, 7701, 7185>,
    <7700, 7185, 7184>,
    <7700, 7184, 7181>,
    <7700, 7181, 7689>,
    <7702, 7703, 7704>,
    <7702, 7704, 7705>,
    <7702, 7705, 7197>,
    <7702, 7197, 7196>,
    <7702, 7196, 7185>,
    <7702, 7185, 7701>,
    <7702, 7701, 7699>,
    <7702, 7699, 7703>,
    <7706, 7707, 7704>,
    <7706, 7704, 7703>,
    <7706, 7703, 7699>,
    <7706, 7699, 7698>,
    <7706, 7698, 7697>,
    <7706, 7697, 7708>,
    <7706, 7708, 7709>,
    <7706, 7709, 7707>,
    <7710, 7711, 7704>,
    <7710, 7704, 7707>,
    <7710, 7707, 7709>,
    <7710, 7709, 7712>,
    <7710, 7712, 7713>,
    <7710, 7713, 7714>,
    <7710, 7714, 7715>,
    <7710, 7715, 7711>,
    <7716, 7705, 7704>,
    <7716, 7704, 7711>,
    <7716, 7711, 7715>,
    <7716, 7715, 7717>,
    <7716, 7717, 7201>,
    <7716, 7201, 7200>,
    <7716, 7200, 7197>,
    <7716, 7197, 7705>,
    <7718, 7719, 7720>,
    <7718, 7720, 7721>,
    <7718, 7721, 7213>,
    <7718, 7213, 7212>,
    <7718, 7212, 7201>,
    <7718, 7201, 7717>,
    <7718, 7717, 7715>,
    <7718, 7715, 7719>,
    <7722, 7723, 7720>,
    <7722, 7720, 7719>,
    <7722, 7719, 7715>,
    <7722, 7715, 7714>,
    <7722, 7714, 7713>,
    <7722, 7713, 7724>,
    <7722, 7724, 7725>,
    <7722, 7725, 7723>,
    <7726, 7727, 7720>,
    <7726, 7720, 7723>,
    <7726, 7723, 7725>,
    <7726, 7725, 7728>,
    <7726, 7728, 7675>,
    <7726, 7675, 7674>,
    <7726, 7674, 7671>,
    <7726, 7671, 7727>,
    <7729, 7721, 7720>,
    <7729, 7720, 7727>,
    <7729, 7727, 7671>,
    <7729, 7671, 7670>,
    <7729, 7670, 7163>,
    <7729, 7163, 7216>,
    <7729, 7216, 7213>,
    <7729, 7213, 7721>,
    <7730, 7731, 7732>,
    <7730, 7732, 7733>,
    <7730, 7733, 7229>,
    <7730, 7229, 7228>,
    <7730, 7228, 7227>,
    <7730, 7227, 7734>,
    <7730, 7734, 7735>,
    <7730, 7735, 7731>,
    <7736, 7737, 7732>,
    <7736, 7732, 7731>,
    <7736, 7731, 7735>,
    <7736, 7735, 7738>,
    <7736, 7738, 7739>,
    <7736, 7739, 7740>,
    <7736, 7740, 7741>,
    <7736, 7741, 7737>,
    <7742, 7743, 7732>,
    <7742, 7732, 7737>,
    <7742, 7737, 7741>,
    <7742, 7741, 7744>,
    <7742, 7744, 7745>,
    <7742, 7745, 7746>,
    <7742, 7746, 7747>,
    <7742, 7747, 7743>,
    <7748, 7733, 7732>,
    <7748, 7732, 7743>,
    <7748, 7743, 7747>,
    <7748, 7747, 7749>,
    <7748, 7749, 7233>,
    <7748, 7233, 7232>,
    <7748, 7232, 7229>,
    <7748, 7229, 7733>,
    <7750, 7751, 7752>,
    <7750, 7752, 7753>,
    <7750, 7753, 7245>,
    <7750, 7245, 7244>,
    <7750, 7244, 7233>,
    <7750, 7233, 7749>,
    <7750, 7749, 7747>,
    <7750, 7747, 7751>,
    <7754, 7755, 7752>,
    <7754, 7752, 7751>,
    <7754, 7751, 7747>,
    <7754, 7747, 7746>,
    <7754, 7746, 7745>,
    <7754, 7745, 7756>,
    <7754, 7756, 7757>,
    <7754, 7757, 7755>,
    <7758, 7759, 7752>,
    <7758, 7752, 7755>,
    <7758, 7755, 7757>,
    <7758, 7757, 7760>,
    <7758, 7760, 7761>,
    <7758, 7761, 7762>,
    <7758, 7762, 7763>,
    <7758, 7763, 7759>,
    <7764, 7753, 7752>,
    <7764, 7752, 7759>,
    <7764, 7759, 7763>,
    <7764, 7763, 7765>,
    <7764, 7765, 7249>,
    <7764, 7249, 7248>,
    <7764, 7248, 7245>,
    <7764, 7245, 7753>,
    <7766, 7767, 7768>,
    <7766, 7768, 7769>,
    <7766, 7769, 7261>,
    <7766, 7261, 7260>,
    <7766, 7260, 7249>,
    <7766, 7249, 7765>,
    <7766, 7765, 7763>,
    <7766, 7763, 7767>,
    <7770, 7771, 7768>,
    <7770, 7768, 7767>,
    <7770, 7767, 7763>,
    <7770, 7763, 7762>,
    <7770, 7762, 7761>,
    <7770, 7761, 7772>,
    <7770, 7772, 7773>,
    <7770, 7773, 7771>,
    <7774, 7775, 7768>,
    <7774, 7768, 7771>,
    <7774, 7771, 7773>,
    <7774, 7773, 7776>,
    <7774, 7776, 7777>,
    <7774, 7777, 7778>,
    <7774, 7778, 7779>,
    <7774, 7779, 7775>,
    <7780, 7769, 7768>,
    <7780, 7768, 7775>,
    <7780, 7775, 7779>,
    <7780, 7779, 7781>,
    <7780, 7781, 7265>,
    <7780, 7265, 7264>,
    <7780, 7264, 7261>,
    <7780, 7261, 7769>,
    <7782, 7783, 7784>,
    <7782, 7784, 7785>,
    <7782, 7785, 7277>,
    <7782, 7277, 7276>,
    <7782, 7276, 7265>,
    <7782, 7265, 7781>,
    <7782, 7781, 7779>,
    <7782, 7779, 7783>,
    <7786, 7787, 7784>,
    <7786, 7784, 7783>,
    <7786, 7783, 7779>,
    <7786, 7779, 7778>,
    <7786, 7778, 7777>,
    <7786, 7777, 7788>,
    <7786, 7788, 7789>,
    <7786, 7789, 7787>,
    <7790, 7791, 7784>,
    <7790, 7784, 7787>,
    <7790, 7787, 7789>,
    <7790, 7789, 7792>,
    <7790, 7792, 7739>,
    <7790, 7739, 7738>,
    <7790, 7738, 7735>,
    <7790, 7735, 7791>,
    <7793, 7785, 7784>,
    <7793, 7784, 7791>,
    <7793, 7791, 7735>,
    <7793, 7735, 7734>,
    <7793, 7734, 7227>,
    <7793, 7227, 7280>,
    <7793, 7280, 7277>,
    <7793, 7277, 7785>,
    <7794, 7795, 7796>,
    <7794, 7796, 7797>,
    <7794, 7797, 7293>,
    <7794, 7293, 7292>,
    <7794, 7292, 7291>,
    <7794, 7291, 7798>,
    <7794, 7798, 7799>,
    <7794, 7799, 7795>,
    <7800, 7801, 7796>,
    <7800, 7796, 7795>,
    <7800, 7795, 7799>,
    <7800, 7799, 7802>,
    <7800, 7802, 7803>,
    <7800, 7803, 7804>,
    <7800, 7804, 7805>,
    <7800, 7805, 7801>,
    <7806, 7807, 7796>,
    <7806, 7796, 7801>,
    <7806, 7801, 7805>,
    <7806, 7805, 7808>,
    <7806, 7808, 7809>,
    <7806, 7809, 7810>,
    <7806, 7810, 7811>,
    <7806, 7811, 7807>,
    <7812, 7797, 7796>,
    <7812, 7796, 7807>,
    <7812, 7807, 7811>,
    <7812, 7811, 7813>,
    <7812, 7813, 7297>,
    <7812, 7297, 7296>,
    <7812, 7296, 7293>,
    <7812, 7293, 7797>,
    <7814, 7815, 7816>,
    <7814, 7816, 7817>,
    <7814, 7817, 7309>,
    <7814, 7309, 7308>,
    <7814, 7308, 7297>,
    <7814, 7297, 7813>,
    <7814, 7813, 7811>,
    <7814, 7811, 7815>,
    <7818, 7819, 7816>,
    <7818, 7816, 7815>,
    <7818, 7815, 7811>,
    <7818, 7811, 7810>,
    <7818, 7810, 7809>,
    <7818, 7809, 7820>,
    <7818, 7820, 7821>,
    <7818, 7821, 7819>,
    <7822, 7823, 7816>,
    <7822, 7816, 7819>,
    <7822, 7819, 7821>,
    <7822, 7821, 7824>,
    <7822, 7824, 7825>,
    <7822, 7825, 7826>,
    <7822, 7826, 7827>,
    <7822, 7827, 7823>,
    <7828, 7817, 7816>,
    <7828, 7816, 7823>,
    <7828, 7823, 7827>,
    <7828, 7827, 7829>,
    <7828, 7829, 7313>,
    <7828, 7313, 7312>,
    <7828, 7312, 7309>,
    <7828, 7309, 7817>,
    <7830, 7831, 7832>,
    <7830, 7832, 7833>,
    <7830, 7833, 7325>,
    <7830, 7325, 7324>,
    <7830, 7324, 7313>,
    <7830, 7313, 7829>,
    <7830, 7829, 7827>,
    <7830, 7827, 7831>,
    <7834, 7835, 7832>,
    <7834, 7832, 7831>,
    <7834, 7831, 7827>,
    <7834, 7827, 7826>,
    <7834, 7826, 7825>,
    <7834, 7825, 7836>,
    <7834, 7836, 7837>,
    <7834, 7837, 7835>,
    <7838, 7839, 7832>,
    <7838, 7832, 7835>,
    <7838, 7835, 7837>,
    <7838, 7837, 7840>,
    <7838, 7840, 7841>,
    <7838, 7841, 7842>,
    <7838, 7842, 7843>,
    <7838, 7843, 7839>,
    <7844, 7833, 7832>,
    <7844, 7832, 7839>,
    <7844, 7839, 7843>,
    <7844, 7843, 7845>,
    <7844, 7845, 7329>,
    <7844, 7329, 7328>,
    <7844, 7328, 7325>,
    <7844, 7325, 7833>,
    <7846, 7847, 7848>,
    <7846, 7848, 7849>,
    <7846, 7849, 7341>,
    <7846, 7341, 7340>,
    <7846, 7340, 7329>,
    <7846, 7329, 7845>,
    <7846, 7845, 7843>,
    <7846, 7843, 7847>,
    <7850, 7851, 7848>,
    <7850, 7848, 7847>,
    <7850, 7847, 7843>,
    <7850, 7843, 7842>,
    <7850, 7842, 7841>,
    <7850, 7841, 7852>,
    <7850, 7852, 7853>,
    <7850, 7853, 7851>,
    <7854, 7855, 7848>,
    <7854, 7848, 7851>,
    <7854, 7851, 7853>,
    <7854, 7853, 7856>,
    <7854, 7856, 7803>,
    <7854, 7803, 7802>,
    <7854, 7802, 7799>,
    <7854, 7799, 7855>,
    <7857, 7849, 7848>,
    <7857, 7848, 7855>,
    <7857, 7855, 7799>,
    <7857, 7799, 7798>,
    <7857, 7798, 7291>,
    <7857, 7291, 7344>,
    <7857, 7344, 7341>,
    <7857, 7341, 7849>,
    <7858, 7859, 7860>,
    <7858, 7860, 7861>,
    <7858, 7861, 7357>,
    <7858, 7357, 7356>,
    <7858, 7356, 7355>,
    <7858, 7355, 7862>,
    <7858, 7862, 7863>,
    <7858, 7863, 7859>,
    <7864, 7865, 7860>,
    <7864, 7860, 7859>,
    <7864, 7859, 7863>,
    <7864, 7863, 7866>,
    <7864, 7866, 7867>,
    <7864, 7867, 7868>,
    <7864, 7868, 7869>,
    <7864, 7869, 7865>,
    <7870, 7871, 7860>,
    <7870, 7860, 7865>,
    <7870, 7865, 7869>,
    <7870, 7869, 7872>,
    <7870, 7872, 7873>,
    <7870, 7873, 7874>,
    <7870, 7874, 7875>,
    <7870, 7875, 7871>,
    <7876, 7861, 7860>,
    <7876, 7860, 7871>,
    <7876, 7871, 7875>,
    <7876, 7875, 7877>,
    <7876, 7877, 7361>,
    <7876, 7361, 7360>,
    <7876, 7360, 7357>,
    <7876, 7357, 7861>,
    <7878, 7879, 7880>,
    <7878, 7880, 7881>,
    <7878, 7881, 7373>,
    <7878, 7373, 7372>,
    <7878, 7372, 7361>,
    <7878, 7361, 7877>,
    <7878, 7877, 7875>,
    <7878, 7875, 7879>,
    <7882, 7883, 7880>,
    <7882, 7880, 7879>,
    <7882, 7879, 7875>,
    <7882, 7875, 7874>,
    <7882, 7874, 7873>,
    <7882, 7873, 7884>,
    <7882, 7884, 7885>,
    <7882, 7885, 7883>,
    <7886, 7887, 7880>,
    <7886, 7880, 7883>,
    <7886, 7883, 7885>,
    <7886, 7885, 7888>,
    <7886, 7888, 7889>,
    <7886, 7889, 7890>,
    <7886, 7890, 7891>,
    <7886, 7891, 7887>,
    <7892, 7881, 7880>,
    <7892, 7880, 7887>,
    <7892, 7887, 7891>,
    <7892, 7891, 7893>,
    <7892, 7893, 7377>,
    <7892, 7377, 7376>,
    <7892, 7376, 7373>,
    <7892, 7373, 7881>,
    <7894, 7895, 7896>,
    <7894, 7896, 7897>,
    <7894, 7897, 7389>,
    <7894, 7389, 7388>,
    <7894, 7388, 7377>,
    <7894, 7377, 7893>,
    <7894, 7893, 7891>,
    <7894, 7891, 7895>,
    <7898, 7899, 7896>,
    <7898, 7896, 7895>,
    <7898, 7895, 7891>,
    <7898, 7891, 7890>,
    <7898, 7890, 7889>,
    <7898, 7889, 7900>,
    <7898, 7900, 7901>,
    <7898, 7901, 7899>,
    <7902, 7903, 7896>,
    <7902, 7896, 7899>,
    <7902, 7899, 7901>,
    <7902, 7901, 7904>,
    <7902, 7904, 7905>,
    <7902, 7905, 7906>,
    <7902, 7906, 7907>,
    <7902, 7907, 7903>,
    <7908, 7897, 7896>,
    <7908, 7896, 7903>,
    <7908, 7903, 7907>,
    <7908, 7907, 7909>,
    <7908, 7909, 7393>,
    <7908, 7393, 7392>,
    <7908, 7392, 7389>,
    <7908, 7389, 7897>,
    <7910, 7911, 7912>,
    <7910, 7912, 7913>,
    <7910, 7913, 7405>,
    <7910, 7405, 7404>,
    <7910, 7404, 7393>,
    <7910, 7393, 7909>,
    <7910, 7909, 7907>,
    <7910, 7907, 7911>,
    <7914, 7915, 7912>,
    <7914, 7912, 7911>,
    <7914, 7911, 7907>,
    <7914, 7907, 7906>,
    <7914, 7906, 7905>,
    <7914, 7905, 7916>,
    <7914, 7916, 7917>,
    <7914, 7917, 7915>,
    <7918, 7919, 7912>,
    <7918, 7912, 7915>,
    <7918, 7915, 7917>,
    <7918, 7917, 7920>,
    <7918, 7920, 7867>,
    <7918, 7867, 7866>,
    <7918, 7866, 7863>,
    <7918, 7863, 7919>,
    <7921, 7913, 7912>,
    <7921, 7912, 7919>,
    <7921, 7919, 7863>,
    <7921, 7863, 7862>,
    <7921, 7862, 7355>,
    <7921, 7355, 7408>,
    <7921, 7408, 7405>,
    <7921, 7405, 7913>,
    <7922, 7923, 7924>,
    <7922, 7924, 7925>,
    <7922, 7925, 7421>,
    <7922, 7421, 7420>,
    <7922, 7420, 7419>,
    <7922, 7419, 7926>,
    <7922, 7926, 7927>,
    <7922, 7927, 7923>,
    <7928, 7929, 7924>,
    <7928, 7924, 7923>,
    <7928, 7923, 7927>,
    <7928, 7927, 7930>,
    <7928, 7930, 7931>,
    <7928, 7931, 7932>,
    <7928, 7932, 7933>,
    <7928, 7933, 7929>,
    <7934, 7935, 7924>,
    <7934, 7924, 7929>,
    <7934, 7929, 7933>,
    <7934, 7933, 7936>,
    <7934, 7936, 7937>,
    <7934, 7937, 7938>,
    <7934, 7938, 7939>,
    <7934, 7939, 7935>,
    <7940, 7925, 7924>,
    <7940, 7924, 7935>,
    <7940, 7935, 7939>,
    <7940, 7939, 7941>,
    <7940, 7941, 7425>,
    <7940, 7425, 7424>,
    <7940, 7424, 7421>,
    <7940, 7421, 7925>,
    <7942, 7943, 7944>,
    <7942, 7944, 7945>,
    <7942, 7945, 7437>,
    <7942, 7437, 7436>,
    <7942, 7436, 7425>,
    <7942, 7425, 7941>,
    <7942, 7941, 7939>,
    <7942, 7939, 7943>,
    <7946, 7947, 7944>,
    <7946, 7944, 7943>,
    <7946, 7943, 7939>,
    <7946, 7939, 7938>,
    <7946, 7938, 7937>,
    <7946, 7937, 7948>,
    <7946, 7948, 7949>,
    <7946, 7949, 7947>,
    <7950, 7951, 7944>,
    <7950, 7944, 7947>,
    <7950, 7947, 7949>,
    <7950, 7949, 7952>,
    <7950, 7952, 7953>,
    <7950, 7953, 7954>,
    <7950, 7954, 7955>,
    <7950, 7955, 7951>,
    <7956, 7945, 7944>,
    <7956, 7944, 7951>,
    <7956, 7951, 7955>,
    <7956, 7955, 7957>,
    <7956, 7957, 7441>,
    <7956, 7441, 7440>,
    <7956, 7440, 7437>,
    <7956, 7437, 7945>,
    <7958, 7959, 7960>,
    <7958, 7960, 7961>,
    <7958, 7961, 7453>,
    <7958, 7453, 7452>,
    <7958, 7452, 7441>,
    <7958, 7441, 7957>,
    <7958, 7957, 7955>,
    <7958, 7955, 7959>,
    <7962, 7963, 7960>,
    <7962, 7960, 7959>,
    <7962, 7959, 7955>,
    <7962, 7955, 7954>,
    <7962, 7954, 7953>,
    <7962, 7953, 7964>,
    <7962, 7964, 7965>,
    <7962, 7965, 7963>,
    <7966, 7967, 7960>,
    <7966, 7960, 7963>,
    <7966, 7963, 7965>,
    <7966, 7965, 7968>,
    <7966, 7968, 7969>,
    <7966, 7969, 7970>,
    <7966, 7970, 7971>,
    <7966, 7971, 7967>,
    <7972, 7961, 7960>,
    <7972, 7960, 7967>,
    <7972, 7967, 7971>,
    <7972, 7971, 7973>,
    <7972, 7973, 7457>,
    <7972, 7457, 7456>,
    <7972, 7456, 7453>,
    <7972, 7453, 7961>,
    <7974, 7975, 7976>,
    <7974, 7976, 7977>,
    <7974, 7977, 7469>,
    <7974, 7469, 7468>,
    <7974, 7468, 7457>,
    <7974, 7457, 7973>,
    <7974, 7973, 7971>,
    <7974, 7971, 7975>,
    <7978, 7979, 7976>,
    <7978, 7976, 7975>,
    <7978, 7975, 7971>,
    <7978, 7971, 7970>,
    <7978, 7970, 7969>,
    <7978, 7969, 7980>,
    <7978, 7980, 7981>,
    <7978, 7981, 7979>,
    <7982, 7983, 7976>,
    <7982, 7976, 7979>,
    <7982, 7979, 7981>,
    <7982, 7981, 7984>,
    <7982, 7984, 7931>,
    <7982, 7931, 7930>,
    <7982, 7930, 7927>,
    <7982, 7927, 7983>,
    <7985, 7977, 7976>,
    <7985, 7976, 7983>,
    <7985, 7983, 7927>,
    <7985, 7927, 7926>,
    <7985, 7926, 7419>,
    <7985, 7419, 7472>,
    <7985, 7472, 7469>,
    <7985, 7469, 7977>,
    <7986, 7987, 7988>,
    <7986, 7988, 7989>,
    <7986, 7989, 7485>,
    <7986, 7485, 7484>,
    <7986, 7484, 7483>,
    <7986, 7483, 7990>,
    <7986, 7990, 7991>,
    <7986, 7991, 7987>,
    <7992, 7993, 7988>,
    <7992, 7988, 7987>,
    <7992, 7987, 7991>,
    <7992, 7991, 7994>,
    <7992, 7994, 7995>,
    <7992, 7995, 7996>,
    <7992, 7996, 7997>,
    <7992, 7997, 7993>,
    <7998, 7999, 7988>,
    <7998, 7988, 7993>,
    <7998, 7993, 7997>,
    <7998, 7997, 8000>,
    <7998, 8000, 8001>,
    <7998, 8001, 8002>,
    <7998, 8002, 8003>,
    <7998, 8003, 7999>,
    <8004, 7989, 7988>,
    <8004, 7988, 7999>,
    <8004, 7999, 8003>,
    <8004, 8003, 8005>,
    <8004, 8005, 7489>,
    <8004, 7489, 7488>,
    <8004, 7488, 7485>,
    <8004, 7485, 7989>,
    <8006, 8007, 8008>,
    <8006, 8008, 8009>,
    <8006, 8009, 7501>,
    <8006, 7501, 7500>,
    <8006, 7500, 7489>,
    <8006, 7489, 8005>,
    <8006, 8005, 8003>,
    <8006, 8003, 8007>,
    <8010, 8011, 8008>,
    <8010, 8008, 8007>,
    <8010, 8007, 8003>,
    <8010, 8003, 8002>,
    <8010, 8002, 8001>,
    <8010, 8001, 8012>,
    <8010, 8012, 8013>,
    <8010, 8013, 8011>,
    <8014, 8015, 8008>,
    <8014, 8008, 8011>,
    <8014, 8011, 8013>,
    <8014, 8013, 8016>,
    <8014, 8016, 8017>,
    <8014, 8017, 8018>,
    <8014, 8018, 8019>,
    <8014, 8019, 8015>,
    <8020, 8009, 8008>,
    <8020, 8008, 8015>,
    <8020, 8015, 8019>,
    <8020, 8019, 8021>,
    <8020, 8021, 7505>,
    <8020, 7505, 7504>,
    <8020, 7504, 7501>,
    <8020, 7501, 8009>,
    <8022, 8023, 8024>,
    <8022, 8024, 8025>,
    <8022, 8025, 7517>,
    <8022, 7517, 7516>,
    <8022, 7516, 7505>,
    <8022, 7505, 8021>,
    <8022, 8021, 8019>,
    <8022, 8019, 8023>,
    <8026, 8027, 8024>,
    <8026, 8024, 8023>,
    <8026, 8023, 8019>,
    <8026, 8019, 8018>,
    <8026, 8018, 8017>,
    <8026, 8017, 8028>,
    <8026, 8028, 8029>,
    <8026, 8029, 8027>,
    <8030, 8031, 8024>,
    <8030, 8024, 8027>,
    <8030, 8027, 8029>,
    <8030, 8029, 8032>,
    <8030, 8032, 8033>,
    <8030, 8033, 8034>,
    <8030, 8034, 8035>,
    <8030, 8035, 8031>,
    <8036, 8025, 8024>,
    <8036, 8024, 8031>,
    <8036, 8031, 8035>,
    <8036, 8035, 8037>,
    <8036, 8037, 7521>,
    <8036, 7521, 7520>,
    <8036, 7520, 7517>,
    <8036, 7517, 8025>,
    <8038, 8039, 8040>,
    <8038, 8040, 8041>,
    <8038, 8041, 7533>,
    <8038, 7533, 7532>,
    <8038, 7532, 7521>,
    <8038, 7521, 8037>,
    <8038, 8037, 8035>,
    <8038, 8035, 8039>,
    <8042, 8043, 8040>,
    <8042, 8040, 8039>,
    <8042, 8039, 8035>,
    <8042, 8035, 8034>,
    <8042, 8034, 8033>,
    <8042, 8033, 8044>,
    <8042, 8044, 8045>,
    <8042, 8045, 8043>,
    <8046, 8047, 8040>,
    <8046, 8040, 8043>,
    <8046, 8043, 8045>,
    <8046, 8045, 8048>,
    <8046, 8048, 7995>,
    <8046, 7995, 7994>,
    <8046, 7994, 7991>,
    <8046, 7991, 8047>,
    <8049, 8041, 8040>,
    <8049, 8040, 8047>,
    <8049, 8047, 7991>,
    <8049, 7991, 7990>,
    <8049, 7990, 7483>,
    <8049, 7483, 7536>,
    <8049, 7536, 7533>,
    <8049, 7533, 8041>,
    <8050, 8051, 8052>,
    <8050, 8052, 8053>,
    <8050, 8053, 7549>,
    <8050, 7549, 7548>,
    <8050, 7548, 7547>,
    <8050, 7547, 8054>,
    <8050, 8054, 8055>,
    <8050, 8055, 8051>,
    <8056, 8057, 8052>,
    <8056, 8052, 8051>,
    <8056, 8051, 8055>,
    <8056, 8055, 8058>,
    <8056, 8058, 8059>,
    <8056, 8059, 8060>,
    <8056, 8060, 8061>,
    <8056, 8061, 8057>,
    <8062, 8063, 8052>,
    <8062, 8052, 8057>,
    <8062, 8057, 8061>,
    <8062, 8061, 8064>,
    <8062, 8064, 8065>,
    <8062, 8065, 8066>,
    <8062, 8066, 8067>,
    <8062, 8067, 8063>,
    <8068, 8053, 8052>,
    <8068, 8052, 8063>,
    <8068, 8063, 8067>,
    <8068, 8067, 8069>,
    <8068, 8069, 7553>,
    <8068, 7553, 7552>,
    <8068, 7552, 7549>,
    <8068, 7549, 8053>,
    <8070, 8071, 8072>,
    <8070, 8072, 8073>,
    <8070, 8073, 7565>,
    <8070, 7565, 7564>,
    <8070, 7564, 7553>,
    <8070, 7553, 8069>,
    <8070, 8069, 8067>,
    <8070, 8067, 8071>,
    <8074, 8075, 8072>,
    <8074, 8072, 8071>,
    <8074, 8071, 8067>,
    <8074, 8067, 8066>,
    <8074, 8066, 8065>,
    <8074, 8065, 8076>,
    <8074, 8076, 8077>,
    <8074, 8077, 8075>,
    <8078, 8079, 8072>,
    <8078, 8072, 8075>,
    <8078, 8075, 8077>,
    <8078, 8077, 8080>,
    <8078, 8080, 8081>,
    <8078, 8081, 8082>,
    <8078, 8082, 8083>,
    <8078, 8083, 8079>,
    <8084, 8073, 8072>,
    <8084, 8072, 8079>,
    <8084, 8079, 8083>,
    <8084, 8083, 8085>,
    <8084, 8085, 7569>,
    <8084, 7569, 7568>,
    <8084, 7568, 7565>,
    <8084, 7565, 8073>,
    <8086, 8087, 8088>,
    <8086, 8088, 8089>,
    <8086, 8089, 7581>,
    <8086, 7581, 7580>,
    <8086, 7580, 7569>,
    <8086, 7569, 8085>,
    <8086, 8085, 8083>,
    <8086, 8083, 8087>,
    <8090, 8091, 8088>,
    <8090, 8088, 8087>,
    <8090, 8087, 8083>,
    <8090, 8083, 8082>,
    <8090, 8082, 8081>,
    <8090, 8081, 8092>,
    <8090, 8092, 8093>,
    <8090, 8093, 8091>,
    <8094, 8095, 8088>,
    <8094, 8088, 8091>,
    <8094, 8091, 8093>,
    <8094, 8093, 8096>,
    <8094, 8096, 8097>,
    <8094, 8097, 8098>,
    <8094, 8098, 8099>,
    <8094, 8099, 8095>,
    <8100, 8089, 8088>,
    <8100, 8088, 8095>,
    <8100, 8095, 8099>,
    <8100, 8099, 8101>,
    <8100, 8101, 7585>,
    <8100, 7585, 7584>,
    <8100, 7584, 7581>,
    <8100, 7581, 8089>,
    <8102, 8103, 8104>,
    <8102, 8104, 8105>,
    <8102, 8105, 7597>,
    <8102, 7597, 7596>,
    <8102, 7596, 7585>,
    <8102, 7585, 8101>,
    <8102, 8101, 8099>,
    <8102, 8099, 8103>,
    <8106, 8107, 8104>,
    <8106, 8104, 8103>,
    <8106, 8103, 8099>,
    <8106, 8099, 8098>,
    <8106, 8098, 8097>,
    <8106, 8097, 8108>,
    <8106, 8108, 8109>,
    <8106, 8109, 8107>,
    <8110, 8111, 8104>,
    <8110, 8104, 8107>,
    <8110, 8107, 8109>,
    <8110, 8109, 8112>,
    <8110, 8112, 8059>,
    <8110, 8059, 8058>,
    <8110, 8058, 8055>,
    <8110, 8055, 8111>,
    <8113, 8105, 8104>,
    <8113, 8104, 8111>,
    <8113, 8111, 8055>,
    <8113, 8055, 8054>,
    <8113, 8054, 7547>,
    <8113, 7547, 7600>,
    <8113, 7600, 7597>,
    <8113, 7597, 8105>,
    <8114, 8115, 8116>,
    <8114, 8116, 8117>,
    <8114, 8117, 7613>,
    <8114, 7613, 7612>,
    <8114, 7612, 7611>,
    <8114, 7611, 8118>,
    <8114, 8118, 8119>,
    <8114, 8119, 8115>,
    <8120, 8121, 8116>,
    <8120, 8116, 8115>,
    <8120, 8115, 8119>,
    <8120, 8119, 8122>,
    <8120, 8122, 8123>,
    <8120, 8123, 8124>,
    <8120, 8124, 8125>,
    <8120, 8125, 8121>,
    <8126, 8127, 8116>,
    <8126, 8116, 8121>,
    <8126, 8121, 8125>,
    <8126, 8125, 8128>,
    <8126, 8128, 8129>,
    <8126, 8129, 8130>,
    <8126, 8130, 8131>,
    <8126, 8131, 8127>,
    <8132, 8117, 8116>,
    <8132, 8116, 8127>,
    <8132, 8127, 8131>,
    <8132, 8131, 8133>,
    <8132, 8133, 7617>,
    <8132, 7617, 7616>,
    <8132, 7616, 7613>,
    <8132, 7613, 8117>,
    <8134, 8135, 8136>,
    <8134, 8136, 8137>,
    <8134, 8137, 7629>,
    <8134, 7629, 7628>,
    <8134, 7628, 7617>,
    <8134, 7617, 8133>,
    <8134, 8133, 8131>,
    <8134, 8131, 8135>,
    <8138, 8139, 8136>,
    <8138, 8136, 8135>,
    <8138, 8135, 8131>,
    <8138, 8131, 8130>,
    <8138, 8130, 8129>,
    <8138, 8129, 8140>,
    <8138, 8140, 8141>,
    <8138, 8141, 8139>,
    <8142, 8143, 8136>,
    <8142, 8136, 8139>,
    <8142, 8139, 8141>,
    <8142, 8141, 8144>,
    <8142, 8144, 8145>,
    <8142, 8145, 8146>,
    <8142, 8146, 8147>,
    <8142, 8147, 8143>,
    <8148, 8137, 8136>,
    <8148, 8136, 8143>,
    <8148, 8143, 8147>,
    <8148, 8147, 8149>,
    <8148, 8149, 7633>,
    <8148, 7633, 7632>,
    <8148, 7632, 7629>,
    <8148, 7629, 8137>,
    <8150, 8151, 8152>,
    <8150, 8152, 8153>,
    <8150, 8153, 7645>,
    <8150, 7645, 7644>,
    <8150, 7644, 7633>,
    <8150, 7633, 8149>,
    <8150, 8149, 8147>,
    <8150, 8147, 8151>,
    <8154, 8155, 8152>,
    <8154, 8152, 8151>,
    <8154, 8151, 8147>,
    <8154, 8147, 8146>,
    <8154, 8146, 8145>,
    <8154, 8145, 8156>,
    <8154, 8156, 8157>,
    <8154, 8157, 8155>,
    <8158, 8159, 8152>,
    <8158, 8152, 8155>,
    <8158, 8155, 8157>,
    <8158, 8157, 8160>,
    <8158, 8160, 8161>,
    <8158, 8161, 8162>,
    <8158, 8162, 8163>,
    <8158, 8163, 8159>,
    <8164, 8153, 8152>,
    <8164, 8152, 8159>,
    <8164, 8159, 8163>,
    <8164, 8163, 8165>,
    <8164, 8165, 7649>,
    <8164, 7649, 7648>,
    <8164, 7648, 7645>,
    <8164, 7645, 8153>,
    <8166, 8167, 8168>,
    <8166, 8168, 8169>,
    <8166, 8169, 7661>,
    <8166, 7661, 7660>,
    <8166, 7660, 7649>,
    <8166, 7649, 8165>,
    <8166, 8165, 8163>,
    <8166, 8163, 8167>,
    <8170, 8171, 8168>,
    <8170, 8168, 8167>,
    <8170, 8167, 8163>,
    <8170, 8163, 8162>,
    <8170, 8162, 8161>,
    <8170, 8161, 8172>,
    <8170, 8172, 8173>,
    <8170, 8173, 8171>,
    <8174, 8175, 8168>,
    <8174, 8168, 8171>,
    <8174, 8171, 8173>,
    <8174, 8173, 8176>,
    <8174, 8176, 8123>,
    <8174, 8123, 8122>,
    <8174, 8122, 8119>,
    <8174, 8119, 8175>,
    <8177, 8169, 8168>,
    <8177, 8168, 8175>,
    <8177, 8175, 8119>,
    <8177, 8119, 8118>,
    <8177, 8118, 7611>,
    <8177, 7611, 7664>,
    <8177, 7664, 7661>,
    <8177, 7661, 8169>,
    <8178, 8179, 8180>,
    <8178, 8180, 8181>,
    <8178, 8181, 7677>,
    <8178, 7677, 7676>,
    <8178, 7676, 7675>,
    <8178, 7675, 8182>,
    <8178, 8182, 8183>,
    <8178, 8183, 8179>,
    <8184, 8185, 8180>,
    <8184, 8180, 8179>,
    <8184, 8179, 8183>,
    <8184, 8183, 8186>,
    <8184, 8186, 8187>,
    <8184, 8187, 8188>,
    <8184, 8188, 8189>,
    <8184, 8189, 8185>,
    <8190, 8191, 8180>,
    <8190, 8180, 8185>,
    <8190, 8185, 8189>,
    <8190, 8189, 8192>,
    <8190, 8192, 8193>,
    <8190, 8193, 8194>,
    <8190, 8194, 8195>,
    <8190, 8195, 8191>,
    <8196, 8181, 8180>,
    <8196, 8180, 8191>,
    <8196, 8191, 8195>,
    <8196, 8195, 8197>,
    <8196, 8197, 7681>,
    <8196, 7681, 7680>,
    <8196, 7680, 7677>,
    <8196, 7677, 8181>,
    <8198, 8199, 8200>,
    <8198, 8200, 8201>,
    <8198, 8201, 7693>,
    <8198, 7693, 7692>,
    <8198, 7692, 7681>,
    <8198, 7681, 8197>,
    <8198, 8197, 8195>,
    <8198, 8195, 8199>,
    <8202, 8203, 8200>,
    <8202, 8200, 8199>,
    <8202, 8199, 8195>,
    <8202, 8195, 8194>,
    <8202, 8194, 8193>,
    <8202, 8193, 8204>,
    <8202, 8204, 8205>,
    <8202, 8205, 8203>,
    <8206, 8207, 8200>,
    <8206, 8200, 8203>,
    <8206, 8203, 8205>,
    <8206, 8205, 8208>,
    <8206, 8208, 8209>,
    <8206, 8209, 8210>,
    <8206, 8210, 8211>,
    <8206, 8211, 8207>,
    <8212, 8201, 8200>,
    <8212, 8200, 8207>,
    <8212, 8207, 8211>,
    <8212, 8211, 8213>,
    <8212, 8213, 7697>,
    <8212, 7697, 7696>,
    <8212, 7696, 7693>,
    <8212, 7693, 8201>,
    <8214, 8215, 8216>,
    <8214, 8216, 8217>,
    <8214, 8217, 7709>,
    <8214, 7709, 7708>,
    <8214, 7708, 7697>,
    <8214, 7697, 8213>,
    <8214, 8213, 8211>,
    <8214, 8211, 8215>,
    <8218, 8219, 8216>,
    <8218, 8216, 8215>,
    <8218, 8215, 8211>,
    <8218, 8211, 8210>,
    <8218, 8210, 8209>,
    <8218, 8209, 8220>,
    <8218, 8220, 8221>,
    <8218, 8221, 8219>,
    <8222, 8223, 8216>,
    <8222, 8216, 8219>,
    <8222, 8219, 8221>,
    <8222, 8221, 8224>,
    <8222, 8224, 8225>,
    <8222, 8225, 8226>,
    <8222, 8226, 8227>,
    <8222, 8227, 8223>,
    <8228, 8217, 8216>,
    <8228, 8216, 8223>,
    <8228, 8223, 8227>,
    <8228, 8227, 8229>,
    <8228, 8229, 7713>,
    <8228, 7713, 7712>,
    <8228, 7712, 7709>,
    <8228, 7709, 8217>,
    <8230, 8231, 8232>,
    <8230, 8232, 8233>,
    <8230, 8233, 7725>,
    <8230, 7725, 7724>,
    <8230, 7724, 7713>,
    <8230, 7713, 8229>,
    <8230, 8229, 8227>,
    <8230, 8227, 8231>,
    <8234, 8235, 8232>,
    <8234, 8232, 8231>,
    <8234, 8231, 8227>,
    <8234, 8227, 8226>,
    <8234, 8226, 8225>,
    <8234, 8225, 8236>,
    <8234, 8236, 8237>,
    <8234, 8237, 8235>,
    <8238, 8239, 8232>,
    <8238, 8232, 8235>,
    <8238, 8235, 8237>,
    <8238, 8237, 8240>,
    <8238, 8240, 8187>,
    <8238, 8187, 8186>,
    <8238, 8186, 8183>,
    <8238, 8183, 8239>,
    <8241, 8233, 8232>,
    <8241, 8232, 8239>,
    <8241, 8239, 8183>,
    <8241, 8183, 8182>,
    <8241, 8182, 7675>,
    <8241, 7675, 7728>,
    <8241, 7728, 7725>,
    <8241, 7725, 8233>,
    <8242, 8243, 8244>,
    <8242, 8244, 8245>,
    <8242, 8245, 7741>,
    <8242, 7741, 7740>,
    <8242, 7740, 7739>,
    <8242, 7739, 8246>,
    <8242, 8246, 8247>,
    <8242, 8247, 8243>,
    <8248, 8249, 8244>,
    <8248, 8244, 8243>,
    <8248, 8243, 8247>,
    <8248, 8247, 8250>,
    <8248, 8250, 8251>,
    <8248, 8251, 8252>,
    <8248, 8252, 8253>,
    <8248, 8253, 8249>,
    <8254, 8255, 8244>,
    <8254, 8244, 8249>,
    <8254, 8249, 8253>,
    <8254, 8253, 8256>,
    <8254, 8256, 8257>,
    <8254, 8257, 8258>,
    <8254, 8258, 8259>,
    <8254, 8259, 8255>,
    <8260, 8245, 8244>,
    <8260, 8244, 8255>,
    <8260, 8255, 8259>,
    <8260, 8259, 8261>,
    <8260, 8261, 7745>,
    <8260, 7745, 7744>,
    <8260, 7744, 7741>,
    <8260, 7741, 8245>,
    <8262, 8263, 8264>,
    <8262, 8264, 8265>,
    <8262, 8265, 7757>,
    <8262, 7757, 7756>,
    <8262, 7756, 7745>,
    <8262, 7745, 8261>,
    <8262, 8261, 8259>,
    <8262, 8259, 8263>,
    <8266, 8267, 8264>,
    <8266, 8264, 8263>,
    <8266, 8263, 8259>,
    <8266, 8259, 8258>,
    <8266, 8258, 8257>,
    <8266, 8257, 8268>,
    <8266, 8268, 8269>,
    <8266, 8269, 8267>,
    <8270, 8271, 8264>,
    <8270, 8264, 8267>,
    <8270, 8267, 8269>,
    <8270, 8269, 8272>,
    <8270, 8272, 8273>,
    <8270, 8273, 8274>,
    <8270, 8274, 8275>,
    <8270, 8275, 8271>,
    <8276, 8265, 8264>,
    <8276, 8264, 8271>,
    <8276, 8271, 8275>,
    <8276, 8275, 8277>,
    <8276, 8277, 7761>,
    <8276, 7761, 7760>,
    <8276, 7760, 7757>,
    <8276, 7757, 8265>,
    <8278, 8279, 8280>,
    <8278, 8280, 8281>,
    <8278, 8281, 7773>,
    <8278, 7773, 7772>,
    <8278, 7772, 7761>,
    <8278, 7761, 8277>,
    <8278, 8277, 8275>,
    <8278, 8275, 8279>,
    <8282, 8283, 8280>,
    <8282, 8280, 8279>,
    <8282, 8279, 8275>,
    <8282, 8275, 8274>,
    <8282, 8274, 8273>,
    <8282, 8273, 8284>,
    <8282, 8284, 8285>,
    <8282, 8285, 8283>,
    <8286, 8287, 8280>,
    <8286, 8280, 8283>,
    <8286, 8283, 8285>,
    <8286, 8285, 8288>,
    <8286, 8288, 8289>,
    <8286, 8289, 8290>,
    <8286, 8290, 8291>,
    <8286, 8291, 8287>,
    <8292, 8281, 8280>,
    <8292, 8280, 8287>,
    <8292, 8287, 8291>,
    <8292, 8291, 8293>,
    <8292, 8293, 7777>,
    <8292, 7777, 7776>,
    <8292, 7776, 7773>,
    <8292, 7773, 8281>,
    <8294, 8295, 8296>,
    <8294, 8296, 8297>,
    <8294, 8297, 7789>,
    <8294, 7789, 7788>,
    <8294, 7788, 7777>,
    <8294, 7777, 8293>,
    <8294, 8293, 8291>,
    <8294, 8291, 8295>,
    <8298, 8299, 8296>,
    <8298, 8296, 8295>,
    <8298, 8295, 8291>,
    <8298, 8291, 8290>,
    <8298, 8290, 8289>,
    <8298, 8289, 8300>,
    <8298, 8300, 8301>,
    <8298, 8301, 8299>,
    <8302, 8303, 8296>,
    <8302, 8296, 8299>,
    <8302, 8299, 8301>,
    <8302, 8301, 8304>,
    <8302, 8304, 8251>,
    <8302, 8251, 8250>,
    <8302, 8250, 8247>,
    <8302, 8247, 8303>,
    <8305, 8297, 8296>,
    <8305, 8296, 8303>,
    <8305, 8303, 8247>,
    <8305, 8247, 8246>,
    <8305, 8246, 7739>,
    <8305, 7739, 7792>,
    <8305, 7792, 7789>,
    <8305, 7789, 8297>,
    <8306, 8307, 8308>,
    <8306, 8308, 8309>,
    <8306, 8309, 7805>,
    <8306, 7805, 7804>,
    <8306, 7804, 7803>,
    <8306, 7803, 8310>,
    <8306, 8310, 8311>,
    <8306, 8311, 8307>,
    <8312, 8313, 8308>,
    <8312, 8308, 8307>,
    <8312, 8307, 8311>,
    <8312, 8311, 8314>,
    <8312, 8314, 8315>,
    <8312, 8315, 8316>,
    <8312, 8316, 8317>,
    <8312, 8317, 8313>,
    <8318, 8319, 8308>,
    <8318, 8308, 8313>,
    <8318, 8313, 8317>,
    <8318, 8317, 8320>,
    <8318, 8320, 8321>,
    <8318, 8321, 8322>,
    <8318, 8322, 8323>,
    <8318, 8323, 8319>,
    <8324, 8309, 8308>,
    <8324, 8308, 8319>,
    <8324, 8319, 8323>,
    <8324, 8323, 8325>,
    <8324, 8325, 7809>,
    <8324, 7809, 7808>,
    <8324, 7808, 7805>,
    <8324, 7805, 8309>,
    <8326, 8327, 8328>,
    <8326, 8328, 8329>,
    <8326, 8329, 7821>,
    <8326, 7821, 7820>,
    <8326, 7820, 7809>,
    <8326, 7809, 8325>,
    <8326, 8325, 8323>,
    <8326, 8323, 8327>,
    <8330, 8331, 8328>,
    <8330, 8328, 8327>,
    <8330, 8327, 8323>,
    <8330, 8323, 8322>,
    <8330, 8322, 8321>,
    <8330, 8321, 8332>,
    <8330, 8332, 8333>,
    <8330, 8333, 8331>,
    <8334, 8335, 8328>,
    <8334, 8328, 8331>,
    <8334, 8331, 8333>,
    <8334, 8333, 8336>,
    <8334, 8336, 8337>,
    <8334, 8337, 8338>,
    <8334, 8338, 8339>,
    <8334, 8339, 8335>,
    <8340, 8329, 8328>,
    <8340, 8328, 8335>,
    <8340, 8335, 8339>,
    <8340, 8339, 8341>,
    <8340, 8341, 7825>,
    <8340, 7825, 7824>,
    <8340, 7824, 7821>,
    <8340, 7821, 8329>,
    <8342, 8343, 8344>,
    <8342, 8344, 8345>,
    <8342, 8345, 7837>,
    <8342, 7837, 7836>,
    <8342, 7836, 7825>,
    <8342, 7825, 8341>,
    <8342, 8341, 8339>,
    <8342, 8339, 8343>,
    <8346, 8347, 8344>,
    <8346, 8344, 8343>,
    <8346, 8343, 8339>,
    <8346, 8339, 8338>,
    <8346, 8338, 8337>,
    <8346, 8337, 8348>,
    <8346, 8348, 8349>,
    <8346, 8349, 8347>,
    <8350, 8351, 8344>,
    <8350, 8344, 8347>,
    <8350, 8347, 8349>,
    <8350, 8349, 8352>,
    <8350, 8352, 8353>,
    <8350, 8353, 8354>,
    <8350, 8354, 8355>,
    <8350, 8355, 8351>,
    <8356, 8345, 8344>,
    <8356, 8344, 8351>,
    <8356, 8351, 8355>,
    <8356, 8355, 8357>,
    <8356, 8357, 7841>,
    <8356, 7841, 7840>,
    <8356, 7840, 7837>,
    <8356, 7837, 8345>,
    <8358, 8359, 8360>,
    <8358, 8360, 8361>,
    <8358, 8361, 7853>,
    <8358, 7853, 7852>,
    <8358, 7852, 7841>,
    <8358, 7841, 8357>,
    <8358, 8357, 8355>,
    <8358, 8355, 8359>,
    <8362, 8363, 8360>,
    <8362, 8360, 8359>,
    <8362, 8359, 8355>,
    <8362, 8355, 8354>,
    <8362, 8354, 8353>,
    <8362, 8353, 8364>,
    <8362, 8364, 8365>,
    <8362, 8365, 8363>,
    <8366, 8367, 8360>,
    <8366, 8360, 8363>,
    <8366, 8363, 8365>,
    <8366, 8365, 8368>,
    <8366, 8368, 8315>,
    <8366, 8315, 8314>,
    <8366, 8314, 8311>,
    <8366, 8311, 8367>,
    <8369, 8361, 8360>,
    <8369, 8360, 8367>,
    <8369, 8367, 8311>,
    <8369, 8311, 8310>,
    <8369, 8310, 7803>,
    <8369, 7803, 7856>,
    <8369, 7856, 7853>,
    <8369, 7853, 8361>,
    <8370, 8371, 8372>,
    <8370, 8372, 8373>,
    <8370, 8373, 7869>,
    <8370, 7869, 7868>,
    <8370, 7868, 7867>,
    <8370, 7867, 8374>,
    <8370, 8374, 8375>,
    <8370, 8375, 8371>,
    <8376, 8377, 8372>,
    <8376, 8372, 8371>,
    <8376, 8371, 8375>,
    <8376, 8375, 8378>,
    <8376, 8378, 8379>,
    <8376, 8379, 8380>,
    <8376, 8380, 8381>,
    <8376, 8381, 8377>,
    <8382, 8383, 8372>,
    <8382, 8372, 8377>,
    <8382, 8377, 8381>,
    <8382, 8381, 8384>,
    <8382, 8384, 8385>,
    <8382, 8385, 8386>,
    <8382, 8386, 8387>,
    <8382, 8387, 8383>,
    <8388, 8373, 8372>,
    <8388, 8372, 8383>,
    <8388, 8383, 8387>,
    <8388, 8387, 8389>,
    <8388, 8389, 7873>,
    <8388, 7873, 7872>,
    <8388, 7872, 7869>,
    <8388, 7869, 8373>,
    <8390, 8391, 8392>,
    <8390, 8392, 8393>,
    <8390, 8393, 7885>,
    <8390, 7885, 7884>,
    <8390, 7884, 7873>,
    <8390, 7873, 8389>,
    <8390, 8389, 8387>,
    <8390, 8387, 8391>,
    <8394, 8395, 8392>,
    <8394, 8392, 8391>,
    <8394, 8391, 8387>,
    <8394, 8387, 8386>,
    <8394, 8386, 8385>,
    <8394, 8385, 8396>,
    <8394, 8396, 8397>,
    <8394, 8397, 8395>,
    <8398, 8399, 8392>,
    <8398, 8392, 8395>,
    <8398, 8395, 8397>,
    <8398, 8397, 8400>,
    <8398, 8400, 8401>,
    <8398, 8401, 8402>,
    <8398, 8402, 8403>,
    <8398, 8403, 8399>,
    <8404, 8393, 8392>,
    <8404, 8392, 8399>,
    <8404, 8399, 8403>,
    <8404, 8403, 8405>,
    <8404, 8405, 7889>,
    <8404, 7889, 7888>,
    <8404, 7888, 7885>,
    <8404, 7885, 8393>,
    <8406, 8407, 8408>,
    <8406, 8408, 8409>,
    <8406, 8409, 7901>,
    <8406, 7901, 7900>,
    <8406, 7900, 7889>,
    <8406, 7889, 8405>,
    <8406, 8405, 8403>,
    <8406, 8403, 8407>,
    <8410, 8411, 8408>,
    <8410, 8408, 8407>,
    <8410, 8407, 8403>,
    <8410, 8403, 8402>,
    <8410, 8402, 8401>,
    <8410, 8401, 8412>,
    <8410, 8412, 8413>,
    <8410, 8413, 8411>,
    <8414, 8415, 8408>,
    <8414, 8408, 8411>,
    <8414, 8411, 8413>,
    <8414, 8413, 8416>,
    <8414, 8416, 8417>,
    <8414, 8417, 8418>,
    <8414, 8418, 8419>,
    <8414, 8419, 8415>,
    <8420, 8409, 8408>,
    <8420, 8408, 8415>,
    <8420, 8415, 8419>,
    <8420, 8419, 8421>,
    <8420, 8421, 7905>,
    <8420, 7905, 7904>,
    <8420, 7904, 7901>,
    <8420, 7901, 8409>,
    <8422, 8423, 8424>,
    <8422, 8424, 8425>,
    <8422, 8425, 7917>,
    <8422, 7917, 7916>,
    <8422, 7916, 7905>,
    <8422, 7905, 8421>,
    <8422, 8421, 8419>,
    <8422, 8419, 8423>,
    <8426, 8427, 8424>,
    <8426, 8424, 8423>,
    <8426, 8423, 8419>,
    <8426, 8419, 8418>,
    <8426, 8418, 8417>,
    <8426, 8417, 8428>,
    <8426, 8428, 8429>,
    <8426, 8429, 8427>,
    <8430, 8431, 8424>,
    <8430, 8424, 8427>,
    <8430, 8427, 8429>,
    <8430, 8429, 8432>,
    <8430, 8432, 8379>,
    <8430, 8379, 8378>,
    <8430, 8378, 8375>,
    <8430, 8375, 8431>,
    <8433, 8425, 8424>,
    <8433, 8424, 8431>,
    <8433, 8431, 8375>,
    <8433, 8375, 8374>,
    <8433, 8374, 7867>,
    <8433, 7867, 7920>,
    <8433, 7920, 7917>,
    <8433, 7917, 8425>,
    <8434, 8435, 8436>,
    <8434, 8436, 8437>,
    <8434, 8437, 7933>,
    <8434, 7933, 7932>,
    <8434, 7932, 7931>,
    <8434, 7931, 8438>,
    <8434, 8438, 8439>,
    <8434, 8439, 8435>,
    <8440, 8441, 8436>,
    <8440, 8436, 8435>,
    <8440, 8435, 8439>,
    <8440, 8439, 8442>,
    <8440, 8442, 8443>,
    <8440, 8443, 8444>,
    <8440, 8444, 8445>,
    <8440, 8445, 8441>,
    <8446, 8447, 8436>,
    <8446, 8436, 8441>,
    <8446, 8441, 8445>,
    <8446, 8445, 8448>,
    <8446, 8448, 8449>,
    <8446, 8449, 8450>,
    <8446, 8450, 8451>,
    <8446, 8451, 8447>,
    <8452, 8437, 8436>,
    <8452, 8436, 8447>,
    <8452, 8447, 8451>,
    <8452, 8451, 8453>,
    <8452, 8453, 7937>,
    <8452, 7937, 7936>,
    <8452, 7936, 7933>,
    <8452, 7933, 8437>,
    <8454, 8455, 8456>,
    <8454, 8456, 8457>,
    <8454, 8457, 7949>,
    <8454, 7949, 7948>,
    <8454, 7948, 7937>,
    <8454, 7937, 8453>,
    <8454, 8453, 8451>,
    <8454, 8451, 8455>,
    <8458, 8459, 8456>,
    <8458, 8456, 8455>,
    <8458, 8455, 8451>,
    <8458, 8451, 8450>,
    <8458, 8450, 8449>,
    <8458, 8449, 8460>,
    <8458, 8460, 8461>,
    <8458, 8461, 8459>,
    <8462, 8463, 8456>,
    <8462, 8456, 8459>,
    <8462, 8459, 8461>,
    <8462, 8461, 8464>,
    <8462, 8464, 8465>,
    <8462, 8465, 8466>,
    <8462, 8466, 8467>,
    <8462, 8467, 8463>,
    <8468, 8457, 8456>,
    <8468, 8456, 8463>,
    <8468, 8463, 8467>,
    <8468, 8467, 8469>,
    <8468, 8469, 7953>,
    <8468, 7953, 7952>,
    <8468, 7952, 7949>,
    <8468, 7949, 8457>,
    <8470, 8471, 8472>,
    <8470, 8472, 8473>,
    <8470, 8473, 7965>,
    <8470, 7965, 7964>,
    <8470, 7964, 7953>,
    <8470, 7953, 8469>,
    <8470, 8469, 8467>,
    <8470, 8467, 8471>,
    <8474, 8475, 8472>,
    <8474, 8472, 8471>,
    <8474, 8471, 8467>,
    <8474, 8467, 8466>,
    <8474, 8466, 8465>,
    <8474, 8465, 8476>,
    <8474, 8476, 8477>,
    <8474, 8477, 8475>,
    <8478, 8479, 8472>,
    <8478, 8472, 8475>,
    <8478, 8475, 8477>,
    <8478, 8477, 8480>,
    <8478, 8480, 8481>,
    <8478, 8481, 8482>,
    <8478, 8482, 8483>,
    <8478, 8483, 8479>,
    <8484, 8473, 8472>,
    <8484, 8472, 8479>,
    <8484, 8479, 8483>,
    <8484, 8483, 8485>,
    <8484, 8485, 7969>,
    <8484, 7969, 7968>,
    <8484, 7968, 7965>,
    <8484, 7965, 8473>,
    <8486, 8487, 8488>,
    <8486, 8488, 8489>,
    <8486, 8489, 7981>,
    <8486, 7981, 7980>,
    <8486, 7980, 7969>,
    <8486, 7969, 8485>,
    <8486, 8485, 8483>,
    <8486, 8483, 8487>,
    <8490, 8491, 8488>,
    <8490, 8488, 8487>,
    <8490, 8487, 8483>,
    <8490, 8483, 8482>,
    <8490, 8482, 8481>,
    <8490, 8481, 8492>,
    <8490, 8492, 8493>,
    <8490, 8493, 8491>,
    <8494, 8495, 8488>,
    <8494, 8488, 8491>,
    <8494, 8491, 8493>,
    <8494, 8493, 8496>,
    <8494, 8496, 8443>,
    <8494, 8443, 8442>,
    <8494, 8442, 8439>,
    <8494, 8439, 8495>,
    <8497, 8489, 8488>,
    <8497, 8488, 8495>,
    <8497, 8495, 8439>,
    <8497, 8439, 8438>,
    <8497, 8438, 7931>,
    <8497, 7931, 7984>,
    <8497, 7984, 7981>,
    <8497, 7981, 8489>,
    <8498, 8499, 8500>,
    <8498, 8500, 8501>,
    <8498, 8501, 7997>,
    <8498, 7997, 7996>,
    <8498, 7996, 7995>,
    <8498, 7995, 8502>,
    <8498, 8502, 8503>,
    <8498, 8503, 8499>,
    <8504, 8505, 8500>,
    <8504, 8500, 8499>,
    <8504, 8499, 8503>,
    <8504, 8503, 8506>,
    <8504, 8506, 8507>,
    <8504, 8507, 8508>,
    <8504, 8508, 8509>,
    <8504, 8509, 8505>,
    <8510, 8511, 8500>,
    <8510, 8500, 8505>,
    <8510, 8505, 8509>,
    <8510, 8509, 8512>,
    <8510, 8512, 8513>,
    <8510, 8513, 8514>,
    <8510, 8514, 8515>,
    <8510, 8515, 8511>,
    <8516, 8501, 8500>,
    <8516, 8500, 8511>,
    <8516, 8511, 8515>,
    <8516, 8515, 8517>,
    <8516, 8517, 8001>,
    <8516, 8001, 8000>,
    <8516, 8000, 7997>,
    <8516, 7997, 8501>,
    <8518, 8519, 8520>,
    <8518, 8520, 8521>,
    <8518, 8521, 8013>,
    <8518, 8013, 8012>,
    <8518, 8012, 8001>,
    <8518, 8001, 8517>,
    <8518, 8517, 8515>,
    <8518, 8515, 8519>,
    <8522, 8523, 8520>,
    <8522, 8520, 8519>,
    <8522, 8519, 8515>,
    <8522, 8515, 8514>,
    <8522, 8514, 8513>,
    <8522, 8513, 8524>,
    <8522, 8524, 8525>,
    <8522, 8525, 8523>,
    <8526, 8527, 8520>,
    <8526, 8520, 8523>,
    <8526, 8523, 8525>,
    <8526, 8525, 8528>,
    <8526, 8528, 8529>,
    <8526, 8529, 8530>,
    <8526, 8530, 8531>,
    <8526, 8531, 8527>,
    <8532, 8521, 8520>,
    <8532, 8520, 8527>,
    <8532, 8527, 8531>,
    <8532, 8531, 8533>,
    <8532, 8533, 8017>,
    <8532, 8017, 8016>,
    <8532, 8016, 8013>,
    <8532, 8013, 8521>,
    <8534, 8535, 8536>,
    <8534, 8536, 8537>,
    <8534, 8537, 8029>,
    <8534, 8029, 8028>,
    <8534, 8028, 8017>,
    <8534, 8017, 8533>,
    <8534, 8533, 8531>,
    <8534, 8531, 8535>,
    <8538, 8539, 8536>,
    <8538, 8536, 8535>,
    <8538, 8535, 8531>,
    <8538, 8531, 8530>,
    <8538, 8530, 8529>,
    <8538, 8529, 8540>,
    <8538, 8540, 8541>,
    <8538, 8541, 8539>,
    <8542, 8543, 8536>,
    <8542, 8536, 8539>,
    <8542, 8539, 8541>,
    <8542, 8541, 8544>,
    <8542, 8544, 8545>,
    <8542, 8545, 8546>,
    <8542, 8546, 8547>,
    <8542, 8547, 8543>,
    <8548, 8537, 8536>,
    <8548, 8536, 8543>,
    <8548, 8543, 8547>,
    <8548, 8547, 8549>,
    <8548, 8549, 8033>,
    <8548, 8033, 8032>,
    <8548, 8032, 8029>,
    <8548, 8029, 8537>,
    <8550, 8551, 8552>,
    <8550, 8552, 8553>,
    <8550, 8553, 8045>,
    <8550, 8045, 8044>,
    <8550, 8044, 8033>,
    <8550, 8033, 8549>,
    <8550, 8549, 8547>,
    <8550, 8547, 8551>,
    <8554, 8555, 8552>,
    <8554, 8552, 8551>,
    <8554, 8551, 8547>,
    <8554, 8547, 8546>,
    <8554, 8546, 8545>,
    <8554, 8545, 8556>,
    <8554, 8556, 8557>,
    <8554, 8557, 8555>,
    <8558, 8559, 8552>,
    <8558, 8552, 8555>,
    <8558, 8555, 8557>,
    <8558, 8557, 8560>,
    <8558, 8560, 8507>,
    <8558, 8507, 8506>,
    <8558, 8506, 8503>,
    <8558, 8503, 8559>,
    <8561, 8553, 8552>,
    <8561, 8552, 8559>,
    <8561, 8559, 8503>,
    <8561, 8503, 8502>,
    <8561, 8502, 7995>,
    <8561, 7995, 8048>,
    <8561, 8048, 8045>,
    <8561, 8045, 8553>,
    <8562, 8563, 8564>,
    <8562, 8564, 8565>,
    <8562, 8565, 8061>,
    <8562, 8061, 8060>,
    <8562, 8060, 8059>,
    <8562, 8059, 8566>,
    <8562, 8566, 8567>,
    <8562, 8567, 8563>,
    <8568, 8569, 8564>,
    <8568, 8564, 8563>,
    <8568, 8563, 8567>,
    <8568, 8567, 8570>,
    <8568, 8570, 8571>,
    <8568, 8571, 8572>,
    <8568, 8572, 8573>,
    <8568, 8573, 8569>,
    <8574, 8575, 8564>,
    <8574, 8564, 8569>,
    <8574, 8569, 8573>,
    <8574, 8573, 8576>,
    <8574, 8576, 8577>,
    <8574, 8577, 8578>,
    <8574, 8578, 8579>,
    <8574, 8579, 8575>,
    <8580, 8565, 8564>,
    <8580, 8564, 8575>,
    <8580, 8575, 8579>,
    <8580, 8579, 8581>,
    <8580, 8581, 8065>,
    <8580, 8065, 8064>,
    <8580, 8064, 8061>,
    <8580, 8061, 8565>,
    <8582, 8583, 8584>,
    <8582, 8584, 8585>,
    <8582, 8585, 8077>,
    <8582, 8077, 8076>,
    <8582, 8076, 8065>,
    <8582, 8065, 8581>,
    <8582, 8581, 8579>,
    <8582, 8579, 8583>,
    <8586, 8587, 8584>,
    <8586, 8584, 8583>,
    <8586, 8583, 8579>,
    <8586, 8579, 8578>,
    <8586, 8578, 8577>,
    <8586, 8577, 8588>,
    <8586, 8588, 8589>,
    <8586, 8589, 8587>,
    <8590, 8591, 8584>,
    <8590, 8584, 8587>,
    <8590, 8587, 8589>,
    <8590, 8589, 8592>,
    <8590, 8592, 8593>,
    <8590, 8593, 8594>,
    <8590, 8594, 8595>,
    <8590, 8595, 8591>,
    <8596, 8585, 8584>,
    <8596, 8584, 8591>,
    <8596, 8591, 8595>,
    <8596, 8595, 8597>,
    <8596, 8597, 8081>,
    <8596, 8081, 8080>,
    <8596, 8080, 8077>,
    <8596, 8077, 8585>,
    <8598, 8599, 8600>,
    <8598, 8600, 8601>,
    <8598, 8601, 8093>,
    <8598, 8093, 8092>,
    <8598, 8092, 8081>,
    <8598, 8081, 8597>,
    <8598, 8597, 8595>,
    <8598, 8595, 8599>,
    <8602, 8603, 8600>,
    <8602, 8600, 8599>,
    <8602, 8599, 8595>,
    <8602, 8595, 8594>,
    <8602, 8594, 8593>,
    <8602, 8593, 8604>,
    <8602, 8604, 8605>,
    <8602, 8605, 8603>,
    <8606, 8607, 8600>,
    <8606, 8600, 8603>,
    <8606, 8603, 8605>,
    <8606, 8605, 8608>,
    <8606, 8608, 8609>,
    <8606, 8609, 8610>,
    <8606, 8610, 8611>,
    <8606, 8611, 8607>,
    <8612, 8601, 8600>,
    <8612, 8600, 8607>,
    <8612, 8607, 8611>,
    <8612, 8611, 8613>,
    <8612, 8613, 8097>,
    <8612, 8097, 8096>,
    <8612, 8096, 8093>,
    <8612, 8093, 8601>,
    <8614, 8615, 8616>,
    <8614, 8616, 8617>,
    <8614, 8617, 8109>,
    <8614, 8109, 8108>,
    <8614, 8108, 8097>,
    <8614, 8097, 8613>,
    <8614, 8613, 8611>,
    <8614, 8611, 8615>,
    <8618, 8619, 8616>,
    <8618, 8616, 8615>,
    <8618, 8615, 8611>,
    <8618, 8611, 8610>,
    <8618, 8610, 8609>,
    <8618, 8609, 8620>,
    <8618, 8620, 8621>,
    <8618, 8621, 8619>,
    <8622, 8623, 8616>,
    <8622, 8616, 8619>,
    <8622, 8619, 8621>,
    <8622, 8621, 8624>,
    <8622, 8624, 8571>,
    <8622, 8571, 8570>,
    <8622, 8570, 8567>,
    <8622, 8567, 8623>,
    <8625, 8617, 8616>,
    <8625, 8616, 8623>,
    <8625, 8623, 8567>,
    <8625, 8567, 8566>,
    <8625, 8566, 8059>,
    <8625, 8059, 8112>,
    <8625, 8112, 8109>,
    <8625, 8109, 8617>,
    <8626, 8627, 8628>,
    <8626, 8628, 8629>,
    <8626, 8629, 8125>,
    <8626, 8125, 8124>,
    <8626, 8124, 8123>,
    <8626, 8123, 8630>,
    <8626, 8630, 8631>,
    <8626, 8631, 8627>,
    <8632, 8633, 8628>,
    <8632, 8628, 8627>,
    <8632, 8627, 8631>,
    <8632, 8631, 8634>,
    <8632, 8634, 8635>,
    <8632, 8635, 8636>,
    <8632, 8636, 8637>,
    <8632, 8637, 8633>,
    <8638, 8639, 8628>,
    <8638, 8628, 8633>,
    <8638, 8633, 8637>,
    <8638, 8637, 8640>,
    <8638, 8640, 8641>,
    <8638, 8641, 8642>,
    <8638, 8642, 8643>,
    <8638, 8643, 8639>,
    <8644, 8629, 8628>,
    <8644, 8628, 8639>,
    <8644, 8639, 8643>,
    <8644, 8643, 8645>,
    <8644, 8645, 8129>,
    <8644, 8129, 8128>,
    <8644, 8128, 8125>,
    <8644, 8125, 8629>,
    <8646, 8647, 8648>,
    <8646, 8648, 8649>,
    <8646, 8649, 8141>,
    <8646, 8141, 8140>,
    <8646, 8140, 8129>,
    <8646, 8129, 8645>,
    <8646, 8645, 8643>,
    <8646, 8643, 8647>,
    <8650, 8651, 8648>,
    <8650, 8648, 8647>,
    <8650, 8647, 8643>,
    <8650, 8643, 8642>,
    <8650, 8642, 8641>,
    <8650, 8641, 8652>,
    <8650, 8652, 8653>,
    <8650, 8653, 8651>,
    <8654, 8655, 8648>,
    <8654, 8648, 8651>,
    <8654, 8651, 8653>,
    <8654, 8653, 8656>,
    <8654, 8656, 8657>,
    <8654, 8657, 8658>,
    <8654, 8658, 8659>,
    <8654, 8659, 8655>,
    <8660, 8649, 8648>,
    <8660, 8648, 8655>,
    <8660, 8655, 8659>,
    <8660, 8659, 8661>,
    <8660, 8661, 8145>,
    <8660, 8145, 8144>,
    <8660, 8144, 8141>,
    <8660, 8141, 8649>,
    <8662, 8663, 8664>,
    <8662, 8664, 8665>,
    <8662, 8665, 8157>,
    <8662, 8157, 8156>,
    <8662, 8156, 8145>,
    <8662, 8145, 8661>,
    <8662, 8661, 8659>,
    <8662, 8659, 8663>,
    <8666, 8667, 8664>,
    <8666, 8664, 8663>,
    <8666, 8663, 8659>,
    <8666, 8659, 8658>,
    <8666, 8658, 8657>,
    <8666, 8657, 8668>,
    <8666, 8668, 8669>,
    <8666, 8669, 8667>,
    <8670, 8671, 8664>,
    <8670, 8664, 8667>,
    <8670, 8667, 8669>,
    <8670, 8669, 8672>,
    <8670, 8672, 8673>,
    <8670, 8673, 8674>,
    <8670, 8674, 8675>,
    <8670, 8675, 8671>,
    <8676, 8665, 8664>,
    <8676, 8664, 8671>,
    <8676, 8671, 8675>,
    <8676, 8675, 8677>,
    <8676, 8677, 8161>,
    <8676, 8161, 8160>,
    <8676, 8160, 8157>,
    <8676, 8157, 8665>,
    <8678, 8679, 8680>,
    <8678, 8680, 8681>,
    <8678, 8681, 8173>,
    <8678, 8173, 8172>,
    <8678, 8172, 8161>,
    <8678, 8161, 8677>,
    <8678, 8677, 8675>,
    <8678, 8675, 8679>,
    <8682, 8683, 8680>,
    <8682, 8680, 8679>,
    <8682, 8679, 8675>,
    <8682, 8675, 8674>,
    <8682, 8674, 8673>,
    <8682, 8673, 8684>,
    <8682, 8684, 8685>,
    <8682, 8685, 8683>,
    <8686, 8687, 8680>,
    <8686, 8680, 8683>,
    <8686, 8683, 8685>,
    <8686, 8685, 8688>,
    <8686, 8688, 8635>,
    <8686, 8635, 8634>,
    <8686, 8634, 8631>,
    <8686, 8631, 8687>,
    <8689, 8681, 8680>,
    <8689, 8680, 8687>,
    <8689, 8687, 8631>,
    <8689, 8631, 8630>,
    <8689, 8630, 8123>,
    <8689, 8123, 8176>,
    <8689, 8176, 8173>,
    <8689, 8173, 8681>,
    <8690, 8691, 8692>,
    <8690, 8692, 8693>,
    <8690, 8693, 8189>,
    <8690, 8189, 8188>,
    <8690, 8188, 8187>,
    <8690, 8187, 8694>,
    <8690, 8694, 8695>,
    <8690, 8695, 8691>,
    <8696, 8697, 8692>,
    <8696, 8692, 8691>,
    <8696, 8691, 8695>,
    <8696, 8695, 8698>,
    <8696, 8698, 2489>,
    <8696, 2489, 2488>,
    <8696, 2488, 2487>,
    <8696, 2487, 8697>,
    <8699, 8700, 8692>,
    <8699, 8692, 8697>,
    <8699, 8697, 2487>,
    <8699, 2487, 2507>,
    <8699, 2507, 2506>,
    <8699, 2506, 8701>,
    <8699, 8701, 8702>,
    <8699, 8702, 8700>,
    <8703, 8693, 8692>,
    <8703, 8692, 8700>,
    <8703, 8700, 8702>,
    <8703, 8702, 8704>,
    <8703, 8704, 8193>,
    <8703, 8193, 8192>,
    <8703, 8192, 8189>,
    <8703, 8189, 8693>,
    <8705, 8706, 8707>,
    <8705, 8707, 8708>,
    <8705, 8708, 8205>,
    <8705, 8205, 8204>,
    <8705, 8204, 8193>,
    <8705, 8193, 8704>,
    <8705, 8704, 8702>,
    <8705, 8702, 8706>,
    <8709, 8710, 8707>,
    <8709, 8707, 8706>,
    <8709, 8706, 8702>,
    <8709, 8702, 8701>,
    <8709, 8701, 2506>,
    <8709, 2506, 2505>,
    <8709, 2505, 2503>,
    <8709, 2503, 8710>,
    <8711, 8712, 8707>,
    <8711, 8707, 8710>,
    <8711, 8710, 2503>,
    <8711, 2503, 2502>,
    <8711, 2502, 2501>,
    <8711, 2501, 8713>,
    <8711, 8713, 8714>,
    <8711, 8714, 8712>,
    <8715, 8708, 8707>,
    <8715, 8707, 8712>,
    <8715, 8712, 8714>,
    <8715, 8714, 8716>,
    <8715, 8716, 8209>,
    <8715, 8209, 8208>,
    <8715, 8208, 8205>,
    <8715, 8205, 8708>,
    <8717, 8718, 8719>,
    <8717, 8719, 8720>,
    <8717, 8720, 8221>,
    <8717, 8221, 8220>,
    <8717, 8220, 8209>,
    <8717, 8209, 8716>,
    <8717, 8716, 8714>,
    <8717, 8714, 8718>,
    <8721, 8722, 8719>,
    <8721, 8719, 8718>,
    <8721, 8718, 8714>,
    <8721, 8714, 8713>,
    <8721, 8713, 2501>,
    <8721, 2501, 2500>,
    <8721, 2500, 2497>,
    <8721, 2497, 8722>,
    <8723, 8724, 8719>,
    <8723, 8719, 8722>,
    <8723, 8722, 2497>,
    <8723, 2497, 2496>,
    <8723, 2496, 2495>,
    <8723, 2495, 8725>,
    <8723, 8725, 8726>,
    <8723, 8726, 8724>,
    <8727, 8720, 8719>,
    <8727, 8719, 8724>,
    <8727, 8724, 8726>,
    <8727, 8726, 8728>,
    <8727, 8728, 8225>,
    <8727, 8225, 8224>,
    <8727, 8224, 8221>,
    <8727, 8221, 8720>,
    <8729, 8730, 8731>,
    <8729, 8731, 8732>,
    <8729, 8732, 8237>,
    <8729, 8237, 8236>,
    <8729, 8236, 8225>,
    <8729, 8225, 8728>,
    <8729, 8728, 8726>,
    <8729, 8726, 8730>,
    <8733, 8734, 8731>,
    <8733, 8731, 8730>,
    <8733, 8730, 8726>,
    <8733, 8726, 8725>,
    <8733, 8725, 2495>,
    <8733, 2495, 2494>,
    <8733, 2494, 2491>,
    <8733, 2491, 8734>,
    <8735, 8736, 8731>,
    <8735, 8731, 8734>,
    <8735, 8734, 2491>,
    <8735, 2491, 2490>,
    <8735, 2490, 2489>,
    <8735, 2489, 8698>,
    <8735, 8698, 8695>,
    <8735, 8695, 8736>,
    <8737, 8732, 8731>,
    <8737, 8731, 8736>,
    <8737, 8736, 8695>,
    <8737, 8695, 8694>,
    <8737, 8694, 8187>,
    <8737, 8187, 8240>,
    <8737, 8240, 8237>,
    <8737, 8237, 8732>,
    <8738, 8739, 8740>,
    <8738, 8740, 8741>,
    <8738, 8741, 8253>,
    <8738, 8253, 8252>,
    <8738, 8252, 8251>,
    <8738, 8251, 8742>,
    <8738, 8742, 8743>,
    <8738, 8743, 8739>,
    <8744, 8745, 8740>,
    <8744, 8740, 8739>,
    <8744, 8739, 8743>,
    <8744, 8743, 8746>,
    <8744, 8746, 2593>,
    <8744, 2593, 2592>,
    <8744, 2592, 2591>,
    <8744, 2591, 8745>,
    <8747, 8748, 8740>,
    <8747, 8740, 8745>,
    <8747, 8745, 2591>,
    <8747, 2591, 2611>,
    <8747, 2611, 2610>,
    <8747, 2610, 8749>,
    <8747, 8749, 8750>,
    <8747, 8750, 8748>,
    <8751, 8741, 8740>,
    <8751, 8740, 8748>,
    <8751, 8748, 8750>,
    <8751, 8750, 8752>,
    <8751, 8752, 8257>,
    <8751, 8257, 8256>,
    <8751, 8256, 8253>,
    <8751, 8253, 8741>,
    <8753, 8754, 8755>,
    <8753, 8755, 8756>,
    <8753, 8756, 8269>,
    <8753, 8269, 8268>,
    <8753, 8268, 8257>,
    <8753, 8257, 8752>,
    <8753, 8752, 8750>,
    <8753, 8750, 8754>,
    <8757, 8758, 8755>,
    <8757, 8755, 8754>,
    <8757, 8754, 8750>,
    <8757, 8750, 8749>,
    <8757, 8749, 2610>,
    <8757, 2610, 2609>,
    <8757, 2609, 2607>,
    <8757, 2607, 8758>,
    <8759, 8760, 8755>,
    <8759, 8755, 8758>,
    <8759, 8758, 2607>,
    <8759, 2607, 2606>,
    <8759, 2606, 2605>,
    <8759, 2605, 8761>,
    <8759, 8761, 8762>,
    <8759, 8762, 8760>,
    <8763, 8756, 8755>,
    <8763, 8755, 8760>,
    <8763, 8760, 8762>,
    <8763, 8762, 8764>,
    <8763, 8764, 8273>,
    <8763, 8273, 8272>,
    <8763, 8272, 8269>,
    <8763, 8269, 8756>,
    <8765, 8766, 8767>,
    <8765, 8767, 8768>,
    <8765, 8768, 8285>,
    <8765, 8285, 8284>,
    <8765, 8284, 8273>,
    <8765, 8273, 8764>,
    <8765, 8764, 8762>,
    <8765, 8762, 8766>,
    <8769, 8770, 8767>,
    <8769, 8767, 8766>,
    <8769, 8766, 8762>,
    <8769, 8762, 8761>,
    <8769, 8761, 2605>,
    <8769, 2605, 2604>,
    <8769, 2604, 2601>,
    <8769, 2601, 8770>,
    <8771, 8772, 8767>,
    <8771, 8767, 8770>,
    <8771, 8770, 2601>,
    <8771, 2601, 2600>,
    <8771, 2600, 2599>,
    <8771, 2599, 8773>,
    <8771, 8773, 8774>,
    <8771, 8774, 8772>,
    <8775, 8768, 8767>,
    <8775, 8767, 8772>,
    <8775, 8772, 8774>,
    <8775, 8774, 8776>,
    <8775, 8776, 8289>,
    <8775, 8289, 8288>,
    <8775, 8288, 8285>,
    <8775, 8285, 8768>,
    <8777, 8778, 8779>,
    <8777, 8779, 8780>,
    <8777, 8780, 8301>,
    <8777, 8301, 8300>,
    <8777, 8300, 8289>,
    <8777, 8289, 8776>,
    <8777, 8776, 8774>,
    <8777, 8774, 8778>,
    <8781, 8782, 8779>,
    <8781, 8779, 8778>,
    <8781, 8778, 8774>,
    <8781, 8774, 8773>,
    <8781, 8773, 2599>,
    <8781, 2599, 2598>,
    <8781, 2598, 2595>,
    <8781, 2595, 8782>,
    <8783, 8784, 8779>,
    <8783, 8779, 8782>,
    <8783, 8782, 2595>,
    <8783, 2595, 2594>,
    <8783, 2594, 2593>,
    <8783, 2593, 8746>,
    <8783, 8746, 8743>,
    <8783, 8743, 8784>,
    <8785, 8780, 8779>,
    <8785, 8779, 8784>,
    <8785, 8784, 8743>,
    <8785, 8743, 8742>,
    <8785, 8742, 8251>,
    <8785, 8251, 8304>,
    <8785, 8304, 8301>,
    <8785, 8301, 8780>,
    <8786, 8787, 8788>,
    <8786, 8788, 8789>,
    <8786, 8789, 8317>,
    <8786, 8317, 8316>,
    <8786, 8316, 8315>,
    <8786, 8315, 8790>,
    <8786, 8790, 8791>,
    <8786, 8791, 8787>,
    <8792, 8793, 8788>,
    <8792, 8788, 8787>,
    <8792, 8787, 8791>,
    <8792, 8791, 8794>,
    <8792, 8794, 4230>,
    <8792, 4230, 4229>,
    <8792, 4229, 4228>,
    <8792, 4228, 8793>,
    <8795, 8796, 8788>,
    <8795, 8788, 8793>,
    <8795, 8793, 4228>,
    <8795, 4228, 4248>,
    <8795, 4248, 4247>,
    <8795, 4247, 8797>,
    <8795, 8797, 8798>,
    <8795, 8798, 8796>,
    <8799, 8789, 8788>,
    <8799, 8788, 8796>,
    <8799, 8796, 8798>,
    <8799, 8798, 8800>,
    <8799, 8800, 8321>,
    <8799, 8321, 8320>,
    <8799, 8320, 8317>,
    <8799, 8317, 8789>,
    <8801, 8802, 8803>,
    <8801, 8803, 8804>,
    <8801, 8804, 8333>,
    <8801, 8333, 8332>,
    <8801, 8332, 8321>,
    <8801, 8321, 8800>,
    <8801, 8800, 8798>,
    <8801, 8798, 8802>,
    <8805, 8806, 8803>,
    <8805, 8803, 8802>,
    <8805, 8802, 8798>,
    <8805, 8798, 8797>,
    <8805, 8797, 4247>,
    <8805, 4247, 4246>,
    <8805, 4246, 4244>,
    <8805, 4244, 8806>,
    <8807, 8808, 8803>,
    <8807, 8803, 8806>,
    <8807, 8806, 4244>,
    <8807, 4244, 4243>,
    <8807, 4243, 4242>,
    <8807, 4242, 8809>,
    <8807, 8809, 8810>,
    <8807, 8810, 8808>,
    <8811, 8804, 8803>,
    <8811, 8803, 8808>,
    <8811, 8808, 8810>,
    <8811, 8810, 8812>,
    <8811, 8812, 8337>,
    <8811, 8337, 8336>,
    <8811, 8336, 8333>,
    <8811, 8333, 8804>,
    <8813, 8814, 8815>,
    <8813, 8815, 8816>,
    <8813, 8816, 8349>,
    <8813, 8349, 8348>,
    <8813, 8348, 8337>,
    <8813, 8337, 8812>,
    <8813, 8812, 8810>,
    <8813, 8810, 8814>,
    <8817, 8818, 8815>,
    <8817, 8815, 8814>,
    <8817, 8814, 8810>,
    <8817, 8810, 8809>,
    <8817, 8809, 4242>,
    <8817, 4242, 4241>,
    <8817, 4241, 4238>,
    <8817, 4238, 8818>,
    <8819, 8820, 8815>,
    <8819, 8815, 8818>,
    <8819, 8818, 4238>,
    <8819, 4238, 4237>,
    <8819, 4237, 4236>,
    <8819, 4236, 8821>,
    <8819, 8821, 8822>,
    <8819, 8822, 8820>,
    <8823, 8816, 8815>,
    <8823, 8815, 8820>,
    <8823, 8820, 8822>,
    <8823, 8822, 8824>,
    <8823, 8824, 8353>,
    <8823, 8353, 8352>,
    <8823, 8352, 8349>,
    <8823, 8349, 8816>,
    <8825, 8826, 8827>,
    <8825, 8827, 8828>,
    <8825, 8828, 8365>,
    <8825, 8365, 8364>,
    <8825, 8364, 8353>,
    <8825, 8353, 8824>,
    <8825, 8824, 8822>,
    <8825, 8822, 8826>,
    <8829, 8830, 8827>,
    <8829, 8827, 8826>,
    <8829, 8826, 8822>,
    <8829, 8822, 8821>,
    <8829, 8821, 4236>,
    <8829, 4236, 4235>,
    <8829, 4235, 4232>,
    <8829, 4232, 8830>,
    <8831, 8832, 8827>,
    <8831, 8827, 8830>,
    <8831, 8830, 4232>,
    <8831, 4232, 4231>,
    <8831, 4231, 4230>,
    <8831, 4230, 8794>,
    <8831, 8794, 8791>,
    <8831, 8791, 8832>,
    <8833, 8828, 8827>,
    <8833, 8827, 8832>,
    <8833, 8832, 8791>,
    <8833, 8791, 8790>,
    <8833, 8790, 8315>,
    <8833, 8315, 8368>,
    <8833, 8368, 8365>,
    <8833, 8365, 8828>,
    <8834, 8835, 8836>,
    <8834, 8836, 8837>,
    <8834, 8837, 8381>,
    <8834, 8381, 8380>,
    <8834, 8380, 8379>,
    <8834, 8379, 8838>,
    <8834, 8838, 8839>,
    <8834, 8839, 8835>,
    <8840, 8841, 8836>,
    <8840, 8836, 8835>,
    <8840, 8835, 8839>,
    <8840, 8839, 8842>,
    <8840, 8842, 4311>,
    <8840, 4311, 4310>,
    <8840, 4310, 4309>,
    <8840, 4309, 8841>,
    <8843, 8844, 8836>,
    <8843, 8836, 8841>,
    <8843, 8841, 4309>,
    <8843, 4309, 4329>,
    <8843, 4329, 4328>,
    <8843, 4328, 8845>,
    <8843, 8845, 8846>,
    <8843, 8846, 8844>,
    <8847, 8837, 8836>,
    <8847, 8836, 8844>,
    <8847, 8844, 8846>,
    <8847, 8846, 8848>,
    <8847, 8848, 8385>,
    <8847, 8385, 8384>,
    <8847, 8384, 8381>,
    <8847, 8381, 8837>,
    <8849, 8850, 8851>,
    <8849, 8851, 8852>,
    <8849, 8852, 8397>,
    <8849, 8397, 8396>,
    <8849, 8396, 8385>,
    <8849, 8385, 8848>,
    <8849, 8848, 8846>,
    <8849, 8846, 8850>,
    <8853, 8854, 8851>,
    <8853, 8851, 8850>,
    <8853, 8850, 8846>,
    <8853, 8846, 8845>,
    <8853, 8845, 4328>,
    <8853, 4328, 4327>,
    <8853, 4327, 4325>,
    <8853, 4325, 8854>,
    <8855, 8856, 8851>,
    <8855, 8851, 8854>,
    <8855, 8854, 4325>,
    <8855, 4325, 4324>,
    <8855, 4324, 4323>,
    <8855, 4323, 8857>,
    <8855, 8857, 8858>,
    <8855, 8858, 8856>,
    <8859, 8852, 8851>,
    <8859, 8851, 8856>,
    <8859, 8856, 8858>,
    <8859, 8858, 8860>,
    <8859, 8860, 8401>,
    <8859, 8401, 8400>,
    <8859, 8400, 8397>,
    <8859, 8397, 8852>,
    <8861, 8862, 8863>,
    <8861, 8863, 8864>,
    <8861, 8864, 8413>,
    <8861, 8413, 8412>,
    <8861, 8412, 8401>,
    <8861, 8401, 8860>,
    <8861, 8860, 8858>,
    <8861, 8858, 8862>,
    <8865, 8866, 8863>,
    <8865, 8863, 8862>,
    <8865, 8862, 8858>,
    <8865, 8858, 8857>,
    <8865, 8857, 4323>,
    <8865, 4323, 4322>,
    <8865, 4322, 4319>,
    <8865, 4319, 8866>,
    <8867, 8868, 8863>,
    <8867, 8863, 8866>,
    <8867, 8866, 4319>,
    <8867, 4319, 4318>,
    <8867, 4318, 4317>,
    <8867, 4317, 8869>,
    <8867, 8869, 8870>,
    <8867, 8870, 8868>,
    <8871, 8864, 8863>,
    <8871, 8863, 8868>,
    <8871, 8868, 8870>,
    <8871, 8870, 8872>,
    <8871, 8872, 8417>,
    <8871, 8417, 8416>,
    <8871, 8416, 8413>,
    <8871, 8413, 8864>,
    <8873, 8874, 8875>,
    <8873, 8875, 8876>,
    <8873, 8876, 8429>,
    <8873, 8429, 8428>,
    <8873, 8428, 8417>,
    <8873, 8417, 8872>,
    <8873, 8872, 8870>,
    <8873, 8870, 8874>,
    <8877, 8878, 8875>,
    <8877, 8875, 8874>,
    <8877, 8874, 8870>,
    <8877, 8870, 8869>,
    <8877, 8869, 4317>,
    <8877, 4317, 4316>,
    <8877, 4316, 4313>,
    <8877, 4313, 8878>,
    <8879, 8880, 8875>,
    <8879, 8875, 8878>,
    <8879, 8878, 4313>,
    <8879, 4313, 4312>,
    <8879, 4312, 4311>,
    <8879, 4311, 8842>,
    <8879, 8842, 8839>,
    <8879, 8839, 8880>,
    <8881, 8876, 8875>,
    <8881, 8875, 8880>,
    <8881, 8880, 8839>,
    <8881, 8839, 8838>,
    <8881, 8838, 8379>,
    <8881, 8379, 8432>,
    <8881, 8432, 8429>,
    <8881, 8429, 8876>,
    <8882, 8883, 8884>,
    <8882, 8884, 8885>,
    <8882, 8885, 8445>,
    <8882, 8445, 8444>,
    <8882, 8444, 8443>,
    <8882, 8443, 8886>,
    <8882, 8886, 8887>,
    <8882, 8887, 8883>,
    <8888, 8889, 8884>,
    <8888, 8884, 8883>,
    <8888, 8883, 8887>,
    <8888, 8887, 8890>,
    <8888, 8890, 4448>,
    <8888, 4448, 4447>,
    <8888, 4447, 4446>,
    <8888, 4446, 8889>,
    <8891, 8892, 8884>,
    <8891, 8884, 8889>,
    <8891, 8889, 4446>,
    <8891, 4446, 4466>,
    <8891, 4466, 4465>,
    <8891, 4465, 8893>,
    <8891, 8893, 8894>,
    <8891, 8894, 8892>,
    <8895, 8885, 8884>,
    <8895, 8884, 8892>,
    <8895, 8892, 8894>,
    <8895, 8894, 8896>,
    <8895, 8896, 8449>,
    <8895, 8449, 8448>,
    <8895, 8448, 8445>,
    <8895, 8445, 8885>,
    <8897, 8898, 8899>,
    <8897, 8899, 8900>,
    <8897, 8900, 8461>,
    <8897, 8461, 8460>,
    <8897, 8460, 8449>,
    <8897, 8449, 8896>,
    <8897, 8896, 8894>,
    <8897, 8894, 8898>,
    <8901, 8902, 8899>,
    <8901, 8899, 8898>,
    <8901, 8898, 8894>,
    <8901, 8894, 8893>,
    <8901, 8893, 4465>,
    <8901, 4465, 4464>,
    <8901, 4464, 4462>,
    <8901, 4462, 8902>,
    <8903, 8904, 8899>,
    <8903, 8899, 8902>,
    <8903, 8902, 4462>,
    <8903, 4462, 4461>,
    <8903, 4461, 4460>,
    <8903, 4460, 8905>,
    <8903, 8905, 8906>,
    <8903, 8906, 8904>,
    <8907, 8900, 8899>,
    <8907, 8899, 8904>,
    <8907, 8904, 8906>,
    <8907, 8906, 8908>,
    <8907, 8908, 8465>,
    <8907, 8465, 8464>,
    <8907, 8464, 8461>,
    <8907, 8461, 8900>,
    <8909, 8910, 8911>,
    <8909, 8911, 8912>,
    <8909, 8912, 8477>,
    <8909, 8477, 8476>,
    <8909, 8476, 8465>,
    <8909, 8465, 8908>,
    <8909, 8908, 8906>,
    <8909, 8906, 8910>,
    <8913, 8914, 8911>,
    <8913, 8911, 8910>,
    <8913, 8910, 8906>,
    <8913, 8906, 8905>,
    <8913, 8905, 4460>,
    <8913, 4460, 4459>,
    <8913, 4459, 4456>,
    <8913, 4456, 8914>,
    <8915, 8916, 8911>,
    <8915, 8911, 8914>,
    <8915, 8914, 4456>,
    <8915, 4456, 4455>,
    <8915, 4455, 4454>,
    <8915, 4454, 8917>,
    <8915, 8917, 8918>,
    <8915, 8918, 8916>,
    <8919, 8912, 8911>,
    <8919, 8911, 8916>,
    <8919, 8916, 8918>,
    <8919, 8918, 8920>,
    <8919, 8920, 8481>,
    <8919, 8481, 8480>,
    <8919, 8480, 8477>,
    <8919, 8477, 8912>,
    <8921, 8922, 8923>,
    <8921, 8923, 8924>,
    <8921, 8924, 8493>,
    <8921, 8493, 8492>,
    <8921, 8492, 8481>,
    <8921, 8481, 8920>,
    <8921, 8920, 8918>,
    <8921, 8918, 8922>,
    <8925, 8926, 8923>,
    <8925, 8923, 8922>,
    <8925, 8922, 8918>,
    <8925, 8918, 8917>,
    <8925, 8917, 4454>,
    <8925, 4454, 4453>,
    <8925, 4453, 4450>,
    <8925, 4450, 8926>,
    <8927, 8928, 8923>,
    <8927, 8923, 8926>,
    <8927, 8926, 4450>,
    <8927, 4450, 4449>,
    <8927, 4449, 4448>,
    <8927, 4448, 8890>,
    <8927, 8890, 8887>,
    <8927, 8887, 8928>,
    <8929, 8924, 8923>,
    <8929, 8923, 8928>,
    <8929, 8928, 8887>,
    <8929, 8887, 8886>,
    <8929, 8886, 8443>,
    <8929, 8443, 8496>,
    <8929, 8496, 8493>,
    <8929, 8493, 8924>,
    <8930, 8931, 8932>,
    <8930, 8932, 8933>,
    <8930, 8933, 8509>,
    <8930, 8509, 8508>,
    <8930, 8508, 8507>,
    <8930, 8507, 8934>,
    <8930, 8934, 8935>,
    <8930, 8935, 8931>,
    <8936, 8937, 8932>,
    <8936, 8932, 8931>,
    <8936, 8931, 8935>,
    <8936, 8935, 8938>,
    <8936, 8938, 4665>,
    <8936, 4665, 4664>,
    <8936, 4664, 4663>,
    <8936, 4663, 8937>,
    <8939, 8940, 8932>,
    <8939, 8932, 8937>,
    <8939, 8937, 4663>,
    <8939, 4663, 4683>,
    <8939, 4683, 4682>,
    <8939, 4682, 8941>,
    <8939, 8941, 8942>,
    <8939, 8942, 8940>,
    <8943, 8933, 8932>,
    <8943, 8932, 8940>,
    <8943, 8940, 8942>,
    <8943, 8942, 8944>,
    <8943, 8944, 8513>,
    <8943, 8513, 8512>,
    <8943, 8512, 8509>,
    <8943, 8509, 8933>,
    <8945, 8946, 8947>,
    <8945, 8947, 8948>,
    <8945, 8948, 8525>,
    <8945, 8525, 8524>,
    <8945, 8524, 8513>,
    <8945, 8513, 8944>,
    <8945, 8944, 8942>,
    <8945, 8942, 8946>,
    <8949, 8950, 8947>,
    <8949, 8947, 8946>,
    <8949, 8946, 8942>,
    <8949, 8942, 8941>,
    <8949, 8941, 4682>,
    <8949, 4682, 4681>,
    <8949, 4681, 4679>,
    <8949, 4679, 8950>,
    <8951, 8952, 8947>,
    <8951, 8947, 8950>,
    <8951, 8950, 4679>,
    <8951, 4679, 4678>,
    <8951, 4678, 4677>,
    <8951, 4677, 8953>,
    <8951, 8953, 8954>,
    <8951, 8954, 8952>,
    <8955, 8948, 8947>,
    <8955, 8947, 8952>,
    <8955, 8952, 8954>,
    <8955, 8954, 8956>,
    <8955, 8956, 8529>,
    <8955, 8529, 8528>,
    <8955, 8528, 8525>,
    <8955, 8525, 8948>,
    <8957, 8958, 8959>,
    <8957, 8959, 8960>,
    <8957, 8960, 8541>,
    <8957, 8541, 8540>,
    <8957, 8540, 8529>,
    <8957, 8529, 8956>,
    <8957, 8956, 8954>,
    <8957, 8954, 8958>,
    <8961, 8962, 8959>,
    <8961, 8959, 8958>,
    <8961, 8958, 8954>,
    <8961, 8954, 8953>,
    <8961, 8953, 4677>,
    <8961, 4677, 4676>,
    <8961, 4676, 4673>,
    <8961, 4673, 8962>,
    <8963, 8964, 8959>,
    <8963, 8959, 8962>,
    <8963, 8962, 4673>,
    <8963, 4673, 4672>,
    <8963, 4672, 4671>,
    <8963, 4671, 8965>,
    <8963, 8965, 8966>,
    <8963, 8966, 8964>,
    <8967, 8960, 8959>,
    <8967, 8959, 8964>,
    <8967, 8964, 8966>,
    <8967, 8966, 8968>,
    <8967, 8968, 8545>,
    <8967, 8545, 8544>,
    <8967, 8544, 8541>,
    <8967, 8541, 8960>,
    <8969, 8970, 8971>,
    <8969, 8971, 8972>,
    <8969, 8972, 8557>,
    <8969, 8557, 8556>,
    <8969, 8556, 8545>,
    <8969, 8545, 8968>,
    <8969, 8968, 8966>,
    <8969, 8966, 8970>,
    <8973, 8974, 8971>,
    <8973, 8971, 8970>,
    <8973, 8970, 8966>,
    <8973, 8966, 8965>,
    <8973, 8965, 4671>,
    <8973, 4671, 4670>,
    <8973, 4670, 4667>,
    <8973, 4667, 8974>,
    <8975, 8976, 8971>,
    <8975, 8971, 8974>,
    <8975, 8974, 4667>,
    <8975, 4667, 4666>,
    <8975, 4666, 4665>,
    <8975, 4665, 8938>,
    <8975, 8938, 8935>,
    <8975, 8935, 8976>,
    <8977, 8972, 8971>,
    <8977, 8971, 8976>,
    <8977, 8976, 8935>,
    <8977, 8935, 8934>,
    <8977, 8934, 8507>,
    <8977, 8507, 8560>,
    <8977, 8560, 8557>,
    <8977, 8557, 8972>,
    <8978, 8979, 8980>,
    <8978, 8980, 8981>,
    <8978, 8981, 8573>,
    <8978, 8573, 8572>,
    <8978, 8572, 8571>,
    <8978, 8571, 8982>,
    <8978, 8982, 8983>,
    <8978, 8983, 8979>,
    <8984, 8985, 8980>,
    <8984, 8980, 8979>,
    <8984, 8979, 8983>,
    <8984, 8983, 8986>,
    <8984, 8986, 4889>,
    <8984, 4889, 4888>,
    <8984, 4888, 4887>,
    <8984, 4887, 8985>,
    <8987, 8988, 8980>,
    <8987, 8980, 8985>,
    <8987, 8985, 4887>,
    <8987, 4887, 4907>,
    <8987, 4907, 4906>,
    <8987, 4906, 8989>,
    <8987, 8989, 8990>,
    <8987, 8990, 8988>,
    <8991, 8981, 8980>,
    <8991, 8980, 8988>,
    <8991, 8988, 8990>,
    <8991, 8990, 8992>,
    <8991, 8992, 8577>,
    <8991, 8577, 8576>,
    <8991, 8576, 8573>,
    <8991, 8573, 8981>,
    <8993, 8994, 8995>,
    <8993, 8995, 8996>,
    <8993, 8996, 8589>,
    <8993, 8589, 8588>,
    <8993, 8588, 8577>,
    <8993, 8577, 8992>,
    <8993, 8992, 8990>,
    <8993, 8990, 8994>,
    <8997, 8998, 8995>,
    <8997, 8995, 8994>,
    <8997, 8994, 8990>,
    <8997, 8990, 8989>,
    <8997, 8989, 4906>,
    <8997, 4906, 4905>,
    <8997, 4905, 4903>,
    <8997, 4903, 8998>,
    <8999, 9000, 8995>,
    <8999, 8995, 8998>,
    <8999, 8998, 4903>,
    <8999, 4903, 4902>,
    <8999, 4902, 4901>,
    <8999, 4901, 9001>,
    <8999, 9001, 9002>,
    <8999, 9002, 9000>,
    <9003, 8996, 8995>,
    <9003, 8995, 9000>,
    <9003, 9000, 9002>,
    <9003, 9002, 9004>,
    <9003, 9004, 8593>,
    <9003, 8593, 8592>,
    <9003, 8592, 8589>,
    <9003, 8589, 8996>,
    <9005, 9006, 9007>,
    <9005, 9007, 9008>,
    <9005, 9008, 8605>,
    <9005, 8605, 8604>,
    <9005, 8604, 8593>,
    <9005, 8593, 9004>,
    <9005, 9004, 9002>,
    <9005, 9002, 9006>,
    <9009, 9010, 9007>,
    <9009, 9007, 9006>,
    <9009, 9006, 9002>,
    <9009, 9002, 9001>,
    <9009, 9001, 4901>,
    <9009, 4901, 4900>,
    <9009, 4900, 4897>,
    <9009, 4897, 9010>,
    <9011, 9012, 9007>,
    <9011, 9007, 9010>,
    <9011, 9010, 4897>,
    <9011, 4897, 4896>,
    <9011, 4896, 4895>,
    <9011, 4895, 9013>,
    <9011, 9013, 9014>,
    <9011, 9014, 9012>,
    <9015, 9008, 9007>,
    <9015, 9007, 9012>,
    <9015, 9012, 9014>,
    <9015, 9014, 9016>,
    <9015, 9016, 8609>,
    <9015, 8609, 8608>,
    <9015, 8608, 8605>,
    <9015, 8605, 9008>,
    <9017, 9018, 9019>,
    <9017, 9019, 9020>,
    <9017, 9020, 8621>,
    <9017, 8621, 8620>,
    <9017, 8620, 8609>,
    <9017, 8609, 9016>,
    <9017, 9016, 9014>,
    <9017, 9014, 9018>,
    <9021, 9022, 9019>,
    <9021, 9019, 9018>,
    <9021, 9018, 9014>,
    <9021, 9014, 9013>,
    <9021, 9013, 4895>,
    <9021, 4895, 4894>,
    <9021, 4894, 4891>,
    <9021, 4891, 9022>,
    <9023, 9024, 9019>,
    <9023, 9019, 9022>,
    <9023, 9022, 4891>,
    <9023, 4891, 4890>,
    <9023, 4890, 4889>,
    <9023, 4889, 8986>,
    <9023, 8986, 8983>,
    <9023, 8983, 9024>,
    <9025, 9020, 9019>,
    <9025, 9019, 9024>,
    <9025, 9024, 8983>,
    <9025, 8983, 8982>,
    <9025, 8982, 8571>,
    <9025, 8571, 8624>,
    <9025, 8624, 8621>,
    <9025, 8621, 9020>,
    <9026, 9027, 9028>,
    <9026, 9028, 9029>,
    <9026, 9029, 8637>,
    <9026, 8637, 8636>,
    <9026, 8636, 8635>,
    <9026, 8635, 9030>,
    <9026, 9030, 9031>,
    <9026, 9031, 9027>,
    <9032, 9033, 9028>,
    <9032, 9028, 9027>,
    <9032, 9027, 9031>,
    <9032, 9031, 9034>,
    <9032, 9034, 4934>,
    <9032, 4934, 4933>,
    <9032, 4933, 4932>,
    <9032, 4932, 9033>,
    <9035, 9036, 9028>,
    <9035, 9028, 9033>,
    <9035, 9033, 4932>,
    <9035, 4932, 4952>,
    <9035, 4952, 4951>,
    <9035, 4951, 9037>,
    <9035, 9037, 9038>,
    <9035, 9038, 9036>,
    <9039, 9029, 9028>,
    <9039, 9028, 9036>,
    <9039, 9036, 9038>,
    <9039, 9038, 9040>,
    <9039, 9040, 8641>,
    <9039, 8641, 8640>,
    <9039, 8640, 8637>,
    <9039, 8637, 9029>,
    <9041, 9042, 9043>,
    <9041, 9043, 9044>,
    <9041, 9044, 8653>,
    <9041, 8653, 8652>,
    <9041, 8652, 8641>,
    <9041, 8641, 9040>,
    <9041, 9040, 9038>,
    <9041, 9038, 9042>,
    <9045, 9046, 9043>,
    <9045, 9043, 9042>,
    <9045, 9042, 9038>,
    <9045, 9038, 9037>,
    <9045, 9037, 4951>,
    <9045, 4951, 4950>,
    <9045, 4950, 4948>,
    <9045, 4948, 9046>,
    <9047, 9048, 9043>,
    <9047, 9043, 9046>,
    <9047, 9046, 4948>,
    <9047, 4948, 4947>,
    <9047, 4947, 4946>,
    <9047, 4946, 9049>,
    <9047, 9049, 9050>,
    <9047, 9050, 9048>,
    <9051, 9044, 9043>,
    <9051, 9043, 9048>,
    <9051, 9048, 9050>,
    <9051, 9050, 9052>,
    <9051, 9052, 8657>,
    <9051, 8657, 8656>,
    <9051, 8656, 8653>,
    <9051, 8653, 9044>,
    <9053, 9054, 9055>,
    <9053, 9055, 9056>,
    <9053, 9056, 8669>,
    <9053, 8669, 8668>,
    <9053, 8668, 8657>,
    <9053, 8657, 9052>,
    <9053, 9052, 9050>,
    <9053, 9050, 9054>,
    <9057, 9058, 9055>,
    <9057, 9055, 9054>,
    <9057, 9054, 9050>,
    <9057, 9050, 9049>,
    <9057, 9049, 4946>,
    <9057, 4946, 4945>,
    <9057, 4945, 4942>,
    <9057, 4942, 9058>,
    <9059, 9060, 9055>,
    <9059, 9055, 9058>,
    <9059, 9058, 4942>,
    <9059, 4942, 4941>,
    <9059, 4941, 4940>,
    <9059, 4940, 9061>,
    <9059, 9061, 9062>,
    <9059, 9062, 9060>,
    <9063, 9056, 9055>,
    <9063, 9055, 9060>,
    <9063, 9060, 9062>,
    <9063, 9062, 9064>,
    <9063, 9064, 8673>,
    <9063, 8673, 8672>,
    <9063, 8672, 8669>,
    <9063, 8669, 9056>,
    <9065, 9066, 9067>,
    <9065, 9067, 9068>,
    <9065, 9068, 8685>,
    <9065, 8685, 8684>,
    <9065, 8684, 8673>,
    <9065, 8673, 9064>,
    <9065, 9064, 9062>,
    <9065, 9062, 9066>,
    <9069, 9070, 9067>,
    <9069, 9067, 9066>,
    <9069, 9066, 9062>,
    <9069, 9062, 9061>,
    <9069, 9061, 4940>,
    <9069, 4940, 4939>,
    <9069, 4939, 4936>,
    <9069, 4936, 9070>,
    <9071, 9072, 9067>,
    <9071, 9067, 9070>,
    <9071, 9070, 4936>,
    <9071, 4936, 4935>,
    <9071, 4935, 4934>,
    <9071, 4934, 9034>,
    <9071, 9034, 9031>,
    <9071, 9031, 9072>,
    <9073, 9068, 9067>,
    <9073, 9067, 9072>,
    <9073, 9072, 9031>,
    <9073, 9031, 9030>,
    <9073, 9030, 8635>,
    <9073, 8635, 8688>,
    <9073, 8688, 8685>,
    <9073, 8685, 9068>,
    <9074, 9075, 9076>,
    <9074, 9076, 9077>,
    <9074, 9077, 4602>,
    <9074, 4602, 4601>,
    <9074, 4601, 4590>,
    <9074, 4590, 9078>,
    <9074, 9078, 9079>,
    <9074, 9079, 9075>,
    <9080, 9081, 9076>,
    <9080, 9076, 9075>,
    <9080, 9075, 9079>,
    <9080, 9079, 9082>,
    <9080, 9082, 9083>,
    <9080, 9083, 9084>,
    <9080, 9084, 9085>,
    <9080, 9085, 9081>,
    <9086, 9087, 9076>,
    <9086, 9076, 9081>,
    <9086, 9081, 9085>,
    <9086, 9085, 9088>,
    <9086, 9088, 9089>,
    <9086, 9089, 9090>,
    <9086, 9090, 9091>,
    <9086, 9091, 9087>,
    <9092, 9077, 9076>,
    <9092, 9076, 9087>,
    <9092, 9087, 9091>,
    <9092, 9091, 9093>,
    <9092, 9093, 4606>,
    <9092, 4606, 4605>,
    <9092, 4605, 4602>,
    <9092, 4602, 9077>,
    <9094, 9095, 9096>,
    <9094, 9096, 9097>,
    <9094, 9097, 4734>,
    <9094, 4734, 4733>,
    <9094, 4733, 4606>,
    <9094, 4606, 9093>,
    <9094, 9093, 9091>,
    <9094, 9091, 9095>,
    <9098, 9099, 9096>,
    <9098, 9096, 9095>,
    <9098, 9095, 9091>,
    <9098, 9091, 9090>,
    <9098, 9090, 9089>,
    <9098, 9089, 9100>,
    <9098, 9100, 9101>,
    <9098, 9101, 9099>,
    <9102, 9103, 9096>,
    <9102, 9096, 9099>,
    <9102, 9099, 9101>,
    <9102, 9101, 9104>,
    <9102, 9104, 9105>,
    <9102, 9105, 9106>,
    <9102, 9106, 9107>,
    <9102, 9107, 9103>,
    <9108, 9097, 9096>,
    <9108, 9096, 9103>,
    <9108, 9103, 9107>,
    <9108, 9107, 9109>,
    <9108, 9109, 4738>,
    <9108, 4738, 4737>,
    <9108, 4737, 4734>,
    <9108, 4734, 9097>,
    <9110, 9111, 9112>,
    <9110, 9112, 9113>,
    <9110, 9113, 4820>,
    <9110, 4820, 4834>,
    <9110, 4834, 4738>,
    <9110, 4738, 9109>,
    <9110, 9109, 9107>,
    <9110, 9107, 9111>,
    <9114, 9115, 9112>,
    <9114, 9112, 9111>,
    <9114, 9111, 9107>,
    <9114, 9107, 9106>,
    <9114, 9106, 9105>,
    <9114, 9105, 9116>,
    <9114, 9116, 9117>,
    <9114, 9117, 9115>,
    <9118, 9119, 9112>,
    <9118, 9112, 9115>,
    <9118, 9115, 9117>,
    <9118, 9117, 9120>,
    <9118, 9120, 9121>,
    <9118, 9121, 9122>,
    <9118, 9122, 9123>,
    <9118, 9123, 9119>,
    <9124, 9113, 9112>,
    <9124, 9112, 9119>,
    <9124, 9119, 9123>,
    <9124, 9123, 9125>,
    <9124, 9125, 4699>,
    <9124, 4699, 4821>,
    <9124, 4821, 4820>,
    <9124, 4820, 9113>,
    <9126, 9127, 9128>,
    <9126, 9128, 9129>,
    <9126, 9129, 4701>,
    <9126, 4701, 4700>,
    <9126, 4700, 4699>,
    <9126, 4699, 9125>,
    <9126, 9125, 9123>,
    <9126, 9123, 9127>,
    <9130, 9131, 9128>,
    <9130, 9128, 9127>,
    <9130, 9127, 9123>,
    <9130, 9123, 9122>,
    <9130, 9122, 9121>,
    <9130, 9121, 9132>,
    <9130, 9132, 9133>,
    <9130, 9133, 9131>,
    <9134, 9135, 9128>,
    <9134, 9128, 9131>,
    <9134, 9131, 9133>,
    <9134, 9133, 9136>,
    <9134, 9136, 9083>,
    <9134, 9083, 9082>,
    <9134, 9082, 9079>,
    <9134, 9079, 9135>,
    <9137, 9129, 9128>,
    <9137, 9128, 9135>,
    <9137, 9135, 9079>,
    <9137, 9079, 9078>,
    <9137, 9078, 4590>,
    <9137, 4590, 4703>,
    <9137, 4703, 4701>,
    <9137, 4701, 9129>,
    <9138, 9139, 9140>,
    <9138, 9140, 9141>,
    <9138, 9141, 9085>,
    <9138, 9085, 9084>,
    <9138, 9084, 9083>,
    <9138, 9083, 9142>,
    <9138, 9142, 9143>,
    <9138, 9143, 9139>,
    <9144, 9145, 9140>,
    <9144, 9140, 9139>,
    <9144, 9139, 9143>,
    <9144, 9143, 9146>,
    <9144, 9146, 9147>,
    <9144, 9147, 9148>,
    <9144, 9148, 9149>,
    <9144, 9149, 9145>,
    <9150, 9151, 9140>,
    <9150, 9140, 9145>,
    <9150, 9145, 9149>,
    <9150, 9149, 9152>,
    <9150, 9152, 9153>,
    <9150, 9153, 9154>,
    <9150, 9154, 9155>,
    <9150, 9155, 9151>,
    <9156, 9141, 9140>,
    <9156, 9140, 9151>,
    <9156, 9151, 9155>,
    <9156, 9155, 9157>,
    <9156, 9157, 9089>,
    <9156, 9089, 9088>,
    <9156, 9088, 9085>,
    <9156, 9085, 9141>,
    <9158, 9159, 9160>,
    <9158, 9160, 9161>,
    <9158, 9161, 9101>,
    <9158, 9101, 9100>,
    <9158, 9100, 9089>,
    <9158, 9089, 9157>,
    <9158, 9157, 9155>,
    <9158, 9155, 9159>,
    <9162, 9163, 9160>,
    <9162, 9160, 9159>,
    <9162, 9159, 9155>,
    <9162, 9155, 9154>,
    <9162, 9154, 9153>,
    <9162, 9153, 9164>,
    <9162, 9164, 9165>,
    <9162, 9165, 9163>,
    <9166, 9167, 9160>,
    <9166, 9160, 9163>,
    <9166, 9163, 9165>,
    <9166, 9165, 9168>,
    <9166, 9168, 9169>,
    <9166, 9169, 9170>,
    <9166, 9170, 9171>,
    <9166, 9171, 9167>,
    <9172, 9161, 9160>,
    <9172, 9160, 9167>,
    <9172, 9167, 9171>,
    <9172, 9171, 9173>,
    <9172, 9173, 9105>,
    <9172, 9105, 9104>,
    <9172, 9104, 9101>,
    <9172, 9101, 9161>,
    <9174, 9175, 9176>,
    <9174, 9176, 9177>,
    <9174, 9177, 9117>,
    <9174, 9117, 9116>,
    <9174, 9116, 9105>,
    <9174, 9105, 9173>,
    <9174, 9173, 9171>,
    <9174, 9171, 9175>,
    <9178, 9179, 9176>,
    <9178, 9176, 9175>,
    <9178, 9175, 9171>,
    <9178, 9171, 9170>,
    <9178, 9170, 9169>,
    <9178, 9169, 9180>,
    <9178, 9180, 9181>,
    <9178, 9181, 9179>,
    <9182, 9183, 9176>,
    <9182, 9176, 9179>,
    <9182, 9179, 9181>,
    <9182, 9181, 9184>,
    <9182, 9184, 9185>,
    <9182, 9185, 9186>,
    <9182, 9186, 9187>,
    <9182, 9187, 9183>,
    <9188, 9177, 9176>,
    <9188, 9176, 9183>,
    <9188, 9183, 9187>,
    <9188, 9187, 9189>,
    <9188, 9189, 9121>,
    <9188, 9121, 9120>,
    <9188, 9120, 9117>,
    <9188, 9117, 9177>,
    <9190, 9191, 9192>,
    <9190, 9192, 9193>,
    <9190, 9193, 9133>,
    <9190, 9133, 9132>,
    <9190, 9132, 9121>,
    <9190, 9121, 9189>,
    <9190, 9189, 9187>,
    <9190, 9187, 9191>,
    <9194, 9195, 9192>,
    <9194, 9192, 9191>,
    <9194, 9191, 9187>,
    <9194, 9187, 9186>,
    <9194, 9186, 9185>,
    <9194, 9185, 9196>,
    <9194, 9196, 9197>,
    <9194, 9197, 9195>,
    <9198, 9199, 9192>,
    <9198, 9192, 9195>,
    <9198, 9195, 9197>,
    <9198, 9197, 9200>,
    <9198, 9200, 9147>,
    <9198, 9147, 9146>,
    <9198, 9146, 9143>,
    <9198, 9143, 9199>,
    <9201, 9193, 9192>,
    <9201, 9192, 9199>,
    <9201, 9199, 9143>,
    <9201, 9143, 9142>,
    <9201, 9142, 9083>,
    <9201, 9083, 9136>,
    <9201, 9136, 9133>,
    <9201, 9133, 9193>,
    <9202, 9203, 9204>,
    <9202, 9204, 9205>,
    <9202, 9205, 9149>,
    <9202, 9149, 9148>,
    <9202, 9148, 9147>,
    <9202, 9147, 9206>,
    <9202, 9206, 9207>,
    <9202, 9207, 9203>,
    <9208, 9209, 9204>,
    <9208, 9204, 9203>,
    <9208, 9203, 9207>,
    <9208, 9207, 9210>,
    <9208, 9210, 9211>,
    <9208, 9211, 9212>,
    <9208, 9212, 9213>,
    <9208, 9213, 9209>,
    <9214, 9215, 9204>,
    <9214, 9204, 9209>,
    <9214, 9209, 9213>,
    <9214, 9213, 9216>,
    <9214, 9216, 9217>,
    <9214, 9217, 9218>,
    <9214, 9218, 9219>,
    <9214, 9219, 9215>,
    <9220, 9205, 9204>,
    <9220, 9204, 9215>,
    <9220, 9215, 9219>,
    <9220, 9219, 9221>,
    <9220, 9221, 9153>,
    <9220, 9153, 9152>,
    <9220, 9152, 9149>,
    <9220, 9149, 9205>,
    <9222, 9223, 9224>,
    <9222, 9224, 9225>,
    <9222, 9225, 9165>,
    <9222, 9165, 9164>,
    <9222, 9164, 9153>,
    <9222, 9153, 9221>,
    <9222, 9221, 9219>,
    <9222, 9219, 9223>,
    <9226, 9227, 9224>,
    <9226, 9224, 9223>,
    <9226, 9223, 9219>,
    <9226, 9219, 9218>,
    <9226, 9218, 9217>,
    <9226, 9217, 9228>,
    <9226, 9228, 9229>,
    <9226, 9229, 9227>,
    <9230, 9231, 9224>,
    <9230, 9224, 9227>,
    <9230, 9227, 9229>,
    <9230, 9229, 9232>,
    <9230, 9232, 9233>,
    <9230, 9233, 9234>,
    <9230, 9234, 9235>,
    <9230, 9235, 9231>,
    <9236, 9225, 9224>,
    <9236, 9224, 9231>,
    <9236, 9231, 9235>,
    <9236, 9235, 9237>,
    <9236, 9237, 9169>,
    <9236, 9169, 9168>,
    <9236, 9168, 9165>,
    <9236, 9165, 9225>,
    <9238, 9239, 9240>,
    <9238, 9240, 9241>,
    <9238, 9241, 9181>,
    <9238, 9181, 9180>,
    <9238, 9180, 9169>,
    <9238, 9169, 9237>,
    <9238, 9237, 9235>,
    <9238, 9235, 9239>,
    <9242, 9243, 9240>,
    <9242, 9240, 9239>,
    <9242, 9239, 9235>,
    <9242, 9235, 9234>,
    <9242, 9234, 9233>,
    <9242, 9233, 9244>,
    <9242, 9244, 9245>,
    <9242, 9245, 9243>,
    <9246, 9247, 9240>,
    <9246, 9240, 9243>,
    <9246, 9243, 9245>,
    <9246, 9245, 9248>,
    <9246, 9248, 9249>,
    <9246, 9249, 9250>,
    <9246, 9250, 9251>,
    <9246, 9251, 9247>,
    <9252, 9241, 9240>,
    <9252, 9240, 9247>,
    <9252, 9247, 9251>,
    <9252, 9251, 9253>,
    <9252, 9253, 9185>,
    <9252, 9185, 9184>,
    <9252, 9184, 9181>,
    <9252, 9181, 9241>,
    <9254, 9255, 9256>,
    <9254, 9256, 9257>,
    <9254, 9257, 9197>,
    <9254, 9197, 9196>,
    <9254, 9196, 9185>,
    <9254, 9185, 9253>,
    <9254, 9253, 9251>,
    <9254, 9251, 9255>,
    <9258, 9259, 9256>,
    <9258, 9256, 9255>,
    <9258, 9255, 9251>,
    <9258, 9251, 9250>,
    <9258, 9250, 9249>,
    <9258, 9249, 9260>,
    <9258, 9260, 9261>,
    <9258, 9261, 9259>,
    <9262, 9263, 9256>,
    <9262, 9256, 9259>,
    <9262, 9259, 9261>,
    <9262, 9261, 9264>,
    <9262, 9264, 9211>,
    <9262, 9211, 9210>,
    <9262, 9210, 9207>,
    <9262, 9207, 9263>,
    <9265, 9257, 9256>,
    <9265, 9256, 9263>,
    <9265, 9263, 9207>,
    <9265, 9207, 9206>,
    <9265, 9206, 9147>,
    <9265, 9147, 9200>,
    <9265, 9200, 9197>,
    <9265, 9197, 9257>,
    <9266, 9267, 9268>,
    <9266, 9268, 9269>,
    <9266, 9269, 9213>,
    <9266, 9213, 9212>,
    <9266, 9212, 9211>,
    <9266, 9211, 9270>,
    <9266, 9270, 9271>,
    <9266, 9271, 9267>,
    <9272, 9273, 9268>,
    <9272, 9268, 9267>,
    <9272, 9267, 9271>,
    <9272, 9271, 9274>,
    <9272, 9274, 9275>,
    <9272, 9275, 9276>,
    <9272, 9276, 9277>,
    <9272, 9277, 9273>,
    <9278, 9279, 9268>,
    <9278, 9268, 9273>,
    <9278, 9273, 9277>,
    <9278, 9277, 9280>,
    <9278, 9280, 9281>,
    <9278, 9281, 9282>,
    <9278, 9282, 9283>,
    <9278, 9283, 9279>,
    <9284, 9269, 9268>,
    <9284, 9268, 9279>,
    <9284, 9279, 9283>,
    <9284, 9283, 9285>,
    <9284, 9285, 9217>,
    <9284, 9217, 9216>,
    <9284, 9216, 9213>,
    <9284, 9213, 9269>,
    <9286, 9287, 9288>,
    <9286, 9288, 9289>,
    <9286, 9289, 9229>,
    <9286, 9229, 9228>,
    <9286, 9228, 9217>,
    <9286, 9217, 9285>,
    <9286, 9285, 9283>,
    <9286, 9283, 9287>,
    <9290, 9291, 9288>,
    <9290, 9288, 9287>,
    <9290, 9287, 9283>,
    <9290, 9283, 9282>,
    <9290, 9282, 9281>,
    <9290, 9281, 9292>,
    <9290, 9292, 9293>,
    <9290, 9293, 9291>,
    <9294, 9295, 9288>,
    <9294, 9288, 9291>,
    <9294, 9291, 9293>,
    <9294, 9293, 9296>,
    <9294, 9296, 9297>,
    <9294, 9297, 9298>,
    <9294, 9298, 9299>,
    <9294, 9299, 9295>,
    <9300, 9289, 9288>,
    <9300, 9288, 9295>,
    <9300, 9295, 9299>,
    <9300, 9299, 9301>,
    <9300, 9301, 9233>,
    <9300, 9233, 9232>,
    <9300, 9232, 9229>,
    <9300, 9229, 9289>,
    <9302, 9303, 9304>,
    <9302, 9304, 9305>,
    <9302, 9305, 9245>,
    <9302, 9245, 9244>,
    <9302, 9244, 9233>,
    <9302, 9233, 9301>,
    <9302, 9301, 9299>,
    <9302, 9299, 9303>,
    <9306, 9307, 9304>,
    <9306, 9304, 9303>,
    <9306, 9303, 9299>,
    <9306, 9299, 9298>,
    <9306, 9298, 9297>,
    <9306, 9297, 9308>,
    <9306, 9308, 9309>,
    <9306, 9309, 9307>,
    <9310, 9311, 9304>,
    <9310, 9304, 9307>,
    <9310, 9307, 9309>,
    <9310, 9309, 9312>,
    <9310, 9312, 9313>,
    <9310, 9313, 9314>,
    <9310, 9314, 9315>,
    <9310, 9315, 9311>,
    <9316, 9305, 9304>,
    <9316, 9304, 9311>,
    <9316, 9311, 9315>,
    <9316, 9315, 9317>,
    <9316, 9317, 9249>,
    <9316, 9249, 9248>,
    <9316, 9248, 9245>,
    <9316, 9245, 9305>,
    <9318, 9319, 9320>,
    <9318, 9320, 9321>,
    <9318, 9321, 9261>,
    <9318, 9261, 9260>,
    <9318, 9260, 9249>,
    <9318, 9249, 9317>,
    <9318, 9317, 9315>,
    <9318, 9315, 9319>,
    <9322, 9323, 9320>,
    <9322, 9320, 9319>,
    <9322, 9319, 9315>,
    <9322, 9315, 9314>,
    <9322, 9314, 9313>,
    <9322, 9313, 9324>,
    <9322, 9324, 9325>,
    <9322, 9325, 9323>,
    <9326, 9327, 9320>,
    <9326, 9320, 9323>,
    <9326, 9323, 9325>,
    <9326, 9325, 9328>,
    <9326, 9328, 9275>,
    <9326, 9275, 9274>,
    <9326, 9274, 9271>,
    <9326, 9271, 9327>,
    <9329, 9321, 9320>,
    <9329, 9320, 9327>,
    <9329, 9327, 9271>,
    <9329, 9271, 9270>,
    <9329, 9270, 9211>,
    <9329, 9211, 9264>,
    <9329, 9264, 9261>,
    <9329, 9261, 9321>,
    <9330, 9331, 9332>,
    <9330, 9332, 9333>,
    <9330, 9333, 9277>,
    <9330, 9277, 9276>,
    <9330, 9276, 9275>,
    <9330, 9275, 9334>,
    <9330, 9334, 9335>,
    <9330, 9335, 9331>,
    <9336, 9337, 9332>,
    <9336, 9332, 9331>,
    <9336, 9331, 9335>,
    <9336, 9335, 9338>,
    <9336, 9338, 4710>,
    <9336, 4710, 4709>,
    <9336, 4709, 4708>,
    <9336, 4708, 9337>,
    <9339, 9340, 9332>,
    <9339, 9332, 9337>,
    <9339, 9337, 4708>,
    <9339, 4708, 4728>,
    <9339, 4728, 4727>,
    <9339, 4727, 9341>,
    <9339, 9341, 9342>,
    <9339, 9342, 9340>,
    <9343, 9333, 9332>,
    <9343, 9332, 9340>,
    <9343, 9340, 9342>,
    <9343, 9342, 9344>,
    <9343, 9344, 9281>,
    <9343, 9281, 9280>,
    <9343, 9280, 9277>,
    <9343, 9277, 9333>,
    <9345, 9346, 9347>,
    <9345, 9347, 9348>,
    <9345, 9348, 9293>,
    <9345, 9293, 9292>,
    <9345, 9292, 9281>,
    <9345, 9281, 9344>,
    <9345, 9344, 9342>,
    <9345, 9342, 9346>,
    <9349, 9350, 9347>,
    <9349, 9347, 9346>,
    <9349, 9346, 9342>,
    <9349, 9342, 9341>,
    <9349, 9341, 4727>,
    <9349, 4727, 4726>,
    <9349, 4726, 4724>,
    <9349, 4724, 9350>,
    <9351, 9352, 9347>,
    <9351, 9347, 9350>,
    <9351, 9350, 4724>,
    <9351, 4724, 4723>,
    <9351, 4723, 4722>,
    <9351, 4722, 9353>,
    <9351, 9353, 9354>,
    <9351, 9354, 9352>,
    <9355, 9348, 9347>,
    <9355, 9347, 9352>,
    <9355, 9352, 9354>,
    <9355, 9354, 9356>,
    <9355, 9356, 9297>,
    <9355, 9297, 9296>,
    <9355, 9296, 9293>,
    <9355, 9293, 9348>,
    <9357, 9358, 9359>,
    <9357, 9359, 9360>,
    <9357, 9360, 9309>,
    <9357, 9309, 9308>,
    <9357, 9308, 9297>,
    <9357, 9297, 9356>,
    <9357, 9356, 9354>,
    <9357, 9354, 9358>,
    <9361, 9362, 9359>,
    <9361, 9359, 9358>,
    <9361, 9358, 9354>,
    <9361, 9354, 9353>,
    <9361, 9353, 4722>,
    <9361, 4722, 4721>,
    <9361, 4721, 4718>,
    <9361, 4718, 9362>,
    <9363, 9364, 9359>,
    <9363, 9359, 9362>,
    <9363, 9362, 4718>,
    <9363, 4718, 4717>,
    <9363, 4717, 4716>,
    <9363, 4716, 9365>,
    <9363, 9365, 9366>,
    <9363, 9366, 9364>,
    <9367, 9360, 9359>,
    <9367, 9359, 9364>,
    <9367, 9364, 9366>,
    <9367, 9366, 9368>,
    <9367, 9368, 9313>,
    <9367, 9313, 9312>,
    <9367, 9312, 9309>,
    <9367, 9309, 9360>,
    <9369, 9370, 9371>,
    <9369, 9371, 9372>,
    <9369, 9372, 9325>,
    <9369, 9325, 9324>,
    <9369, 9324, 9313>,
    <9369, 9313, 9368>,
    <9369, 9368, 9366>,
    <9369, 9366, 9370>,
    <9373, 9374, 9371>,
    <9373, 9371, 9370>,
    <9373, 9370, 9366>,
    <9373, 9366, 9365>,
    <9373, 9365, 4716>,
    <9373, 4716, 4715>,
    <9373, 4715, 4712>,
    <9373, 4712, 9374>,
    <9375, 9376, 9371>,
    <9375, 9371, 9374>,
    <9375, 9374, 4712>,
    <9375, 4712, 4711>,
    <9375, 4711, 4710>,
    <9375, 4710, 9338>,
    <9375, 9338, 9335>,
    <9375, 9335, 9376>,
    <9377, 9372, 9371>,
    <9377, 9371, 9376>,
    <9377, 9376, 9335>,
    <9377, 9335, 9334>,
    <9377, 9334, 9275>,
    <9377, 9275, 9328>,
    <9377, 9328, 9325>,
    <9377, 9325, 9372>,
    <9378, 9379, 9380>,
    <9378, 9380, 9381>,
    <9378, 9381, 3951>,
    <9378, 3951, 3950>,
    <9378, 3950, 3939>,
    <9378, 3939, 9382>,
    <9378, 9382, 9383>,
    <9378, 9383, 9379>,
    <9384, 9385, 9380>,
    <9384, 9380, 9379>,
    <9384, 9379, 9383>,
    <9384, 9383, 9386>,
    <9384, 9386, 9387>,
    <9384, 9387, 9388>,
    <9384, 9388, 9389>,
    <9384, 9389, 9385>,
    <9390, 9391, 9380>,
    <9390, 9380, 9385>,
    <9390, 9385, 9389>,
    <9390, 9389, 9392>,
    <9390, 9392, 9393>,
    <9390, 9393, 9394>,
    <9390, 9394, 9395>,
    <9390, 9395, 9391>,
    <9396, 9381, 9380>,
    <9396, 9380, 9391>,
    <9396, 9391, 9395>,
    <9396, 9395, 9397>,
    <9396, 9397, 3913>,
    <9396, 3913, 3954>,
    <9396, 3954, 3951>,
    <9396, 3951, 9381>,
    <9398, 9399, 9400>,
    <9398, 9400, 9401>,
    <9398, 9401, 4049>,
    <9398, 4049, 4048>,
    <9398, 4048, 3913>,
    <9398, 3913, 9397>,
    <9398, 9397, 9395>,
    <9398, 9395, 9399>,
    <9402, 9403, 9400>,
    <9402, 9400, 9399>,
    <9402, 9399, 9395>,
    <9402, 9395, 9394>,
    <9402, 9394, 9393>,
    <9402, 9393, 9404>,
    <9402, 9404, 9405>,
    <9402, 9405, 9403>,
    <9406, 9407, 9400>,
    <9406, 9400, 9403>,
    <9406, 9403, 9405>,
    <9406, 9405, 9408>,
    <9406, 9408, 9409>,
    <9406, 9409, 9410>,
    <9406, 9410, 9411>,
    <9406, 9411, 9407>,
    <9412, 9401, 9400>,
    <9412, 9400, 9407>,
    <9412, 9407, 9411>,
    <9412, 9411, 9413>,
    <9412, 9413, 4053>,
    <9412, 4053, 4052>,
    <9412, 4052, 4049>,
    <9412, 4049, 9401>,
    <9414, 9415, 9416>,
    <9414, 9416, 9417>,
    <9414, 9417, 4197>,
    <9414, 4197, 4207>,
    <9414, 4207, 4053>,
    <9414, 4053, 9413>,
    <9414, 9413, 9411>,
    <9414, 9411, 9415>,
    <9418, 9419, 9416>,
    <9418, 9416, 9415>,
    <9418, 9415, 9411>,
    <9418, 9411, 9410>,
    <9418, 9410, 9409>,
    <9418, 9409, 9420>,
    <9418, 9420, 9421>,
    <9418, 9421, 9419>,
    <9422, 9423, 9416>,
    <9422, 9416, 9419>,
    <9422, 9419, 9421>,
    <9422, 9421, 9424>,
    <9422, 9424, 9425>,
    <9422, 9425, 9426>,
    <9422, 9426, 9427>,
    <9422, 9427, 9423>,
    <9428, 9417, 9416>,
    <9428, 9416, 9423>,
    <9428, 9423, 9427>,
    <9428, 9427, 9429>,
    <9428, 9429, 4079>,
    <9428, 4079, 4198>,
    <9428, 4198, 4197>,
    <9428, 4197, 9417>,
    <9430, 9431, 9432>,
    <9430, 9432, 9433>,
    <9430, 9433, 4081>,
    <9430, 4081, 4080>,
    <9430, 4080, 4079>,
    <9430, 4079, 9429>,
    <9430, 9429, 9427>,
    <9430, 9427, 9431>,
    <9434, 9435, 9432>,
    <9434, 9432, 9431>,
    <9434, 9431, 9427>,
    <9434, 9427, 9426>,
    <9434, 9426, 9425>,
    <9434, 9425, 9436>,
    <9434, 9436, 9437>,
    <9434, 9437, 9435>,
    <9438, 9439, 9432>,
    <9438, 9432, 9435>,
    <9438, 9435, 9437>,
    <9438, 9437, 9440>,
    <9438, 9440, 9387>,
    <9438, 9387, 9386>,
    <9438, 9386, 9383>,
    <9438, 9383, 9439>,
    <9441, 9433, 9432>,
    <9441, 9432, 9439>,
    <9441, 9439, 9383>,
    <9441, 9383, 9382>,
    <9441, 9382, 3939>,
    <9441, 3939, 4083>,
    <9441, 4083, 4081>,
    <9441, 4081, 9433>,
    <9442, 9443, 9444>,
    <9442, 9444, 9445>,
    <9442, 9445, 9389>,
    <9442, 9389, 9388>,
    <9442, 9388, 9387>,
    <9442, 9387, 9446>,
    <9442, 9446, 9447>,
    <9442, 9447, 9443>,
    <9448, 9449, 9444>,
    <9448, 9444, 9443>,
    <9448, 9443, 9447>,
    <9448, 9447, 9450>,
    <9448, 9450, 9451>,
    <9448, 9451, 9452>,
    <9448, 9452, 9453>,
    <9448, 9453, 9449>,
    <9454, 9455, 9444>,
    <9454, 9444, 9449>,
    <9454, 9449, 9453>,
    <9454, 9453, 9456>,
    <9454, 9456, 9457>,
    <9454, 9457, 9458>,
    <9454, 9458, 9459>,
    <9454, 9459, 9455>,
    <9460, 9445, 9444>,
    <9460, 9444, 9455>,
    <9460, 9455, 9459>,
    <9460, 9459, 9461>,
    <9460, 9461, 9393>,
    <9460, 9393, 9392>,
    <9460, 9392, 9389>,
    <9460, 9389, 9445>,
    <9462, 9463, 9464>,
    <9462, 9464, 9465>,
    <9462, 9465, 9405>,
    <9462, 9405, 9404>,
    <9462, 9404, 9393>,
    <9462, 9393, 9461>,
    <9462, 9461, 9459>,
    <9462, 9459, 9463>,
    <9466, 9467, 9464>,
    <9466, 9464, 9463>,
    <9466, 9463, 9459>,
    <9466, 9459, 9458>,
    <9466, 9458, 9457>,
    <9466, 9457, 9468>,
    <9466, 9468, 9469>,
    <9466, 9469, 9467>,
    <9470, 9471, 9464>,
    <9470, 9464, 9467>,
    <9470, 9467, 9469>,
    <9470, 9469, 9472>,
    <9470, 9472, 9473>,
    <9470, 9473, 9474>,
    <9470, 9474, 9475>,
    <9470, 9475, 9471>,
    <9476, 9465, 9464>,
    <9476, 9464, 9471>,
    <9476, 9471, 9475>,
    <9476, 9475, 9477>,
    <9476, 9477, 9409>,
    <9476, 9409, 9408>,
    <9476, 9408, 9405>,
    <9476, 9405, 9465>,
    <9478, 9479, 9480>,
    <9478, 9480, 9481>,
    <9478, 9481, 9421>,
    <9478, 9421, 9420>,
    <9478, 9420, 9409>,
    <9478, 9409, 9477>,
    <9478, 9477, 9475>,
    <9478, 9475, 9479>,
    <9482, 9483, 9480>,
    <9482, 9480, 9479>,
    <9482, 9479, 9475>,
    <9482, 9475, 9474>,
    <9482, 9474, 9473>,
    <9482, 9473, 9484>,
    <9482, 9484, 9485>,
    <9482, 9485, 9483>,
    <9486, 9487, 9480>,
    <9486, 9480, 9483>,
    <9486, 9483, 9485>,
    <9486, 9485, 9488>,
    <9486, 9488, 9489>,
    <9486, 9489, 9490>,
    <9486, 9490, 9491>,
    <9486, 9491, 9487>,
    <9492, 9481, 9480>,
    <9492, 9480, 9487>,
    <9492, 9487, 9491>,
    <9492, 9491, 9493>,
    <9492, 9493, 9425>,
    <9492, 9425, 9424>,
    <9492, 9424, 9421>,
    <9492, 9421, 9481>,
    <9494, 9495, 9496>,
    <9494, 9496, 9497>,
    <9494, 9497, 9437>,
    <9494, 9437, 9436>,
    <9494, 9436, 9425>,
    <9494, 9425, 9493>,
    <9494, 9493, 9491>,
    <9494, 9491, 9495>,
    <9498, 9499, 9496>,
    <9498, 9496, 9495>,
    <9498, 9495, 9491>,
    <9498, 9491, 9490>,
    <9498, 9490, 9489>,
    <9498, 9489, 9500>,
    <9498, 9500, 9501>,
    <9498, 9501, 9499>,
    <9502, 9503, 9496>,
    <9502, 9496, 9499>,
    <9502, 9499, 9501>,
    <9502, 9501, 9504>,
    <9502, 9504, 9451>,
    <9502, 9451, 9450>,
    <9502, 9450, 9447>,
    <9502, 9447, 9503>,
    <9505, 9497, 9496>,
    <9505, 9496, 9503>,
    <9505, 9503, 9447>,
    <9505, 9447, 9446>,
    <9505, 9446, 9387>,
    <9505, 9387, 9440>,
    <9505, 9440, 9437>,
    <9505, 9437, 9497>,
    <9506, 9507, 9508>,
    <9506, 9508, 9509>,
    <9506, 9509, 9453>,
    <9506, 9453, 9452>,
    <9506, 9452, 9451>,
    <9506, 9451, 9510>,
    <9506, 9510, 9511>,
    <9506, 9511, 9507>,
    <9512, 9513, 9508>,
    <9512, 9508, 9507>,
    <9512, 9507, 9511>,
    <9512, 9511, 9514>,
    <9512, 9514, 9515>,
    <9512, 9515, 9516>,
    <9512, 9516, 9517>,
    <9512, 9517, 9513>,
    <9518, 9519, 9508>,
    <9518, 9508, 9513>,
    <9518, 9513, 9517>,
    <9518, 9517, 9520>,
    <9518, 9520, 9521>,
    <9518, 9521, 9522>,
    <9518, 9522, 9523>,
    <9518, 9523, 9519>,
    <9524, 9509, 9508>,
    <9524, 9508, 9519>,
    <9524, 9519, 9523>,
    <9524, 9523, 9525>,
    <9524, 9525, 9457>,
    <9524, 9457, 9456>,
    <9524, 9456, 9453>,
    <9524, 9453, 9509>,
    <9526, 9527, 9528>,
    <9526, 9528, 9529>,
    <9526, 9529, 9469>,
    <9526, 9469, 9468>,
    <9526, 9468, 9457>,
    <9526, 9457, 9525>,
    <9526, 9525, 9523>,
    <9526, 9523, 9527>,
    <9530, 9531, 9528>,
    <9530, 9528, 9527>,
    <9530, 9527, 9523>,
    <9530, 9523, 9522>,
    <9530, 9522, 9521>,
    <9530, 9521, 9532>,
    <9530, 9532, 9533>,
    <9530, 9533, 9531>,
    <9534, 9535, 9528>,
    <9534, 9528, 9531>,
    <9534, 9531, 9533>,
    <9534, 9533, 9536>,
    <9534, 9536, 9537>,
    <9534, 9537, 9538>,
    <9534, 9538, 9539>,
    <9534, 9539, 9535>,
    <9540, 9529, 9528>,
    <9540, 9528, 9535>,
    <9540, 9535, 9539>,
    <9540, 9539, 9541>,
    <9540, 9541, 9473>,
    <9540, 9473, 9472>,
    <9540, 9472, 9469>,
    <9540, 9469, 9529>,
    <9542, 9543, 9544>,
    <9542, 9544, 9545>,
    <9542, 9545, 9485>,
    <9542, 9485, 9484>,
    <9542, 9484, 9473>,
    <9542, 9473, 9541>,
    <9542, 9541, 9539>,
    <9542, 9539, 9543>,
    <9546, 9547, 9544>,
    <9546, 9544, 9543>,
    <9546, 9543, 9539>,
    <9546, 9539, 9538>,
    <9546, 9538, 9537>,
    <9546, 9537, 9548>,
    <9546, 9548, 9549>,
    <9546, 9549, 9547>,
    <9550, 9551, 9544>,
    <9550, 9544, 9547>,
    <9550, 9547, 9549>,
    <9550, 9549, 9552>,
    <9550, 9552, 9553>,
    <9550, 9553, 9554>,
    <9550, 9554, 9555>,
    <9550, 9555, 9551>,
    <9556, 9545, 9544>,
    <9556, 9544, 9551>,
    <9556, 9551, 9555>,
    <9556, 9555, 9557>,
    <9556, 9557, 9489>,
    <9556, 9489, 9488>,
    <9556, 9488, 9485>,
    <9556, 9485, 9545>,
    <9558, 9559, 9560>,
    <9558, 9560, 9561>,
    <9558, 9561, 9501>,
    <9558, 9501, 9500>,
    <9558, 9500, 9489>,
    <9558, 9489, 9557>,
    <9558, 9557, 9555>,
    <9558, 9555, 9559>,
    <9562, 9563, 9560>,
    <9562, 9560, 9559>,
    <9562, 9559, 9555>,
    <9562, 9555, 9554>,
    <9562, 9554, 9553>,
    <9562, 9553, 9564>,
    <9562, 9564, 9565>,
    <9562, 9565, 9563>,
    <9566, 9567, 9560>,
    <9566, 9560, 9563>,
    <9566, 9563, 9565>,
    <9566, 9565, 9568>,
    <9566, 9568, 9515>,
    <9566, 9515, 9514>,
    <9566, 9514, 9511>,
    <9566, 9511, 9567>,
    <9569, 9561, 9560>,
    <9569, 9560, 9567>,
    <9569, 9567, 9511>,
    <9569, 9511, 9510>,
    <9569, 9510, 9451>,
    <9569, 9451, 9504>,
    <9569, 9504, 9501>,
    <9569, 9501, 9561>,
    <9570, 9571, 9572>,
    <9570, 9572, 9573>,
    <9570, 9573, 9517>,
    <9570, 9517, 9516>,
    <9570, 9516, 9515>,
    <9570, 9515, 9574>,
    <9570, 9574, 9575>,
    <9570, 9575, 9571>,
    <9576, 9577, 9572>,
    <9576, 9572, 9571>,
    <9576, 9571, 9575>,
    <9576, 9575, 9578>,
    <9576, 9578, 9579>,
    <9576, 9579, 9580>,
    <9576, 9580, 9581>,
    <9576, 9581, 9577>,
    <9582, 9583, 9572>,
    <9582, 9572, 9577>,
    <9582, 9577, 9581>,
    <9582, 9581, 9584>,
    <9582, 9584, 9585>,
    <9582, 9585, 9586>,
    <9582, 9586, 9587>,
    <9582, 9587, 9583>,
    <9588, 9573, 9572>,
    <9588, 9572, 9583>,
    <9588, 9583, 9587>,
    <9588, 9587, 9589>,
    <9588, 9589, 9521>,
    <9588, 9521, 9520>,
    <9588, 9520, 9517>,
    <9588, 9517, 9573>,
    <9590, 9591, 9592>,
    <9590, 9592, 9593>,
    <9590, 9593, 9533>,
    <9590, 9533, 9532>,
    <9590, 9532, 9521>,
    <9590, 9521, 9589>,
    <9590, 9589, 9587>,
    <9590, 9587, 9591>,
    <9594, 9595, 9592>,
    <9594, 9592, 9591>,
    <9594, 9591, 9587>,
    <9594, 9587, 9586>,
    <9594, 9586, 9585>,
    <9594, 9585, 9596>,
    <9594, 9596, 9597>,
    <9594, 9597, 9595>,
    <9598, 9599, 9592>,
    <9598, 9592, 9595>,
    <9598, 9595, 9597>,
    <9598, 9597, 9600>,
    <9598, 9600, 9601>,
    <9598, 9601, 9602>,
    <9598, 9602, 9603>,
    <9598, 9603, 9599>,
    <9604, 9593, 9592>,
    <9604, 9592, 9599>,
    <9604, 9599, 9603>,
    <9604, 9603, 9605>,
    <9604, 9605, 9537>,
    <9604, 9537, 9536>,
    <9604, 9536, 9533>,
    <9604, 9533, 9593>,
    <9606, 9607, 9608>,
    <9606, 9608, 9609>,
    <9606, 9609, 9549>,
    <9606, 9549, 9548>,
    <9606, 9548, 9537>,
    <9606, 9537, 9605>,
    <9606, 9605, 9603>,
    <9606, 9603, 9607>,
    <9610, 9611, 9608>,
    <9610, 9608, 9607>,
    <9610, 9607, 9603>,
    <9610, 9603, 9602>,
    <9610, 9602, 9601>,
    <9610, 9601, 9612>,
    <9610, 9612, 9613>,
    <9610, 9613, 9611>,
    <9614, 9615, 9608>,
    <9614, 9608, 9611>,
    <9614, 9611, 9613>,
    <9614, 9613, 9616>,
    <9614, 9616, 9617>,
    <9614, 9617, 9618>,
    <9614, 9618, 9619>,
    <9614, 9619, 9615>,
    <9620, 9609, 9608>,
    <9620, 9608, 9615>,
    <9620, 9615, 9619>,
    <9620, 9619, 9621>,
    <9620, 9621, 9553>,
    <9620, 9553, 9552>,
    <9620, 9552, 9549>,
    <9620, 9549, 9609>,
    <9622, 9623, 9624>,
    <9622, 9624, 9625>,
    <9622, 9625, 9565>,
    <9622, 9565, 9564>,
    <9622, 9564, 9553>,
    <9622, 9553, 9621>,
    <9622, 9621, 9619>,
    <9622, 9619, 9623>,
    <9626, 9627, 9624>,
    <9626, 9624, 9623>,
    <9626, 9623, 9619>,
    <9626, 9619, 9618>,
    <9626, 9618, 9617>,
    <9626, 9617, 9628>,
    <9626, 9628, 9629>,
    <9626, 9629, 9627>,
    <9630, 9631, 9624>,
    <9630, 9624, 9627>,
    <9630, 9627, 9629>,
    <9630, 9629, 9632>,
    <9630, 9632, 9579>,
    <9630, 9579, 9578>,
    <9630, 9578, 9575>,
    <9630, 9575, 9631>,
    <9633, 9625, 9624>,
    <9633, 9624, 9631>,
    <9633, 9631, 9575>,
    <9633, 9575, 9574>,
    <9633, 9574, 9515>,
    <9633, 9515, 9568>,
    <9633, 9568, 9565>,
    <9633, 9565, 9625>,
    <9634, 9635, 9636>,
    <9634, 9636, 9637>,
    <9634, 9637, 9581>,
    <9634, 9581, 9580>,
    <9634, 9580, 9579>,
    <9634, 9579, 9638>,
    <9634, 9638, 9639>,
    <9634, 9639, 9635>,
    <9640, 9641, 9636>,
    <9640, 9636, 9635>,
    <9640, 9635, 9639>,
    <9640, 9639, 9642>,
    <9640, 9642, 4090>,
    <9640, 4090, 4089>,
    <9640, 4089, 4088>,
    <9640, 4088, 9641>,
    <9643, 9644, 9636>,
    <9643, 9636, 9641>,
    <9643, 9641, 4088>,
    <9643, 4088, 4108>,
    <9643, 4108, 4107>,
    <9643, 4107, 9645>,
    <9643, 9645, 9646>,
    <9643, 9646, 9644>,
    <9647, 9637, 9636>,
    <9647, 9636, 9644>,
    <9647, 9644, 9646>,
    <9647, 9646, 9648>,
    <9647, 9648, 9585>,
    <9647, 9585, 9584>,
    <9647, 9584, 9581>,
    <9647, 9581, 9637>,
    <9649, 9650, 9651>,
    <9649, 9651, 9652>,
    <9649, 9652, 9597>,
    <9649, 9597, 9596>,
    <9649, 9596, 9585>,
    <9649, 9585, 9648>,
    <9649, 9648, 9646>,
    <9649, 9646, 9650>,
    <9653, 9654, 9651>,
    <9653, 9651, 9650>,
    <9653, 9650, 9646>,
    <9653, 9646, 9645>,
    <9653, 9645, 4107>,
    <9653, 4107, 4106>,
    <9653, 4106, 4104>,
    <9653, 4104, 9654>,
    <9655, 9656, 9651>,
    <9655, 9651, 9654>,
    <9655, 9654, 4104>,
    <9655, 4104, 4103>,
    <9655, 4103, 4102>,
    <9655, 4102, 9657>,
    <9655, 9657, 9658>,
    <9655, 9658, 9656>,
    <9659, 9652, 9651>,
    <9659, 9651, 9656>,
    <9659, 9656, 9658>,
    <9659, 9658, 9660>,
    <9659, 9660, 9601>,
    <9659, 9601, 9600>,
    <9659, 9600, 9597>,
    <9659, 9597, 9652>,
    <9661, 9662, 9663>,
    <9661, 9663, 9664>,
    <9661, 9664, 9613>,
    <9661, 9613, 9612>,
    <9661, 9612, 9601>,
    <9661, 9601, 9660>,
    <9661, 9660, 9658>,
    <9661, 9658, 9662>,
    <9665, 9666, 9663>,
    <9665, 9663, 9662>,
    <9665, 9662, 9658>,
    <9665, 9658, 9657>,
    <9665, 9657, 4102>,
    <9665, 4102, 4101>,
    <9665, 4101, 4098>,
    <9665, 4098, 9666>,
    <9667, 9668, 9663>,
    <9667, 9663, 9666>,
    <9667, 9666, 4098>,
    <9667, 4098, 4097>,
    <9667, 4097, 4096>,
    <9667, 4096, 9669>,
    <9667, 9669, 9670>,
    <9667, 9670, 9668>,
    <9671, 9664, 9663>,
    <9671, 9663, 9668>,
    <9671, 9668, 9670>,
    <9671, 9670, 9672>,
    <9671, 9672, 9617>,
    <9671, 9617, 9616>,
    <9671, 9616, 9613>,
    <9671, 9613, 9664>,
    <9673, 9674, 9675>,
    <9673, 9675, 9676>,
    <9673, 9676, 9629>,
    <9673, 9629, 9628>,
    <9673, 9628, 9617>,
    <9673, 9617, 9672>,
    <9673, 9672, 9670>,
    <9673, 9670, 9674>,
    <9677, 9678, 9675>,
    <9677, 9675, 9674>,
    <9677, 9674, 9670>,
    <9677, 9670, 9669>,
    <9677, 9669, 4096>,
    <9677, 4096, 4095>,
    <9677, 4095, 4092>,
    <9677, 4092, 9678>,
    <9679, 9680, 9675>,
    <9679, 9675, 9678>,
    <9679, 9678, 4092>,
    <9679, 4092, 4091>,
    <9679, 4091, 4090>,
    <9679, 4090, 9642>,
    <9679, 9642, 9639>,
    <9679, 9639, 9680>,
    <9681, 9676, 9675>,
    <9681, 9675, 9680>,
    <9681, 9680, 9639>,
    <9681, 9639, 9638>,
    <9681, 9638, 9579>,
    <9681, 9579, 9632>,
    <9681, 9632, 9629>,
    <9681, 9629, 9676>,
    <9682, 9683, 9684>,
    <9682, 9684, 9685>,
    <9682, 9685, 457>,
    <9682, 457, 456>,
    <9682, 456, 256>,
    <9682, 256, 9686>,
    <9682, 9686, 9687>,
    <9682, 9687, 9683>,
    <9688, 9689, 9684>,
    <9688, 9684, 9683>,
    <9688, 9683, 9687>,
    <9688, 9687, 9690>,
    <9688, 9690, 476>,
    <9688, 476, 475>,
    <9688, 475, 474>,
    <9688, 474, 9689>,
    <9691, 9692, 9684>,
    <9691, 9684, 9689>,
    <9691, 9689, 474>,
    <9691, 474, 494>,
    <9691, 494, 493>,
    <9691, 493, 9693>,
    <9691, 9693, 9694>,
    <9691, 9694, 9692>,
    <9695, 9685, 9684>,
    <9695, 9684, 9692>,
    <9695, 9692, 9694>,
    <9695, 9694, 9696>,
    <9695, 9696, 461>,
    <9695, 461, 460>,
    <9695, 460, 457>,
    <9695, 457, 9685>,
    <9697, 9698, 9699>,
    <9697, 9699, 9700>,
    <9697, 9700, 9701>,
    <9697, 9701, 9702>,
    <9697, 9702, 461>,
    <9697, 461, 9696>,
    <9697, 9696, 9694>,
    <9697, 9694, 9698>,
    <9703, 9704, 9699>,
    <9703, 9699, 9698>,
    <9703, 9698, 9694>,
    <9703, 9694, 9693>,
    <9703, 9693, 493>,
    <9703, 493, 492>,
    <9703, 492, 490>,
    <9703, 490, 9704>,
    <9705, 9706, 9699>,
    <9705, 9699, 9704>,
    <9705, 9704, 490>,
    <9705, 490, 489>,
    <9705, 489, 488>,
    <9705, 488, 9707>,
    <9705, 9707, 9708>,
    <9705, 9708, 9706>,
    <9709, 9700, 9699>,
    <9709, 9699, 9706>,
    <9709, 9706, 9708>,
    <9709, 9708, 9710>,
    <9709, 9710, 9711>,
    <9709, 9711, 9712>,
    <9709, 9712, 9701>,
    <9709, 9701, 9700>,
    <9713, 9714, 9715>,
    <9713, 9715, 9716>,
    <9713, 9716, 9717>,
    <9713, 9717, 9718>,
    <9713, 9718, 9711>,
    <9713, 9711, 9710>,
    <9713, 9710, 9708>,
    <9713, 9708, 9714>,
    <9719, 9720, 9715>,
    <9719, 9715, 9714>,
    <9719, 9714, 9708>,
    <9719, 9708, 9707>,
    <9719, 9707, 488>,
    <9719, 488, 487>,
    <9719, 487, 484>,
    <9719, 484, 9720>,
    <9721, 9722, 9715>,
    <9721, 9715, 9720>,
    <9721, 9720, 484>,
    <9721, 484, 483>,
    <9721, 483, 482>,
    <9721, 482, 9723>,
    <9721, 9723, 9724>,
    <9721, 9724, 9722>,
    <9725, 9716, 9715>,
    <9725, 9715, 9722>,
    <9725, 9722, 9724>,
    <9725, 9724, 9726>,
    <9725, 9726, 276>,
    <9725, 276, 9727>,
    <9725, 9727, 9717>,
    <9725, 9717, 9716>,
    <9728, 9729, 9730>,
    <9728, 9730, 9731>,
    <9728, 9731, 278>,
    <9728, 278, 277>,
    <9728, 277, 276>,
    <9728, 276, 9726>,
    <9728, 9726, 9724>,
    <9728, 9724, 9729>,
    <9732, 9733, 9730>,
    <9732, 9730, 9729>,
    <9732, 9729, 9724>,
    <9732, 9724, 9723>,
    <9732, 9723, 482>,
    <9732, 482, 481>,
    <9732, 481, 478>,
    <9732, 478, 9733>,
    <9734, 9735, 9730>,
    <9734, 9730, 9733>,
    <9734, 9733, 478>,
    <9734, 478, 477>,
    <9734, 477, 476>,
    <9734, 476, 9690>,
    <9734, 9690, 9687>,
    <9734, 9687, 9735>,
    <9736, 9731, 9730>,
    <9736, 9730, 9735>,
    <9736, 9735, 9687>,
    <9736, 9687, 9686>,
    <9736, 9686, 256>,
    <9736, 256, 280>,
    <9736, 280, 278>,
    <9736, 278, 9731>,
    <9737, 9738, 9739>,
    <9737, 9739, 9740>,
    <9737, 9740, 9717>,
    <9737, 9717, 9727>,
    <9737, 9727, 276>,
    <9737, 276, 9741>,
    <9737, 9741, 9742>,
    <9737, 9742, 9738>,
    <9743, 9744, 9739>,
    <9743, 9739, 9738>,
    <9743, 9738, 9742>,
    <9743, 9742, 9745>,
    <9743, 9745, 501>,
    <9743, 501, 500>,
    <9743, 500, 499>,
    <9743, 499, 9744>,
    <9746, 9747, 9739>,
    <9746, 9739, 9744>,
    <9746, 9744, 499>,
    <9746, 499, 519>,
    <9746, 519, 518>,
    <9746, 518, 9748>,
    <9746, 9748, 9749>,
    <9746, 9749, 9747>,
    <9750, 9740, 9739>,
    <9750, 9739, 9747>,
    <9750, 9747, 9749>,
    <9750, 9749, 9751>,
    <9750, 9751, 9711>,
    <9750, 9711, 9718>,
    <9750, 9718, 9717>,
    <9750, 9717, 9740>,
    <9752, 9753, 9754>,
    <9752, 9754, 9755>,
    <9752, 9755, 9756>,
    <9752, 9756, 9757>,
    <9752, 9757, 9711>,
    <9752, 9711, 9751>,
    <9752, 9751, 9749>,
    <9752, 9749, 9753>,
    <9758, 9759, 9754>,
    <9758, 9754, 9753>,
    <9758, 9753, 9749>,
    <9758, 9749, 9748>,
    <9758, 9748, 518>,
    <9758, 518, 517>,
    <9758, 517, 515>,
    <9758, 515, 9759>,
    <9760, 9761, 9754>,
    <9760, 9754, 9759>,
    <9760, 9759, 515>,
    <9760, 515, 514>,
    <9760, 514, 513>,
    <9760, 513, 9762>,
    <9760, 9762, 9763>,
    <9760, 9763, 9761>,
    <9764, 9755, 9754>,
    <9764, 9754, 9761>,
    <9764, 9761, 9763>,
    <9764, 9763, 9765>,
    <9764, 9765, 9766>,
    <9764, 9766, 9767>,
    <9764, 9767, 9756>,
    <9764, 9756, 9755>,
    <9768, 9769, 9770>,
    <9768, 9770, 9771>,
    <9768, 9771, 9772>,
    <9768, 9772, 9773>,
    <9768, 9773, 9766>,
    <9768, 9766, 9765>,
    <9768, 9765, 9763>,
    <9768, 9763, 9769>,
    <9774, 9775, 9770>,
    <9774, 9770, 9769>,
    <9774, 9769, 9763>,
    <9774, 9763, 9762>,
    <9774, 9762, 513>,
    <9774, 513, 512>,
    <9774, 512, 509>,
    <9774, 509, 9775>,
    <9776, 9777, 9770>,
    <9776, 9770, 9775>,
    <9776, 9775, 509>,
    <9776, 509, 508>,
    <9776, 508, 507>,
    <9776, 507, 9778>,
    <9776, 9778, 9779>,
    <9776, 9779, 9777>,
    <9780, 9771, 9770>,
    <9780, 9770, 9777>,
    <9780, 9777, 9779>,
    <9780, 9779, 9781>,
    <9780, 9781, 292>,
    <9780, 292, 9782>,
    <9780, 9782, 9772>,
    <9780, 9772, 9771>,
    <9783, 9784, 9785>,
    <9783, 9785, 9786>,
    <9783, 9786, 294>,
    <9783, 294, 293>,
    <9783, 293, 292>,
    <9783, 292, 9781>,
    <9783, 9781, 9779>,
    <9783, 9779, 9784>,
    <9787, 9788, 9785>,
    <9787, 9785, 9784>,
    <9787, 9784, 9779>,
    <9787, 9779, 9778>,
    <9787, 9778, 507>,
    <9787, 507, 506>,
    <9787, 506, 503>,
    <9787, 503, 9788>,
    <9789, 9790, 9785>,
    <9789, 9785, 9788>,
    <9789, 9788, 503>,
    <9789, 503, 502>,
    <9789, 502, 501>,
    <9789, 501, 9745>,
    <9789, 9745, 9742>,
    <9789, 9742, 9790>,
    <9791, 9786, 9785>,
    <9791, 9785, 9790>,
    <9791, 9790, 9742>,
    <9791, 9742, 9741>,
    <9791, 9741, 276>,
    <9791, 276, 296>,
    <9791, 296, 294>,
    <9791, 294, 9786>,
    <9792, 9793, 9794>,
    <9792, 9794, 9795>,
    <9792, 9795, 9772>,
    <9792, 9772, 9782>,
    <9792, 9782, 292>,
    <9792, 292, 9796>,
    <9792, 9796, 9797>,
    <9792, 9797, 9793>,
    <9798, 9799, 9794>,
    <9798, 9794, 9793>,
    <9798, 9793, 9797>,
    <9798, 9797, 9800>,
    <9798, 9800, 526>,
    <9798, 526, 525>,
    <9798, 525, 524>,
    <9798, 524, 9799>,
    <9801, 9802, 9794>,
    <9801, 9794, 9799>,
    <9801, 9799, 524>,
    <9801, 524, 544>,
    <9801, 544, 543>,
    <9801, 543, 9803>,
    <9801, 9803, 9804>,
    <9801, 9804, 9802>,
    <9805, 9795, 9794>,
    <9805, 9794, 9802>,
    <9805, 9802, 9804>,
    <9805, 9804, 9806>,
    <9805, 9806, 9766>,
    <9805, 9766, 9773>,
    <9805, 9773, 9772>,
    <9805, 9772, 9795>,
    <9807, 9808, 9809>,
    <9807, 9809, 9810>,
    <9807, 9810, 9811>,
    <9807, 9811, 9812>,
    <9807, 9812, 9766>,
    <9807, 9766, 9806>,
    <9807, 9806, 9804>,
    <9807, 9804, 9808>,
    <9813, 9814, 9809>,
    <9813, 9809, 9808>,
    <9813, 9808, 9804>,
    <9813, 9804, 9803>,
    <9813, 9803, 543>,
    <9813, 543, 542>,
    <9813, 542, 540>,
    <9813, 540, 9814>,
    <9815, 9816, 9809>,
    <9815, 9809, 9814>,
    <9815, 9814, 540>,
    <9815, 540, 539>,
    <9815, 539, 538>,
    <9815, 538, 9817>,
    <9815, 9817, 9818>,
    <9815, 9818, 9816>,
    <9819, 9810, 9809>,
    <9819, 9809, 9816>,
    <9819, 9816, 9818>,
    <9819, 9818, 9820>,
    <9819, 9820, 563>,
    <9819, 563, 9821>,
    <9819, 9821, 9811>,
    <9819, 9811, 9810>,
    <9822, 9823, 9824>,
    <9822, 9824, 9825>,
    <9822, 9825, 549>,
    <9822, 549, 564>,
    <9822, 564, 563>,
    <9822, 563, 9820>,
    <9822, 9820, 9818>,
    <9822, 9818, 9823>,
    <9826, 9827, 9824>,
    <9826, 9824, 9823>,
    <9826, 9823, 9818>,
    <9826, 9818, 9817>,
    <9826, 9817, 538>,
    <9826, 538, 537>,
    <9826, 537, 534>,
    <9826, 534, 9827>,
    <9828, 9829, 9824>,
    <9828, 9824, 9827>,
    <9828, 9827, 534>,
    <9828, 534, 533>,
    <9828, 533, 532>,
    <9828, 532, 9830>,
    <9828, 9830, 9831>,
    <9828, 9831, 9829>,
    <9832, 9825, 9824>,
    <9832, 9824, 9829>,
    <9832, 9829, 9831>,
    <9832, 9831, 9833>,
    <9832, 9833, 308>,
    <9832, 308, 550>,
    <9832, 550, 549>,
    <9832, 549, 9825>,
    <9834, 9835, 9836>,
    <9834, 9836, 9837>,
    <9834, 9837, 310>,
    <9834, 310, 309>,
    <9834, 309, 308>,
    <9834, 308, 9833>,
    <9834, 9833, 9831>,
    <9834, 9831, 9835>,
    <9838, 9839, 9836>,
    <9838, 9836, 9835>,
    <9838, 9835, 9831>,
    <9838, 9831, 9830>,
    <9838, 9830, 532>,
    <9838, 532, 531>,
    <9838, 531, 528>,
    <9838, 528, 9839>,
    <9840, 9841, 9836>,
    <9840, 9836, 9839>,
    <9840, 9839, 528>,
    <9840, 528, 527>,
    <9840, 527, 526>,
    <9840, 526, 9800>,
    <9840, 9800, 9797>,
    <9840, 9797, 9841>,
    <9842, 9837, 9836>,
    <9842, 9836, 9841>,
    <9842, 9841, 9797>,
    <9842, 9797, 9796>,
    <9842, 9796, 292>,
    <9842, 292, 312>,
    <9842, 312, 310>,
    <9842, 310, 9837>,
    <9843, 9844, 9845>,
    <9843, 9845, 9846>,
    <9843, 9846, 684>,
    <9843, 684, 683>,
    <9843, 683, 461>,
    <9843, 461, 9847>,
    <9843, 9847, 9848>,
    <9843, 9848, 9844>,
    <9849, 9850, 9845>,
    <9849, 9845, 9844>,
    <9849, 9844, 9848>,
    <9849, 9848, 9851>,
    <9849, 9851, 703>,
    <9849, 703, 702>,
    <9849, 702, 701>,
    <9849, 701, 9850>,
    <9852, 9853, 9845>,
    <9852, 9845, 9850>,
    <9852, 9850, 701>,
    <9852, 701, 721>,
    <9852, 721, 720>,
    <9852, 720, 9854>,
    <9852, 9854, 9855>,
    <9852, 9855, 9853>,
    <9856, 9846, 9845>,
    <9856, 9845, 9853>,
    <9856, 9853, 9855>,
    <9856, 9855, 9857>,
    <9856, 9857, 688>,
    <9856, 688, 687>,
    <9856, 687, 684>,
    <9856, 684, 9846>,
    <9858, 9859, 9860>,
    <9858, 9860, 9861>,
    <9858, 9861, 938>,
    <9858, 938, 937>,
    <9858, 937, 688>,
    <9858, 688, 9857>,
    <9858, 9857, 9855>,
    <9858, 9855, 9859>,
    <9862, 9863, 9860>,
    <9862, 9860, 9859>,
    <9862, 9859, 9855>,
    <9862, 9855, 9854>,
    <9862, 9854, 720>,
    <9862, 720, 719>,
    <9862, 719, 717>,
    <9862, 717, 9863>,
    <9864, 9865, 9860>,
    <9864, 9860, 9863>,
    <9864, 9863, 717>,
    <9864, 717, 716>,
    <9864, 716, 715>,
    <9864, 715, 9866>,
    <9864, 9866, 9867>,
    <9864, 9867, 9865>,
    <9868, 9861, 9860>,
    <9868, 9860, 9865>,
    <9868, 9865, 9867>,
    <9868, 9867, 9869>,
    <9868, 9869, 942>,
    <9868, 942, 941>,
    <9868, 941, 938>,
    <9868, 938, 9861>,
    <9870, 9871, 9872>,
    <9870, 9872, 9873>,
    <9870, 9873, 9874>,
    <9870, 9874, 9875>,
    <9870, 9875, 942>,
    <9870, 942, 9869>,
    <9870, 9869, 9867>,
    <9870, 9867, 9871>,
    <9876, 9877, 9872>,
    <9876, 9872, 9871>,
    <9876, 9871, 9867>,
    <9876, 9867, 9866>,
    <9876, 9866, 715>,
    <9876, 715, 714>,
    <9876, 714, 711>,
    <9876, 711, 9877>,
    <9878, 9879, 9872>,
    <9878, 9872, 9877>,
    <9878, 9877, 711>,
    <9878, 711, 710>,
    <9878, 710, 709>,
    <9878, 709, 9880>,
    <9878, 9880, 9881>,
    <9878, 9881, 9879>,
    <9882, 9873, 9872>,
    <9882, 9872, 9879>,
    <9882, 9879, 9881>,
    <9882, 9881, 9883>,
    <9882, 9883, 9711>,
    <9882, 9711, 9884>,
    <9882, 9884, 9874>,
    <9882, 9874, 9873>,
    <9885, 9886, 9887>,
    <9885, 9887, 9888>,
    <9885, 9888, 9701>,
    <9885, 9701, 9712>,
    <9885, 9712, 9711>,
    <9885, 9711, 9883>,
    <9885, 9883, 9881>,
    <9885, 9881, 9886>,
    <9889, 9890, 9887>,
    <9889, 9887, 9886>,
    <9889, 9886, 9881>,
    <9889, 9881, 9880>,
    <9889, 9880, 709>,
    <9889, 709, 708>,
    <9889, 708, 705>,
    <9889, 705, 9890>,
    <9891, 9892, 9887>,
    <9891, 9887, 9890>,
    <9891, 9890, 705>,
    <9891, 705, 704>,
    <9891, 704, 703>,
    <9891, 703, 9851>,
    <9891, 9851, 9848>,
    <9891, 9848, 9892>,
    <9893, 9888, 9887>,
    <9893, 9887, 9892>,
    <9893, 9892, 9848>,
    <9893, 9848, 9847>,
    <9893, 9847, 461>,
    <9893, 461, 9702>,
    <9893, 9702, 9701>,
    <9893, 9701, 9888>,
    <9894, 9895, 9896>,
    <9894, 9896, 9897>,
    <9894, 9897, 9874>,
    <9894, 9874, 9884>,
    <9894, 9884, 9711>,
    <9894, 9711, 9898>,
    <9894, 9898, 9899>,
    <9894, 9899, 9895>,
    <9900, 9901, 9896>,
    <9900, 9896, 9895>,
    <9900, 9895, 9899>,
    <9900, 9899, 9902>,
    <9900, 9902, 728>,
    <9900, 728, 727>,
    <9900, 727, 726>,
    <9900, 726, 9901>,
    <9903, 9904, 9896>,
    <9903, 9896, 9901>,
    <9903, 9901, 726>,
    <9903, 726, 746>,
    <9903, 746, 745>,
    <9903, 745, 9905>,
    <9903, 9905, 9906>,
    <9903, 9906, 9904>,
    <9907, 9897, 9896>,
    <9907, 9896, 9904>,
    <9907, 9904, 9906>,
    <9907, 9906, 9908>,
    <9907, 9908, 942>,
    <9907, 942, 9875>,
    <9907, 9875, 9874>,
    <9907, 9874, 9897>,
    <9909, 9910, 9911>,
    <9909, 9911, 9912>,
    <9909, 9912, 958>,
    <9909, 958, 957>,
    <9909, 957, 942>,
    <9909, 942, 9908>,
    <9909, 9908, 9906>,
    <9909, 9906, 9910>,
    <9913, 9914, 9911>,
    <9913, 9911, 9910>,
    <9913, 9910, 9906>,
    <9913, 9906, 9905>,
    <9913, 9905, 745>,
    <9913, 745, 744>,
    <9913, 744, 742>,
    <9913, 742, 9914>,
    <9915, 9916, 9911>,
    <9915, 9911, 9914>,
    <9915, 9914, 742>,
    <9915, 742, 741>,
    <9915, 741, 740>,
    <9915, 740, 9917>,
    <9915, 9917, 9918>,
    <9915, 9918, 9916>,
    <9919, 9912, 9911>,
    <9919, 9911, 9916>,
    <9919, 9916, 9918>,
    <9919, 9918, 9920>,
    <9919, 9920, 962>,
    <9919, 962, 961>,
    <9919, 961, 958>,
    <9919, 958, 9912>,
    <9921, 9922, 9923>,
    <9921, 9923, 9924>,
    <9921, 9924, 9925>,
    <9921, 9925, 9926>,
    <9921, 9926, 962>,
    <9921, 962, 9920>,
    <9921, 9920, 9918>,
    <9921, 9918, 9922>,
    <9927, 9928, 9923>,
    <9927, 9923, 9922>,
    <9927, 9922, 9918>,
    <9927, 9918, 9917>,
    <9927, 9917, 740>,
    <9927, 740, 739>,
    <9927, 739, 736>,
    <9927, 736, 9928>,
    <9929, 9930, 9923>,
    <9929, 9923, 9928>,
    <9929, 9928, 736>,
    <9929, 736, 735>,
    <9929, 735, 734>,
    <9929, 734, 9931>,
    <9929, 9931, 9932>,
    <9929, 9932, 9930>,
    <9933, 9924, 9923>,
    <9933, 9923, 9930>,
    <9933, 9930, 9932>,
    <9933, 9932, 9934>,
    <9933, 9934, 9766>,
    <9933, 9766, 9935>,
    <9933, 9935, 9925>,
    <9933, 9925, 9924>,
    <9936, 9937, 9938>,
    <9936, 9938, 9939>,
    <9936, 9939, 9756>,
    <9936, 9756, 9767>,
    <9936, 9767, 9766>,
    <9936, 9766, 9934>,
    <9936, 9934, 9932>,
    <9936, 9932, 9937>,
    <9940, 9941, 9938>,
    <9940, 9938, 9937>,
    <9940, 9937, 9932>,
    <9940, 9932, 9931>,
    <9940, 9931, 734>,
    <9940, 734, 733>,
    <9940, 733, 730>,
    <9940, 730, 9941>,
    <9942, 9943, 9938>,
    <9942, 9938, 9941>,
    <9942, 9941, 730>,
    <9942, 730, 729>,
    <9942, 729, 728>,
    <9942, 728, 9902>,
    <9942, 9902, 9899>,
    <9942, 9899, 9943>,
    <9944, 9939, 9938>,
    <9944, 9938, 9943>,
    <9944, 9943, 9899>,
    <9944, 9899, 9898>,
    <9944, 9898, 9711>,
    <9944, 9711, 9757>,
    <9944, 9757, 9756>,
    <9944, 9756, 9939>,
    <9945, 9946, 9947>,
    <9945, 9947, 9948>,
    <9945, 9948, 9925>,
    <9945, 9925, 9935>,
    <9945, 9935, 9766>,
    <9945, 9766, 9949>,
    <9945, 9949, 9950>,
    <9945, 9950, 9946>,
    <9951, 9952, 9947>,
    <9951, 9947, 9946>,
    <9951, 9946, 9950>,
    <9951, 9950, 9953>,
    <9951, 9953, 753>,
    <9951, 753, 752>,
    <9951, 752, 751>,
    <9951, 751, 9952>,
    <9954, 9955, 9947>,
    <9954, 9947, 9952>,
    <9954, 9952, 751>,
    <9954, 751, 771>,
    <9954, 771, 770>,
    <9954, 770, 9956>,
    <9954, 9956, 9957>,
    <9954, 9957, 9955>,
    <9958, 9948, 9947>,
    <9958, 9947, 9955>,
    <9958, 9955, 9957>,
    <9958, 9957, 9959>,
    <9958, 9959, 962>,
    <9958, 962, 9926>,
    <9958, 9926, 9925>,
    <9958, 9925, 9948>,
    <9960, 9961, 9962>,
    <9960, 9962, 9963>,
    <9960, 9963, 978>,
    <9960, 978, 977>,
    <9960, 977, 962>,
    <9960, 962, 9959>,
    <9960, 9959, 9957>,
    <9960, 9957, 9961>,
    <9964, 9965, 9962>,
    <9964, 9962, 9961>,
    <9964, 9961, 9957>,
    <9964, 9957, 9956>,
    <9964, 9956, 770>,
    <9964, 770, 769>,
    <9964, 769, 767>,
    <9964, 767, 9965>,
    <9966, 9967, 9962>,
    <9966, 9962, 9965>,
    <9966, 9965, 767>,
    <9966, 767, 766>,
    <9966, 766, 765>,
    <9966, 765, 9968>,
    <9966, 9968, 9969>,
    <9966, 9969, 9967>,
    <9970, 9963, 9962>,
    <9970, 9962, 9967>,
    <9970, 9967, 9969>,
    <9970, 9969, 9971>,
    <9970, 9971, 790>,
    <9970, 790, 981>,
    <9970, 981, 978>,
    <9970, 978, 9963>,
    <9972, 9973, 9974>,
    <9972, 9974, 9975>,
    <9972, 9975, 776>,
    <9972, 776, 791>,
    <9972, 791, 790>,
    <9972, 790, 9971>,
    <9972, 9971, 9969>,
    <9972, 9969, 9973>,
    <9976, 9977, 9974>,
    <9976, 9974, 9973>,
    <9976, 9973, 9969>,
    <9976, 9969, 9968>,
    <9976, 9968, 765>,
    <9976, 765, 764>,
    <9976, 764, 761>,
    <9976, 761, 9977>,
    <9978, 9979, 9974>,
    <9978, 9974, 9977>,
    <9978, 9977, 761>,
    <9978, 761, 760>,
    <9978, 760, 759>,
    <9978, 759, 9980>,
    <9978, 9980, 9981>,
    <9978, 9981, 9979>,
    <9982, 9975, 9974>,
    <9982, 9974, 9979>,
    <9982, 9979, 9981>,
    <9982, 9981, 9983>,
    <9982, 9983, 563>,
    <9982, 563, 777>,
    <9982, 777, 776>,
    <9982, 776, 9975>,
    <9984, 9985, 9986>,
    <9984, 9986, 9987>,
    <9984, 9987, 9811>,
    <9984, 9811, 9821>,
    <9984, 9821, 563>,
    <9984, 563, 9983>,
    <9984, 9983, 9981>,
    <9984, 9981, 9985>,
    <9988, 9989, 9986>,
    <9988, 9986, 9985>,
    <9988, 9985, 9981>,
    <9988, 9981, 9980>,
    <9988, 9980, 759>,
    <9988, 759, 758>,
    <9988, 758, 755>,
    <9988, 755, 9989>,
    <9990, 9991, 9986>,
    <9990, 9986, 9989>,
    <9990, 9989, 755>,
    <9990, 755, 754>,
    <9990, 754, 753>,
    <9990, 753, 9953>,
    <9990, 9953, 9950>,
    <9990, 9950, 9991>,
    <9992, 9987, 9986>,
    <9992, 9986, 9991>,
    <9992, 9991, 9950>,
    <9992, 9950, 9949>,
    <9992, 9949, 9766>,
    <9992, 9766, 9812>,
    <9992, 9812, 9811>,
    <9992, 9811, 9987>,
    <9993, 9994, 9995>,
    <9993, 9995, 9996>,
    <9993, 9996, 352>,
    <9993, 352, 351>,
    <9993, 351, 143>,
    <9993, 143, 9997>,
    <9993, 9997, 9998>,
    <9993, 9998, 9994>,
    <9999, 10000, 9995>,
    <9999, 9995, 9994>,
    <9999, 9994, 9998>,
    <9999, 9998, 10001>,
    <9999, 10001, 367>,
    <9999, 367, 366>,
    <9999, 366, 365>,
    <9999, 365, 10000>,
    <10002, 10003, 9995>,
    <10002, 9995, 10000>,
    <10002, 10000, 365>,
    <10002, 365, 385>,
    <10002, 385, 384>,
    <10002, 384, 10004>,
    <10002, 10004, 10005>,
    <10002, 10005, 10003>,
    <10006, 9996, 9995>,
    <10006, 9995, 10003>,
    <10006, 10003, 10005>,
    <10006, 10005, 10007>,
    <10006, 10007, 356>,
    <10006, 356, 355>,
    <10006, 355, 352>,
    <10006, 352, 9996>,
    <10008, 10009, 10010>,
    <10008, 10010, 10011>,
    <10008, 10011, 2457>,
    <10008, 2457, 2470>,
    <10008, 2470, 196>,
    <10008, 196, 10012>,
    <10008, 10012, 10013>,
    <10008, 10013, 10009>,
    <10014, 10015, 10010>,
    <10014, 10010, 10009>,
    <10014, 10009, 10013>,
    <10014, 10013, 10016>,
    <10014, 10016, 373>,
    <10014, 373, 372>,
    <10014, 372, 369>,
    <10014, 369, 10015>,
    <10017, 10018, 10010>,
    <10017, 10010, 10015>,
    <10017, 10015, 369>,
    <10017, 369, 368>,
    <10017, 368, 367>,
    <10017, 367, 10001>,
    <10017, 10001, 9998>,
    <10017, 9998, 10018>,
    <10019, 10011, 10010>,
    <10019, 10010, 10018>,
    <10019, 10018, 9998>,
    <10019, 9998, 9997>,
    <10019, 9997, 143>,
    <10019, 143, 2458>,
    <10019, 2458, 2457>,
    <10019, 2457, 10011>,
    <10020, 10021, 10022>,
    <10020, 10022, 10023>,
    <10020, 10023, 410>,
    <10020, 410, 425>,
    <10020, 425, 424>,
    <10020, 424, 10024>,
    <10020, 10024, 10025>,
    <10020, 10025, 10021>,
    <10026, 10027, 10022>,
    <10026, 10022, 10021>,
    <10026, 10021, 10025>,
    <10026, 10025, 10028>,
    <10026, 10028, 401>,
    <10026, 401, 400>,
    <10026, 400, 397>,
    <10026, 397, 10027>,
    <10029, 10030, 10022>,
    <10029, 10022, 10027>,
    <10029, 10027, 397>,
    <10029, 397, 396>,
    <10029, 396, 395>,
    <10029, 395, 10031>,
    <10029, 10031, 10032>,
    <10029, 10032, 10030>,
    <10033, 10023, 10022>,
    <10033, 10022, 10030>,
    <10033, 10030, 10032>,
    <10033, 10032, 10034>,
    <10033, 10034, 191>,
    <10033, 191, 411>,
    <10033, 411, 410>,
    <10033, 410, 10023>,
    <10035, 10036, 10037>,
    <10035, 10037, 10038>,
    <10035, 10038, 193>,
    <10035, 193, 192>,
    <10035, 192, 191>,
    <10035, 191, 10034>,
    <10035, 10034, 10032>,
    <10035, 10032, 10036>,
    <10039, 10040, 10037>,
    <10039, 10037, 10036>,
    <10039, 10036, 10032>,
    <10039, 10032, 10031>,
    <10039, 10031, 395>,
    <10039, 395, 394>,
    <10039, 394, 391>,
    <10039, 391, 10040>,
    <10041, 10042, 10037>,
    <10041, 10037, 10040>,
    <10041, 10040, 391>,
    <10041, 391, 390>,
    <10041, 390, 373>,
    <10041, 373, 10016>,
    <10041, 10016, 10013>,
    <10041, 10013, 10042>,
    <10043, 10038, 10037>,
    <10043, 10037, 10042>,
    <10043, 10042, 10013>,
    <10043, 10013, 10012>,
    <10043, 10012, 196>,
    <10043, 196, 195>,
    <10043, 195, 193>,
    <10043, 193, 10038>,
    <10044, 10045, 10046>,
    <10044, 10046, 10047>,
    <10044, 10047, 588>,
    <10044, 588, 587>,
    <10044, 587, 356>,
    <10044, 356, 10007>,
    <10044, 10007, 10005>,
    <10044, 10005, 10045>,
    <10048, 10049, 10046>,
    <10048, 10046, 10045>,
    <10048, 10045, 10005>,
    <10048, 10005, 10004>,
    <10048, 10004, 384>,
    <10048, 384, 602>,
    <10048, 602, 601>,
    <10048, 601, 10049>,
    <10050, 10051, 10046>,
    <10050, 10046, 10049>,
    <10050, 10049, 601>,
    <10050, 601, 616>,
    <10050, 616, 615>,
    <10050, 615, 10052>,
    <10050, 10052, 10053>,
    <10050, 10053, 10051>,
    <10054, 10047, 10046>,
    <10054, 10046, 10051>,
    <10054, 10051, 10053>,
    <10054, 10053, 10055>,
    <10054, 10055, 592>,
    <10054, 592, 591>,
    <10054, 591, 588>,
    <10054, 588, 10047>,
    <10056, 10057, 10058>,
    <10056, 10058, 10059>,
    <10056, 10059, 10060>,
    <10056, 10060, 10061>,
    <10056, 10061, 592>,
    <10056, 592, 10055>,
    <10056, 10055, 10053>,
    <10056, 10053, 10057>,
    <10062, 10063, 10058>,
    <10062, 10058, 10057>,
    <10062, 10057, 10053>,
    <10062, 10053, 10052>,
    <10062, 10052, 615>,
    <10062, 615, 614>,
    <10062, 614, 612>,
    <10062, 612, 10063>,
    <10064, 10065, 10058>,
    <10064, 10058, 10063>,
    <10064, 10063, 612>,
    <10064, 612, 611>,
    <10064, 611, 610>,
    <10064, 610, 10066>,
    <10064, 10066, 10067>,
    <10064, 10067, 10065>,
    <10068, 10059, 10058>,
    <10068, 10058, 10065>,
    <10068, 10065, 10067>,
    <10068, 10067, 10069>,
    <10068, 10069, 10070>,
    <10068, 10070, 10071>,
    <10068, 10071, 10060>,
    <10068, 10060, 10059>,
    <10072, 10073, 10074>,
    <10072, 10074, 10075>,
    <10072, 10075, 10076>,
    <10072, 10076, 10077>,
    <10072, 10077, 10070>,
    <10072, 10070, 10069>,
    <10072, 10069, 10067>,
    <10072, 10067, 10073>,
    <10078, 10079, 10074>,
    <10078, 10074, 10073>,
    <10078, 10073, 10067>,
    <10078, 10067, 10066>,
    <10078, 10066, 610>,
    <10078, 610, 632>,
    <10078, 632, 630>,
    <10078, 630, 10079>,
    <10080, 10081, 10074>,
    <10080, 10074, 10079>,
    <10080, 10079, 630>,
    <10080, 630, 629>,
    <10080, 629, 628>,
    <10080, 628, 10082>,
    <10080, 10082, 10083>,
    <10080, 10083, 10081>,
    <10084, 10075, 10074>,
    <10084, 10074, 10081>,
    <10084, 10081, 10083>,
    <10084, 10083, 10085>,
    <10084, 10085, 651>,
    <10084, 651, 10086>,
    <10084, 10086, 10076>,
    <10084, 10076, 10075>,
    <10087, 10088, 10089>,
    <10087, 10089, 10090>,
    <10087, 10090, 637>,
    <10087, 637, 652>,
    <10087, 652, 651>,
    <10087, 651, 10085>,
    <10087, 10085, 10083>,
    <10087, 10083, 10088>,
    <10091, 10092, 10089>,
    <10091, 10089, 10088>,
    <10091, 10088, 10083>,
    <10091, 10083, 10082>,
    <10091, 10082, 628>,
    <10091, 628, 627>,
    <10091, 627, 624>,
    <10091, 624, 10092>,
    <10093, 10094, 10089>,
    <10093, 10089, 10092>,
    <10093, 10092, 624>,
    <10093, 624, 623>,
    <10093, 623, 401>,
    <10093, 401, 10028>,
    <10093, 10028, 10025>,
    <10093, 10025, 10094>,
    <10095, 10090, 10089>,
    <10095, 10089, 10094>,
    <10095, 10094, 10025>,
    <10095, 10025, 10024>,
    <10095, 10024, 424>,
    <10095, 424, 638>,
    <10095, 638, 637>,
    <10095, 637, 10090>,
    <10096, 10097, 10098>,
    <10096, 10098, 10099>,
    <10096, 10099, 815>,
    <10096, 815, 814>,
    <10096, 814, 592>,
    <10096, 592, 10100>,
    <10096, 10100, 10101>,
    <10096, 10101, 10097>,
    <10102, 10103, 10098>,
    <10102, 10098, 10097>,
    <10102, 10097, 10101>,
    <10102, 10101, 10104>,
    <10102, 10104, 830>,
    <10102, 830, 829>,
    <10102, 829, 828>,
    <10102, 828, 10103>,
    <10105, 10106, 10098>,
    <10105, 10098, 10103>,
    <10105, 10103, 828>,
    <10105, 828, 848>,
    <10105, 848, 847>,
    <10105, 847, 10107>,
    <10105, 10107, 10108>,
    <10105, 10108, 10106>,
    <10109, 10099, 10098>,
    <10109, 10098, 10106>,
    <10109, 10106, 10108>,
    <10109, 10108, 10110>,
    <10109, 10110, 819>,
    <10109, 819, 818>,
    <10109, 818, 815>,
    <10109, 815, 10099>,
    <10111, 10112, 10113>,
    <10111, 10113, 10114>,
    <10111, 10114, 10060>,
    <10111, 10060, 10071>,
    <10111, 10071, 10070>,
    <10111, 10070, 10115>,
    <10111, 10115, 10116>,
    <10111, 10116, 10112>,
    <10117, 10118, 10113>,
    <10117, 10113, 10112>,
    <10117, 10112, 10116>,
    <10117, 10116, 10119>,
    <10117, 10119, 836>,
    <10117, 836, 835>,
    <10117, 835, 832>,
    <10117, 832, 10118>,
    <10120, 10121, 10113>,
    <10120, 10113, 10118>,
    <10120, 10118, 832>,
    <10120, 832, 831>,
    <10120, 831, 830>,
    <10120, 830, 10104>,
    <10120, 10104, 10101>,
    <10120, 10101, 10121>,
    <10122, 10114, 10113>,
    <10122, 10113, 10121>,
    <10122, 10121, 10101>,
    <10122, 10101, 10100>,
    <10122, 10100, 592>,
    <10122, 592, 10061>,
    <10122, 10061, 10060>,
    <10122, 10060, 10114>,
    <10123, 10124, 10125>,
    <10123, 10125, 10126>,
    <10123, 10126, 873>,
    <10123, 873, 888>,
    <10123, 888, 887>,
    <10123, 887, 10127>,
    <10123, 10127, 10128>,
    <10123, 10128, 10124>,
    <10129, 10130, 10125>,
    <10129, 10125, 10124>,
    <10129, 10124, 10128>,
    <10129, 10128, 10131>,
    <10129, 10131, 864>,
    <10129, 864, 863>,
    <10129, 863, 860>,
    <10129, 860, 10130>,
    <10132, 10133, 10125>,
    <10132, 10125, 10130>,
    <10132, 10130, 860>,
    <10132, 860, 859>,
    <10132, 859, 858>,
    <10132, 858, 10134>,
    <10132, 10134, 10135>,
    <10132, 10135, 10133>,
    <10136, 10126, 10125>,
    <10136, 10125, 10133>,
    <10136, 10133, 10135>,
    <10136, 10135, 10137>,
    <10136, 10137, 651>,
    <10136, 651, 874>,
    <10136, 874, 873>,
    <10136, 873, 10126>,
    <10138, 10139, 10140>,
    <10138, 10140, 10141>,
    <10138, 10141, 10076>,
    <10138, 10076, 10086>,
    <10138, 10086, 651>,
    <10138, 651, 10137>,
    <10138, 10137, 10135>,
    <10138, 10135, 10139>,
    <10142, 10143, 10140>,
    <10142, 10140, 10139>,
    <10142, 10139, 10135>,
    <10142, 10135, 10134>,
    <10142, 10134, 858>,
    <10142, 858, 857>,
    <10142, 857, 854>,
    <10142, 854, 10143>,
    <10144, 10145, 10140>,
    <10144, 10140, 10143>,
    <10144, 10143, 854>,
    <10144, 854, 853>,
    <10144, 853, 836>,
    <10144, 836, 10119>,
    <10144, 10119, 10116>,
    <10144, 10116, 10145>,
    <10146, 10141, 10140>,
    <10146, 10140, 10145>,
    <10146, 10145, 10116>,
    <10146, 10116, 10115>,
    <10146, 10115, 10070>,
    <10146, 10070, 10077>,
    <10146, 10077, 10076>,
    <10146, 10076, 10141>,
    <10147, 10148, 10149>,
    <10147, 10149, 10150>,
    <10147, 10150, 1031>,
    <10147, 1031, 1030>,
    <10147, 1030, 819>,
    <10147, 819, 10110>,
    <10147, 10110, 10108>,
    <10147, 10108, 10148>,
    <10151, 10152, 10149>,
    <10151, 10149, 10148>,
    <10151, 10148, 10108>,
    <10151, 10108, 10107>,
    <10151, 10107, 847>,
    <10151, 847, 1045>,
    <10151, 1045, 1044>,
    <10151, 1044, 10152>,
    <10153, 10154, 10149>,
    <10153, 10149, 10152>,
    <10153, 10152, 1044>,
    <10153, 1044, 1059>,
    <10153, 1059, 1058>,
    <10153, 1058, 10155>,
    <10153, 10155, 10156>,
    <10153, 10156, 10154>,
    <10157, 10150, 10149>,
    <10157, 10149, 10154>,
    <10157, 10154, 10156>,
    <10157, 10156, 10158>,
    <10157, 10158, 1035>,
    <10157, 1035, 1034>,
    <10157, 1034, 1031>,
    <10157, 1031, 10150>,
    <10159, 10160, 10161>,
    <10159, 10161, 10162>,
    <10159, 10162, 2527>,
    <10159, 2527, 2537>,
    <10159, 2537, 1035>,
    <10159, 1035, 10158>,
    <10159, 10158, 10156>,
    <10159, 10156, 10160>,
    <10163, 10164, 10161>,
    <10163, 10161, 10160>,
    <10163, 10160, 10156>,
    <10163, 10156, 10155>,
    <10163, 10155, 1058>,
    <10163, 1058, 1057>,
    <10163, 1057, 1055>,
    <10163, 1055, 10164>,
    <10165, 10166, 10161>,
    <10165, 10161, 10164>,
    <10165, 10164, 1055>,
    <10165, 1055, 1054>,
    <10165, 1054, 1053>,
    <10165, 1053, 10167>,
    <10165, 10167, 10168>,
    <10165, 10168, 10166>,
    <10169, 10162, 10161>,
    <10169, 10161, 10166>,
    <10169, 10166, 10168>,
    <10169, 10168, 10170>,
    <10169, 10170, 1267>,
    <10169, 1267, 2528>,
    <10169, 2528, 2527>,
    <10169, 2527, 10162>,
    <10171, 10172, 10173>,
    <10171, 10173, 10174>,
    <10171, 10174, 1269>,
    <10171, 1269, 1268>,
    <10171, 1268, 1267>,
    <10171, 1267, 10170>,
    <10171, 10170, 10168>,
    <10171, 10168, 10172>,
    <10175, 10176, 10173>,
    <10175, 10173, 10172>,
    <10175, 10172, 10168>,
    <10175, 10168, 10167>,
    <10175, 10167, 1053>,
    <10175, 1053, 1075>,
    <10175, 1075, 1073>,
    <10175, 1073, 10176>,
    <10177, 10178, 10173>,
    <10177, 10173, 10176>,
    <10177, 10176, 1073>,
    <10177, 1073, 1072>,
    <10177, 1072, 1071>,
    <10177, 1071, 10179>,
    <10177, 10179, 10180>,
    <10177, 10180, 10178>,
    <10181, 10174, 10173>,
    <10181, 10173, 10178>,
    <10181, 10178, 10180>,
    <10181, 10180, 10182>,
    <10181, 10182, 1094>,
    <10181, 1094, 1272>,
    <10181, 1272, 1269>,
    <10181, 1269, 10174>,
    <10183, 10184, 10185>,
    <10183, 10185, 10186>,
    <10183, 10186, 1080>,
    <10183, 1080, 1095>,
    <10183, 1095, 1094>,
    <10183, 1094, 10182>,
    <10183, 10182, 10180>,
    <10183, 10180, 10184>,
    <10187, 10188, 10185>,
    <10187, 10185, 10184>,
    <10187, 10184, 10180>,
    <10187, 10180, 10179>,
    <10187, 10179, 1071>,
    <10187, 1071, 1070>,
    <10187, 1070, 1067>,
    <10187, 1067, 10188>,
    <10189, 10190, 10185>,
    <10189, 10185, 10188>,
    <10189, 10188, 1067>,
    <10189, 1067, 1066>,
    <10189, 1066, 864>,
    <10189, 864, 10131>,
    <10189, 10131, 10128>,
    <10189, 10128, 10190>,
    <10191, 10186, 10185>,
    <10191, 10185, 10190>,
    <10191, 10190, 10128>,
    <10191, 10128, 10127>,
    <10191, 10127, 887>,
    <10191, 887, 1081>,
    <10191, 1081, 1080>,
    <10191, 1080, 10186>,
    <10192, 10193, 10194>,
    <10192, 10194, 10195>,
    <10192, 10195, 3147>,
    <10192, 3147, 3146>,
    <10192, 3146, 3135>,
    <10192, 3135, 10196>,
    <10192, 10196, 10197>,
    <10192, 10197, 10193>,
    <10198, 10199, 10194>,
    <10198, 10194, 10193>,
    <10198, 10193, 10197>,
    <10198, 10197, 10200>,
    <10198, 10200, 10201>,
    <10198, 10201, 10202>,
    <10198, 10202, 10203>,
    <10198, 10203, 10199>,
    <10204, 10205, 10194>,
    <10204, 10194, 10199>,
    <10204, 10199, 10203>,
    <10204, 10203, 10206>,
    <10204, 10206, 10207>,
    <10204, 10207, 10208>,
    <10204, 10208, 10209>,
    <10204, 10209, 10205>,
    <10210, 10195, 10194>,
    <10210, 10194, 10205>,
    <10210, 10205, 10209>,
    <10210, 10209, 10211>,
    <10210, 10211, 3151>,
    <10210, 3151, 3150>,
    <10210, 3150, 3147>,
    <10210, 3147, 10195>,
    <10212, 10213, 10214>,
    <10212, 10214, 10215>,
    <10212, 10215, 3362>,
    <10212, 3362, 3361>,
    <10212, 3361, 3151>,
    <10212, 3151, 10211>,
    <10212, 10211, 10209>,
    <10212, 10209, 10213>,
    <10216, 10217, 10214>,
    <10216, 10214, 10213>,
    <10216, 10213, 10209>,
    <10216, 10209, 10208>,
    <10216, 10208, 10207>,
    <10216, 10207, 10218>,
    <10216, 10218, 10219>,
    <10216, 10219, 10217>,
    <10220, 10221, 10214>,
    <10220, 10214, 10217>,
    <10220, 10217, 10219>,
    <10220, 10219, 10222>,
    <10220, 10222, 10223>,
    <10220, 10223, 10224>,
    <10220, 10224, 10225>,
    <10220, 10225, 10221>,
    <10226, 10215, 10214>,
    <10226, 10214, 10221>,
    <10226, 10221, 10225>,
    <10226, 10225, 10227>,
    <10226, 10227, 3366>,
    <10226, 3366, 3365>,
    <10226, 3365, 3362>,
    <10226, 3362, 10215>,
    <10228, 10229, 10230>,
    <10228, 10230, 10231>,
    <10228, 10231, 3580>,
    <10228, 3580, 3594>,
    <10228, 3594, 3366>,
    <10228, 3366, 10227>,
    <10228, 10227, 10225>,
    <10228, 10225, 10229>,
    <10232, 10233, 10230>,
    <10232, 10230, 10229>,
    <10232, 10229, 10225>,
    <10232, 10225, 10224>,
    <10232, 10224, 10223>,
    <10232, 10223, 10234>,
    <10232, 10234, 10235>,
    <10232, 10235, 10233>,
    <10236, 10237, 10230>,
    <10236, 10230, 10233>,
    <10236, 10233, 10235>,
    <10236, 10235, 10238>,
    <10236, 10238, 10239>,
    <10236, 10239, 10240>,
    <10236, 10240, 10241>,
    <10236, 10241, 10237>,
    <10242, 10231, 10230>,
    <10242, 10230, 10237>,
    <10242, 10237, 10241>,
    <10242, 10241, 10243>,
    <10242, 10243, 3327>,
    <10242, 3327, 3581>,
    <10242, 3581, 3580>,
    <10242, 3580, 10231>,
    <10244, 10245, 10246>,
    <10244, 10246, 10247>,
    <10244, 10247, 3329>,
    <10244, 3329, 3328>,
    <10244, 3328, 3327>,
    <10244, 3327, 10243>,
    <10244, 10243, 10241>,
    <10244, 10241, 10245>,
    <10248, 10249, 10246>,
    <10248, 10246, 10245>,
    <10248, 10245, 10241>,
    <10248, 10241, 10240>,
    <10248, 10240, 10239>,
    <10248, 10239, 10250>,
    <10248, 10250, 10251>,
    <10248, 10251, 10249>,
    <10252, 10253, 10246>,
    <10252, 10246, 10249>,
    <10252, 10249, 10251>,
    <10252, 10251, 10254>,
    <10252, 10254, 10201>,
    <10252, 10201, 10200>,
    <10252, 10200, 10197>,
    <10252, 10197, 10253>,
    <10255, 10247, 10246>,
    <10255, 10246, 10253>,
    <10255, 10253, 10197>,
    <10255, 10197, 10196>,
    <10255, 10196, 3135>,
    <10255, 3135, 3331>,
    <10255, 3331, 3329>,
    <10255, 3329, 10247>,
    <10256, 10257, 10258>,
    <10256, 10258, 10259>,
    <10256, 10259, 3207>,
    <10256, 3207, 3206>,
    <10256, 3206, 3195>,
    <10256, 3195, 10260>,
    <10256, 10260, 10261>,
    <10256, 10261, 10257>,
    <10262, 10263, 10258>,
    <10262, 10258, 10257>,
    <10262, 10257, 10261>,
    <10262, 10261, 10264>,
    <10262, 10264, 10265>,
    <10262, 10265, 10266>,
    <10262, 10266, 10267>,
    <10262, 10267, 10263>,
    <10268, 10269, 10258>,
    <10268, 10258, 10263>,
    <10268, 10263, 10267>,
    <10268, 10267, 10270>,
    <10268, 10270, 10271>,
    <10268, 10271, 10272>,
    <10268, 10272, 10273>,
    <10268, 10273, 10269>,
    <10274, 10259, 10258>,
    <10274, 10258, 10269>,
    <10274, 10269, 10273>,
    <10274, 10273, 10275>,
    <10274, 10275, 3177>,
    <10274, 3177, 3210>,
    <10274, 3210, 3207>,
    <10274, 3207, 10259>,
    <10276, 10277, 10278>,
    <10276, 10278, 10279>,
    <10276, 10279, 3378>,
    <10276, 3378, 3377>,
    <10276, 3377, 3177>,
    <10276, 3177, 10275>,
    <10276, 10275, 10273>,
    <10276, 10273, 10277>,
    <10280, 10281, 10278>,
    <10280, 10278, 10277>,
    <10280, 10277, 10273>,
    <10280, 10273, 10272>,
    <10280, 10272, 10271>,
    <10280, 10271, 10282>,
    <10280, 10282, 10283>,
    <10280, 10283, 10281>,
    <10284, 10285, 10278>,
    <10284, 10278, 10281>,
    <10284, 10281, 10283>,
    <10284, 10283, 10286>,
    <10284, 10286, 10287>,
    <10284, 10287, 10288>,
    <10284, 10288, 10289>,
    <10284, 10289, 10285>,
    <10290, 10279, 10278>,
    <10290, 10278, 10285>,
    <10290, 10285, 10289>,
    <10290, 10289, 10291>,
    <10290, 10291, 3382>,
    <10290, 3382, 3381>,
    <10290, 3381, 3378>,
    <10290, 3378, 10279>,
    <10292, 10293, 10294>,
    <10292, 10294, 10295>,
    <10292, 10295, 3643>,
    <10292, 3643, 3653>,
    <10292, 3653, 3382>,
    <10292, 3382, 10291>,
    <10292, 10291, 10289>,
    <10292, 10289, 10293>,
    <10296, 10297, 10294>,
    <10296, 10294, 10293>,
    <10296, 10293, 10289>,
    <10296, 10289, 10288>,
    <10296, 10288, 10287>,
    <10296, 10287, 10298>,
    <10296, 10298, 10299>,
    <10296, 10299, 10297>,
    <10300, 10301, 10294>,
    <10300, 10294, 10297>,
    <10300, 10297, 10299>,
    <10300, 10299, 10302>,
    <10300, 10302, 10303>,
    <10300, 10303, 10304>,
    <10300, 10304, 10305>,
    <10300, 10305, 10301>,
    <10306, 10295, 10294>,
    <10306, 10294, 10301>,
    <10306, 10301, 10305>,
    <10306, 10305, 10307>,
    <10306, 10307, 3400>,
    <10306, 3400, 3644>,
    <10306, 3644, 3643>,
    <10306, 3643, 10295>,
    <10308, 10309, 10310>,
    <10308, 10310, 10311>,
    <10308, 10311, 3402>,
    <10308, 3402, 3401>,
    <10308, 3401, 3400>,
    <10308, 3400, 10307>,
    <10308, 10307, 10305>,
    <10308, 10305, 10309>,
    <10312, 10313, 10310>,
    <10312, 10310, 10309>,
    <10312, 10309, 10305>,
    <10312, 10305, 10304>,
    <10312, 10304, 10303>,
    <10312, 10303, 10314>,
    <10312, 10314, 10315>,
    <10312, 10315, 10313>,
    <10316, 10317, 10310>,
    <10316, 10310, 10313>,
    <10316, 10313, 10315>,
    <10316, 10315, 10318>,
    <10316, 10318, 10265>,
    <10316, 10265, 10264>,
    <10316, 10264, 10261>,
    <10316, 10261, 10317>,
    <10319, 10311, 10310>,
    <10319, 10310, 10317>,
    <10319, 10317, 10261>,
    <10319, 10261, 10260>,
    <10319, 10260, 3195>,
    <10319, 3195, 3404>,
    <10319, 3404, 3402>,
    <10319, 3402, 10311>,
    <10320, 10321, 10322>,
    <10320, 10322, 10323>,
    <10320, 10323, 10203>,
    <10320, 10203, 10202>,
    <10320, 10202, 10201>,
    <10320, 10201, 10324>,
    <10320, 10324, 10325>,
    <10320, 10325, 10321>,
    <10326, 10327, 10322>,
    <10326, 10322, 10321>,
    <10326, 10321, 10325>,
    <10326, 10325, 10328>,
    <10326, 10328, 3338>,
    <10326, 3338, 3337>,
    <10326, 3337, 3336>,
    <10326, 3336, 10327>,
    <10329, 10330, 10322>,
    <10329, 10322, 10327>,
    <10329, 10327, 3336>,
    <10329, 3336, 3356>,
    <10329, 3356, 3355>,
    <10329, 3355, 10331>,
    <10329, 10331, 10332>,
    <10329, 10332, 10330>,
    <10333, 10323, 10322>,
    <10333, 10322, 10330>,
    <10333, 10330, 10332>,
    <10333, 10332, 10334>,
    <10333, 10334, 10207>,
    <10333, 10207, 10206>,
    <10333, 10206, 10203>,
    <10333, 10203, 10323>,
    <10335, 10336, 10337>,
    <10335, 10337, 10338>,
    <10335, 10338, 10219>,
    <10335, 10219, 10218>,
    <10335, 10218, 10207>,
    <10335, 10207, 10334>,
    <10335, 10334, 10332>,
    <10335, 10332, 10336>,
    <10339, 10340, 10337>,
    <10339, 10337, 10336>,
    <10339, 10336, 10332>,
    <10339, 10332, 10331>,
    <10339, 10331, 3355>,
    <10339, 3355, 3354>,
    <10339, 3354, 3352>,
    <10339, 3352, 10340>,
    <10341, 10342, 10337>,
    <10341, 10337, 10340>,
    <10341, 10340, 3352>,
    <10341, 3352, 3351>,
    <10341, 3351, 3350>,
    <10341, 3350, 10343>,
    <10341, 10343, 10344>,
    <10341, 10344, 10342>,
    <10345, 10338, 10337>,
    <10345, 10337, 10342>,
    <10345, 10342, 10344>,
    <10345, 10344, 10346>,
    <10345, 10346, 10223>,
    <10345, 10223, 10222>,
    <10345, 10222, 10219>,
    <10345, 10219, 10338>,
    <10347, 10348, 10349>,
    <10347, 10349, 10350>,
    <10347, 10350, 10235>,
    <10347, 10235, 10234>,
    <10347, 10234, 10223>,
    <10347, 10223, 10346>,
    <10347, 10346, 10344>,
    <10347, 10344, 10348>,
    <10351, 10352, 10349>,
    <10351, 10349, 10348>,
    <10351, 10348, 10344>,
    <10351, 10344, 10343>,
    <10351, 10343, 3350>,
    <10351, 3350, 3349>,
    <10351, 3349, 3346>,
    <10351, 3346, 10352>,
    <10353, 10354, 10349>,
    <10353, 10349, 10352>,
    <10353, 10352, 3346>,
    <10353, 3346, 3345>,
    <10353, 3345, 3344>,
    <10353, 3344, 10355>,
    <10353, 10355, 10356>,
    <10353, 10356, 10354>,
    <10357, 10350, 10349>,
    <10357, 10349, 10354>,
    <10357, 10354, 10356>,
    <10357, 10356, 10358>,
    <10357, 10358, 10239>,
    <10357, 10239, 10238>,
    <10357, 10238, 10235>,
    <10357, 10235, 10350>,
    <10359, 10360, 10361>,
    <10359, 10361, 10362>,
    <10359, 10362, 10251>,
    <10359, 10251, 10250>,
    <10359, 10250, 10239>,
    <10359, 10239, 10358>,
    <10359, 10358, 10356>,
    <10359, 10356, 10360>,
    <10363, 10364, 10361>,
    <10363, 10361, 10360>,
    <10363, 10360, 10356>,
    <10363, 10356, 10355>,
    <10363, 10355, 3344>,
    <10363, 3344, 3343>,
    <10363, 3343, 3340>,
    <10363, 3340, 10364>,
    <10365, 10366, 10361>,
    <10365, 10361, 10364>,
    <10365, 10364, 3340>,
    <10365, 3340, 3339>,
    <10365, 3339, 3338>,
    <10365, 3338, 10328>,
    <10365, 10328, 10325>,
    <10365, 10325, 10366>,
    <10367, 10362, 10361>,
    <10367, 10361, 10366>,
    <10367, 10366, 10325>,
    <10367, 10325, 10324>,
    <10367, 10324, 10201>,
    <10367, 10201, 10254>,
    <10367, 10254, 10251>,
    <10367, 10251, 10362>,
    <10368, 10369, 10370>,
    <10368, 10370, 10371>,
    <10368, 10371, 10267>,
    <10368, 10267, 10266>,
    <10368, 10266, 10265>,
    <10368, 10265, 10372>,
    <10368, 10372, 10373>,
    <10368, 10373, 10369>,
    <10374, 10375, 10370>,
    <10374, 10370, 10369>,
    <10374, 10369, 10373>,
    <10374, 10373, 10376>,
    <10374, 10376, 3411>,
    <10374, 3411, 3410>,
    <10374, 3410, 3409>,
    <10374, 3409, 10375>,
    <10377, 10378, 10370>,
    <10377, 10370, 10375>,
    <10377, 10375, 3409>,
    <10377, 3409, 3429>,
    <10377, 3429, 3428>,
    <10377, 3428, 10379>,
    <10377, 10379, 10380>,
    <10377, 10380, 10378>,
    <10381, 10371, 10370>,
    <10381, 10370, 10378>,
    <10381, 10378, 10380>,
    <10381, 10380, 10382>,
    <10381, 10382, 10271>,
    <10381, 10271, 10270>,
    <10381, 10270, 10267>,
    <10381, 10267, 10371>,
    <10383, 10384, 10385>,
    <10383, 10385, 10386>,
    <10383, 10386, 10283>,
    <10383, 10283, 10282>,
    <10383, 10282, 10271>,
    <10383, 10271, 10382>,
    <10383, 10382, 10380>,
    <10383, 10380, 10384>,
    <10387, 10388, 10385>,
    <10387, 10385, 10384>,
    <10387, 10384, 10380>,
    <10387, 10380, 10379>,
    <10387, 10379, 3428>,
    <10387, 3428, 3427>,
    <10387, 3427, 3425>,
    <10387, 3425, 10388>,
    <10389, 10390, 10385>,
    <10389, 10385, 10388>,
    <10389, 10388, 3425>,
    <10389, 3425, 3424>,
    <10389, 3424, 3423>,
    <10389, 3423, 10391>,
    <10389, 10391, 10392>,
    <10389, 10392, 10390>,
    <10393, 10386, 10385>,
    <10393, 10385, 10390>,
    <10393, 10390, 10392>,
    <10393, 10392, 10394>,
    <10393, 10394, 10287>,
    <10393, 10287, 10286>,
    <10393, 10286, 10283>,
    <10393, 10283, 10386>,
    <10395, 10396, 10397>,
    <10395, 10397, 10398>,
    <10395, 10398, 10299>,
    <10395, 10299, 10298>,
    <10395, 10298, 10287>,
    <10395, 10287, 10394>,
    <10395, 10394, 10392>,
    <10395, 10392, 10396>,
    <10399, 10400, 10397>,
    <10399, 10397, 10396>,
    <10399, 10396, 10392>,
    <10399, 10392, 10391>,
    <10399, 10391, 3423>,
    <10399, 3423, 3422>,
    <10399, 3422, 3419>,
    <10399, 3419, 10400>,
    <10401, 10402, 10397>,
    <10401, 10397, 10400>,
    <10401, 10400, 3419>,
    <10401, 3419, 3418>,
    <10401, 3418, 3417>,
    <10401, 3417, 10403>,
    <10401, 10403, 10404>,
    <10401, 10404, 10402>,
    <10405, 10398, 10397>,
    <10405, 10397, 10402>,
    <10405, 10402, 10404>,
    <10405, 10404, 10406>,
    <10405, 10406, 10303>,
    <10405, 10303, 10302>,
    <10405, 10302, 10299>,
    <10405, 10299, 10398>,
    <10407, 10408, 10409>,
    <10407, 10409, 10410>,
    <10407, 10410, 10315>,
    <10407, 10315, 10314>,
    <10407, 10314, 10303>,
    <10407, 10303, 10406>,
    <10407, 10406, 10404>,
    <10407, 10404, 10408>,
    <10411, 10412, 10409>,
    <10411, 10409, 10408>,
    <10411, 10408, 10404>,
    <10411, 10404, 10403>,
    <10411, 10403, 3417>,
    <10411, 3417, 3416>,
    <10411, 3416, 3413>,
    <10411, 3413, 10412>,
    <10413, 10414, 10409>,
    <10413, 10409, 10412>,
    <10413, 10412, 3413>,
    <10413, 3413, 3412>,
    <10413, 3412, 3411>,
    <10413, 3411, 10376>,
    <10413, 10376, 10373>,
    <10413, 10373, 10414>,
    <10415, 10410, 10409>,
    <10415, 10409, 10414>,
    <10415, 10414, 10373>,
    <10415, 10373, 10372>,
    <10415, 10372, 10265>,
    <10415, 10265, 10318>,
    <10415, 10318, 10315>,
    <10415, 10315, 10410>,
    <10416, 10417, 10418>,
    <10416, 10418, 10419>,
    <10416, 10419, 3239>,
    <10416, 3239, 3238>,
    <10416, 3238, 3227>,
    <10416, 3227, 10420>,
    <10416, 10420, 10421>,
    <10416, 10421, 10417>,
    <10422, 10423, 10418>,
    <10422, 10418, 10417>,
    <10422, 10417, 10421>,
    <10422, 10421, 10424>,
    <10422, 10424, 3456>,
    <10422, 3456, 3455>,
    <10422, 3455, 3454>,
    <10422, 3454, 10423>,
    <10425, 10426, 10418>,
    <10425, 10418, 10423>,
    <10425, 10423, 3454>,
    <10425, 3454, 3474>,
    <10425, 3474, 3473>,
    <10425, 3473, 10427>,
    <10425, 10427, 10428>,
    <10425, 10428, 10426>,
    <10429, 10419, 10418>,
    <10429, 10418, 10426>,
    <10429, 10426, 10428>,
    <10429, 10428, 10430>,
    <10429, 10430, 3243>,
    <10429, 3243, 3242>,
    <10429, 3242, 3239>,
    <10429, 3239, 10419>,
    <10431, 10432, 10433>,
    <10431, 10433, 10434>,
    <10431, 10434, 3480>,
    <10431, 3480, 3479>,
    <10431, 3479, 3243>,
    <10431, 3243, 10430>,
    <10431, 10430, 10428>,
    <10431, 10428, 10432>,
    <10435, 10436, 10433>,
    <10435, 10433, 10432>,
    <10435, 10432, 10428>,
    <10435, 10428, 10427>,
    <10435, 10427, 3473>,
    <10435, 3473, 3472>,
    <10435, 3472, 3470>,
    <10435, 3470, 10436>,
    <10437, 10438, 10433>,
    <10437, 10433, 10436>,
    <10437, 10436, 3470>,
    <10437, 3470, 3469>,
    <10437, 3469, 3468>,
    <10437, 3468, 10439>,
    <10437, 10439, 10440>,
    <10437, 10440, 10438>,
    <10441, 10434, 10433>,
    <10441, 10433, 10438>,
    <10441, 10438, 10440>,
    <10441, 10440, 10442>,
    <10441, 10442, 3484>,
    <10441, 3484, 3483>,
    <10441, 3483, 3480>,
    <10441, 3480, 10434>,
    <10443, 10444, 10445>,
    <10443, 10445, 10446>,
    <10443, 10446, 3678>,
    <10443, 3678, 3692>,
    <10443, 3692, 3484>,
    <10443, 3484, 10442>,
    <10443, 10442, 10440>,
    <10443, 10440, 10444>,
    <10447, 10448, 10445>,
    <10447, 10445, 10444>,
    <10447, 10444, 10440>,
    <10447, 10440, 10439>,
    <10447, 10439, 3468>,
    <10447, 3468, 3467>,
    <10447, 3467, 3464>,
    <10447, 3464, 10448>,
    <10449, 10450, 10445>,
    <10449, 10445, 10448>,
    <10449, 10448, 3464>,
    <10449, 3464, 3463>,
    <10449, 3463, 3462>,
    <10449, 3462, 10451>,
    <10449, 10451, 10452>,
    <10449, 10452, 10450>,
    <10453, 10446, 10445>,
    <10453, 10445, 10450>,
    <10453, 10450, 10452>,
    <10453, 10452, 10454>,
    <10453, 10454, 3445>,
    <10453, 3445, 3679>,
    <10453, 3679, 3678>,
    <10453, 3678, 10446>,
    <10455, 10456, 10457>,
    <10455, 10457, 10458>,
    <10455, 10458, 3447>,
    <10455, 3447, 3446>,
    <10455, 3446, 3445>,
    <10455, 3445, 10454>,
    <10455, 10454, 10452>,
    <10455, 10452, 10456>,
    <10459, 10460, 10457>,
    <10459, 10457, 10456>,
    <10459, 10456, 10452>,
    <10459, 10452, 10451>,
    <10459, 10451, 3462>,
    <10459, 3462, 3461>,
    <10459, 3461, 3458>,
    <10459, 3458, 10460>,
    <10461, 10462, 10457>,
    <10461, 10457, 10460>,
    <10461, 10460, 3458>,
    <10461, 3458, 3457>,
    <10461, 3457, 3456>,
    <10461, 3456, 10424>,
    <10461, 10424, 10421>,
    <10461, 10421, 10462>,
    <10463, 10458, 10457>,
    <10463, 10457, 10462>,
    <10463, 10462, 10421>,
    <10463, 10421, 10420>,
    <10463, 10420, 3227>,
    <10463, 3227, 3449>,
    <10463, 3449, 3447>,
    <10463, 3447, 10458>,
    <10464, 10465, 10466>,
    <10464, 10466, 10467>,
    <10464, 10467, 3311>,
    <10464, 3311, 3310>,
    <10464, 3310, 3299>,
    <10464, 3299, 10468>,
    <10464, 10468, 10469>,
    <10464, 10469, 10465>,
    <10470, 10471, 10466>,
    <10470, 10466, 10465>,
    <10470, 10465, 10469>,
    <10470, 10469, 10472>,
    <10470, 10472, 3541>,
    <10470, 3541, 3540>,
    <10470, 3540, 3539>,
    <10470, 3539, 10471>,
    <10473, 10474, 10466>,
    <10473, 10466, 10471>,
    <10473, 10471, 3539>,
    <10473, 3539, 3559>,
    <10473, 3559, 3558>,
    <10473, 3558, 10475>,
    <10473, 10475, 10476>,
    <10473, 10476, 10474>,
    <10477, 10467, 10466>,
    <10477, 10466, 10474>,
    <10477, 10474, 10476>,
    <10477, 10476, 10478>,
    <10477, 10478, 3273>,
    <10477, 3273, 3314>,
    <10477, 3314, 3311>,
    <10477, 3311, 10467>,
    <10479, 10480, 10481>,
    <10479, 10481, 10482>,
    <10479, 10482, 3500>,
    <10479, 3500, 3499>,
    <10479, 3499, 3273>,
    <10479, 3273, 10478>,
    <10479, 10478, 10476>,
    <10479, 10476, 10480>,
    <10483, 10484, 10481>,
    <10483, 10481, 10480>,
    <10483, 10480, 10476>,
    <10483, 10476, 10475>,
    <10483, 10475, 3558>,
    <10483, 3558, 3557>,
    <10483, 3557, 3555>,
    <10483, 3555, 10484>,
    <10485, 10486, 10481>,
    <10485, 10481, 10484>,
    <10485, 10484, 3555>,
    <10485, 3555, 3554>,
    <10485, 3554, 3553>,
    <10485, 3553, 10487>,
    <10485, 10487, 10488>,
    <10485, 10488, 10486>,
    <10489, 10482, 10481>,
    <10489, 10481, 10486>,
    <10489, 10486, 10488>,
    <10489, 10488, 10490>,
    <10489, 10490, 3504>,
    <10489, 3504, 3503>,
    <10489, 3503, 3500>,
    <10489, 3500, 10482>,
    <10491, 10492, 10493>,
    <10491, 10493, 10494>,
    <10491, 10494, 3753>,
    <10491, 3753, 3763>,
    <10491, 3763, 3504>,
    <10491, 3504, 10490>,
    <10491, 10490, 10488>,
    <10491, 10488, 10492>,
    <10495, 10496, 10493>,
    <10495, 10493, 10492>,
    <10495, 10492, 10488>,
    <10495, 10488, 10487>,
    <10495, 10487, 3553>,
    <10495, 3553, 3552>,
    <10495, 3552, 3549>,
    <10495, 3549, 10496>,
    <10497, 10498, 10493>,
    <10497, 10493, 10496>,
    <10497, 10496, 3549>,
    <10497, 3549, 3548>,
    <10497, 3548, 3547>,
    <10497, 3547, 10499>,
    <10497, 10499, 10500>,
    <10497, 10500, 10498>,
    <10501, 10494, 10493>,
    <10501, 10493, 10498>,
    <10501, 10498, 10500>,
    <10501, 10500, 10502>,
    <10501, 10502, 3530>,
    <10501, 3530, 3754>,
    <10501, 3754, 3753>,
    <10501, 3753, 10494>,
    <10503, 10504, 10505>,
    <10503, 10505, 10506>,
    <10503, 10506, 3532>,
    <10503, 3532, 3531>,
    <10503, 3531, 3530>,
    <10503, 3530, 10502>,
    <10503, 10502, 10500>,
    <10503, 10500, 10504>,
    <10507, 10508, 10505>,
    <10507, 10505, 10504>,
    <10507, 10504, 10500>,
    <10507, 10500, 10499>,
    <10507, 10499, 3547>,
    <10507, 3547, 3546>,
    <10507, 3546, 3543>,
    <10507, 3543, 10508>,
    <10509, 10510, 10505>,
    <10509, 10505, 10508>,
    <10509, 10508, 3543>,
    <10509, 3543, 3542>,
    <10509, 3542, 3541>,
    <10509, 3541, 10472>,
    <10509, 10472, 10469>,
    <10509, 10469, 10510>,
    <10511, 10506, 10505>,
    <10511, 10505, 10510>,
    <10511, 10510, 10469>,
    <10511, 10469, 10468>,
    <10511, 10468, 3299>,
    <10511, 3299, 3534>,
    <10511, 3534, 3532>,
    <10511, 3532, 10506>
  }
  uv_indices {
    20736,   // from 0 triangles and 10368 quads
    <2184, 2192, 2185>,
    <2184, 2185, 2189>    <2184, 2189, 2186>,
    <2184, 2186, 2190>    <2184, 2190, 2187>,
    <2184, 2187, 2191>    <2184, 2191, 2188>,
    <2184, 2188, 2192>    <2193, 2201, 2194>,
    <2193, 2194, 2198>    <2193, 2198, 2195>,
    <2193, 2195, 2199>    <2193, 2199, 2196>,
    <2193, 2196, 2200>    <2193, 2200, 2197>,
    <2193, 2197, 2201>    <2202, 2210, 2203>,
    <2202, 2203, 2207>    <2202, 2207, 2204>,
    <2202, 2204, 2208>    <2202, 2208, 2205>,
    <2202, 2205, 2209>    <2202, 2209, 2206>,
    <2202, 2206, 2210>    <2211, 2219, 2212>,
    <2211, 2212, 2216>    <2211, 2216, 2213>,
    <2211, 2213, 2217>    <2211, 2217, 2214>,
    <2211, 2214, 2218>    <2211, 2218, 2215>,
    <2211, 2215, 2219>    <2220, 2228, 2221>,
    <2220, 2221, 2225>    <2220, 2225, 2222>,
    <2220, 2222, 2226>    <2220, 2226, 2223>,
    <2220, 2223, 2227>    <2220, 2227, 2224>,
    <2220, 2224, 2228>    <2229, 2237, 2230>,
    <2229, 2230, 2234>    <2229, 2234, 2231>,
    <2229, 2231, 2235>    <2229, 2235, 2232>,
    <2229, 2232, 2236>    <2229, 2236, 2233>,
    <2229, 2233, 2237>    <2238, 2246, 2239>,
    <2238, 2239, 2243>    <2238, 2243, 2240>,
    <2238, 2240, 2244>    <2238, 2244, 2241>,
    <2238, 2241, 2245>    <2238, 2245, 2242>,
    <2238, 2242, 2246>    <2247, 2255, 2248>,
    <2247, 2248, 2252>    <2247, 2252, 2249>,
    <2247, 2249, 2253>    <2247, 2253, 2250>,
    <2247, 2250, 2254>    <2247, 2254, 2251>,
    <2247, 2251, 2255>    <2256, 2264, 2257>,
    <2256, 2257, 2261>    <2256, 2261, 2258>,
    <2256, 2258, 2262>    <2256, 2262, 2259>,
    <2256, 2259, 2263>    <2256, 2263, 2260>,
    <2256, 2260, 2264>    <2265, 2273, 2266>,
    <2265, 2266, 2270>    <2265, 2270, 2267>,
    <2265, 2267, 2271>    <2265, 2271, 2268>,
    <2265, 2268, 2272>    <2265, 2272, 2269>,
    <2265, 2269, 2273>    <2274, 2282, 2275>,
    <2274, 2275, 2279>    <2274, 2279, 2276>,
    <2274, 2276, 2280>    <2274, 2280, 2277>,
    <2274, 2277, 2281>    <2274, 2281, 2278>,
    <2274, 2278, 2282>    <2283, 2291, 2284>,
    <2283, 2284, 2288>    <2283, 2288, 2285>,
    <2283, 2285, 2289>    <2283, 2289, 2286>,
    <2283, 2286, 2290>    <2283, 2290, 2287>,
    <2283, 2287, 2291>    <2292, 2300, 2293>,
    <2292, 2293, 2297>    <2292, 2297, 2294>,
    <2292, 2294, 2298>    <2292, 2298, 2295>,
    <2292, 2295, 2299>    <2292, 2299, 2296>,
    <2292, 2296, 2300>    <2301, 2309, 2302>,
    <2301, 2302, 2306>    <2301, 2306, 2303>,
    <2301, 2303, 2307>    <2301, 2307, 2304>,
    <2301, 2304, 2308>    <2301, 2308, 2305>,
    <2301, 2305, 2309>    <2310, 2318, 2311>,
    <2310, 2311, 2315>    <2310, 2315, 2312>,
    <2310, 2312, 2316>    <2310, 2316, 2313>,
    <2310, 2313, 2317>    <2310, 2317, 2314>,
    <2310, 2314, 2318>    <2319, 2327, 2320>,
    <2319, 2320, 2324>    <2319, 2324, 2321>,
    <2319, 2321, 2325>    <2319, 2325, 2322>,
    <2319, 2322, 2326>    <2319, 2326, 2323>,
    <2319, 2323, 2327>    <2328, 2336, 2329>,
    <2328, 2329, 2333>    <2328, 2333, 2330>,
    <2328, 2330, 2334>    <2328, 2334, 2331>,
    <2328, 2331, 2335>    <2328, 2335, 2332>,
    <2328, 2332, 2336>    <2337, 2345, 2338>,
    <2337, 2338, 2342>    <2337, 2342, 2339>,
    <2337, 2339, 2343>    <2337, 2343, 2340>,
    <2337, 2340, 2344>    <2337, 2344, 2341>,
    <2337, 2341, 2345>    <2346, 2354, 2347>,
    <2346, 2347, 2351>    <2346, 2351, 2348>,
    <2346, 2348, 2352>    <2346, 2352, 2349>,
    <2346, 2349, 2353>    <2346, 2353, 2350>,
    <2346, 2350, 2354>    <2355, 2363, 2356>,
    <2355, 2356, 2360>    <2355, 2360, 2357>,
    <2355, 2357, 2361>    <2355, 2361, 2358>,
    <2355, 2358, 2362>    <2355, 2362, 2359>,
    <2355, 2359, 2363>    <2364, 2372, 2365>,
    <2364, 2365, 2369>    <2364, 2369, 2366>,
    <2364, 2366, 2370>    <2364, 2370, 2367>,
    <2364, 2367, 2371>    <2364, 2371, 2368>,
    <2364, 2368, 2372>    <2373, 2381, 2374>,
    <2373, 2374, 2378>    <2373, 2378, 2375>,
    <2373, 2375, 2379>    <2373, 2379, 2376>,
    <2373, 2376, 2380>    <2373, 2380, 2377>,
    <2373, 2377, 2381>    <2382, 2390, 2383>,
    <2382, 2383, 2387>    <2382, 2387, 2384>,
    <2382, 2384, 2388>    <2382, 2388, 2385>,
    <2382, 2385, 2389>    <2382, 2389, 2386>,
    <2382, 2386, 2390>    <2391, 2399, 2392>,
    <2391, 2392, 2396>    <2391, 2396, 2393>,
    <2391, 2393, 2397>    <2391, 2397, 2394>,
    <2391, 2394, 2398>    <2391, 2398, 2395>,
    <2391, 2395, 2399>    <2400, 2408, 2401>,
    <2400, 2401, 2405>    <2400, 2405, 2402>,
    <2400, 2402, 2406>    <2400, 2406, 2403>,
    <2400, 2403, 2407>    <2400, 2407, 2404>,
    <2400, 2404, 2408>    <2409, 2417, 2410>,
    <2409, 2410, 2414>    <2409, 2414, 2411>,
    <2409, 2411, 2415>    <2409, 2415, 2412>,
    <2409, 2412, 2416>    <2409, 2416, 2413>,
    <2409, 2413, 2417>    <2418, 2426, 2419>,
    <2418, 2419, 2423>    <2418, 2423, 2420>,
    <2418, 2420, 2424>    <2418, 2424, 2421>,
    <2418, 2421, 2425>    <2418, 2425, 2422>,
    <2418, 2422, 2426>    <2427, 2435, 2428>,
    <2427, 2428, 2432>    <2427, 2432, 2429>,
    <2427, 2429, 2433>    <2427, 2433, 2430>,
    <2427, 2430, 2434>    <2427, 2434, 2431>,
    <2427, 2431, 2435>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <2436, 2444, 2437>,
    <2436, 2437, 2441>    <2436, 2441, 2438>,
    <2436, 2438, 2442>    <2436, 2442, 2439>,
    <2436, 2439, 2443>    <2436, 2443, 2440>,
    <2436, 2440, 2444>    <2445, 2453, 2446>,
    <2445, 2446, 2450>    <2445, 2450, 2447>,
    <2445, 2447, 2451>    <2445, 2451, 2448>,
    <2445, 2448, 2452>    <2445, 2452, 2449>,
    <2445, 2449, 2453>    <2454, 2462, 2455>,
    <2454, 2455, 2459>    <2454, 2459, 2456>,
    <2454, 2456, 2460>    <2454, 2460, 2457>,
    <2454, 2457, 2461>    <2454, 2461, 2458>,
    <2454, 2458, 2462>    <2463, 2471, 2464>,
    <2463, 2464, 2468>    <2463, 2468, 2465>,
    <2463, 2465, 2469>    <2463, 2469, 2466>,
    <2463, 2466, 2470>    <2463, 2470, 2467>,
    <2463, 2467, 2471>    <2472, 2480, 2473>,
    <2472, 2473, 2477>    <2472, 2477, 2474>,
    <2472, 2474, 2478>    <2472, 2478, 2475>,
    <2472, 2475, 2479>    <2472, 2479, 2476>,
    <2472, 2476, 2480>    <2481, 2489, 2482>,
    <2481, 2482, 2486>    <2481, 2486, 2483>,
    <2481, 2483, 2487>    <2481, 2487, 2484>,
    <2481, 2484, 2488>    <2481, 2488, 2485>,
    <2481, 2485, 2489>    <2490, 2498, 2491>,
    <2490, 2491, 2495>    <2490, 2495, 2492>,
    <2490, 2492, 2496>    <2490, 2496, 2493>,
    <2490, 2493, 2497>    <2490, 2497, 2494>,
    <2490, 2494, 2498>    <2499, 2507, 2500>,
    <2499, 2500, 2504>    <2499, 2504, 2501>,
    <2499, 2501, 2505>    <2499, 2505, 2502>,
    <2499, 2502, 2506>    <2499, 2506, 2503>,
    <2499, 2503, 2507>    <2508, 2516, 2509>,
    <2508, 2509, 2513>    <2508, 2513, 2510>,
    <2508, 2510, 2514>    <2508, 2514, 2511>,
    <2508, 2511, 2515>    <2508, 2515, 2512>,
    <2508, 2512, 2516>    <2517, 2525, 2518>,
    <2517, 2518, 2522>    <2517, 2522, 2519>,
    <2517, 2519, 2523>    <2517, 2523, 2520>,
    <2517, 2520, 2524>    <2517, 2524, 2521>,
    <2517, 2521, 2525>    <2526, 2534, 2527>,
    <2526, 2527, 2531>    <2526, 2531, 2528>,
    <2526, 2528, 2532>    <2526, 2532, 2529>,
    <2526, 2529, 2533>    <2526, 2533, 2530>,
    <2526, 2530, 2534>    <2535, 2543, 2536>,
    <2535, 2536, 2540>    <2535, 2540, 2537>,
    <2535, 2537, 2541>    <2535, 2541, 2538>,
    <2535, 2538, 2542>    <2535, 2542, 2539>,
    <2535, 2539, 2543>    <2544, 2552, 2545>,
    <2544, 2545, 2549>    <2544, 2549, 2546>,
    <2544, 2546, 2550>    <2544, 2550, 2547>,
    <2544, 2547, 2551>    <2544, 2551, 2548>,
    <2544, 2548, 2552>    <2553, 2561, 2554>,
    <2553, 2554, 2558>    <2553, 2558, 2555>,
    <2553, 2555, 2559>    <2553, 2559, 2556>,
    <2553, 2556, 2560>    <2553, 2560, 2557>,
    <2553, 2557, 2561>    <2562, 2570, 2563>,
    <2562, 2563, 2567>    <2562, 2567, 2564>,
    <2562, 2564, 2568>    <2562, 2568, 2565>,
    <2562, 2565, 2569>    <2562, 2569, 2566>,
    <2562, 2566, 2570>    <2571, 2579, 2572>,
    <2571, 2572, 2576>    <2571, 2576, 2573>,
    <2571, 2573, 2577>    <2571, 2577, 2574>,
    <2571, 2574, 2578>    <2571, 2578, 2575>,
    <2571, 2575, 2579>    <2580, 2588, 2581>,
    <2580, 2581, 2585>    <2580, 2585, 2582>,
    <2580, 2582, 2586>    <2580, 2586, 2583>,
    <2580, 2583, 2587>    <2580, 2587, 2584>,
    <2580, 2584, 2588>    <2589, 2597, 2590>,
    <2589, 2590, 2594>    <2589, 2594, 2591>,
    <2589, 2591, 2595>    <2589, 2595, 2592>,
    <2589, 2592, 2596>    <2589, 2596, 2593>,
    <2589, 2593, 2597>    <2598, 2606, 2599>,
    <2598, 2599, 2603>    <2598, 2603, 2600>,
    <2598, 2600, 2604>    <2598, 2604, 2601>,
    <2598, 2601, 2605>    <2598, 2605, 2602>,
    <2598, 2602, 2606>    <2607, 2615, 2608>,
    <2607, 2608, 2612>    <2607, 2612, 2609>,
    <2607, 2609, 2613>    <2607, 2613, 2610>,
    <2607, 2610, 2614>    <2607, 2614, 2611>,
    <2607, 2611, 2615>    <2616, 2624, 2617>,
    <2616, 2617, 2621>    <2616, 2621, 2618>,
    <2616, 2618, 2622>    <2616, 2622, 2619>,
    <2616, 2619, 2623>    <2616, 2623, 2620>,
    <2616, 2620, 2624>    <2625, 2633, 2626>,
    <2625, 2626, 2630>    <2625, 2630, 2627>,
    <2625, 2627, 2631>    <2625, 2631, 2628>,
    <2625, 2628, 2632>    <2625, 2632, 2629>,
    <2625, 2629, 2633>    <2634, 2642, 2635>,
    <2634, 2635, 2639>    <2634, 2639, 2636>,
    <2634, 2636, 2640>    <2634, 2640, 2637>,
    <2634, 2637, 2641>    <2634, 2641, 2638>,
    <2634, 2638, 2642>    <2643, 2651, 2644>,
    <2643, 2644, 2648>    <2643, 2648, 2645>,
    <2643, 2645, 2649>    <2643, 2649, 2646>,
    <2643, 2646, 2650>    <2643, 2650, 2647>,
    <2643, 2647, 2651>    <2652, 2660, 2653>,
    <2652, 2653, 2657>    <2652, 2657, 2654>,
    <2652, 2654, 2658>    <2652, 2658, 2655>,
    <2652, 2655, 2659>    <2652, 2659, 2656>,
    <2652, 2656, 2660>    <2661, 2669, 2662>,
    <2661, 2662, 2666>    <2661, 2666, 2663>,
    <2661, 2663, 2667>    <2661, 2667, 2664>,
    <2661, 2664, 2668>    <2661, 2668, 2665>,
    <2661, 2665, 2669>    <2670, 2678, 2671>,
    <2670, 2671, 2675>    <2670, 2675, 2672>,
    <2670, 2672, 2676>    <2670, 2676, 2673>,
    <2670, 2673, 2677>    <2670, 2677, 2674>,
    <2670, 2674, 2678>    <2679, 2687, 2680>,
    <2679, 2680, 2684>    <2679, 2684, 2681>,
    <2679, 2681, 2685>    <2679, 2685, 2682>,
    <2679, 2682, 2686>    <2679, 2686, 2683>,
    <2679, 2683, 2687>    <2688, 2696, 2689>,
    <2688, 2689, 2693>    <2688, 2693, 2690>,
    <2688, 2690, 2694>    <2688, 2694, 2691>,
    <2688, 2691, 2695>    <2688, 2695, 2692>,
    <2688, 2692, 2696>    <2697, 2705, 2698>,
    <2697, 2698, 2702>    <2697, 2702, 2699>,
    <2697, 2699, 2703>    <2697, 2703, 2700>,
    <2697, 2700, 2704>    <2697, 2704, 2701>,
    <2697, 2701, 2705>    <2706, 2714, 2707>,
    <2706, 2707, 2711>    <2706, 2711, 2708>,
    <2706, 2708, 2712>    <2706, 2712, 2709>,
    <2706, 2709, 2713>    <2706, 2713, 2710>,
    <2706, 2710, 2714>    <2715, 2723, 2716>,
    <2715, 2716, 2720>    <2715, 2720, 2717>,
    <2715, 2717, 2721>    <2715, 2721, 2718>,
    <2715, 2718, 2722>    <2715, 2722, 2719>,
    <2715, 2719, 2723>    <2724, 2732, 2725>,
    <2724, 2725, 2729>    <2724, 2729, 2726>,
    <2724, 2726, 2730>    <2724, 2730, 2727>,
    <2724, 2727, 2731>    <2724, 2731, 2728>,
    <2724, 2728, 2732>    <2733, 2741, 2734>,
    <2733, 2734, 2738>    <2733, 2738, 2735>,
    <2733, 2735, 2739>    <2733, 2739, 2736>,
    <2733, 2736, 2740>    <2733, 2740, 2737>,
    <2733, 2737, 2741>    <2742, 2750, 2743>,
    <2742, 2743, 2747>    <2742, 2747, 2744>,
    <2742, 2744, 2748>    <2742, 2748, 2745>,
    <2742, 2745, 2749>    <2742, 2749, 2746>,
    <2742, 2746, 2750>    <2751, 2759, 2752>,
    <2751, 2752, 2756>    <2751, 2756, 2753>,
    <2751, 2753, 2757>    <2751, 2757, 2754>,
    <2751, 2754, 2758>    <2751, 2758, 2755>,
    <2751, 2755, 2759>    <2760, 2768, 2761>,
    <2760, 2761, 2765>    <2760, 2765, 2762>,
    <2760, 2762, 2766>    <2760, 2766, 2763>,
    <2760, 2763, 2767>    <2760, 2767, 2764>,
    <2760, 2764, 2768>    <2769, 2777, 2770>,
    <2769, 2770, 2774>    <2769, 2774, 2771>,
    <2769, 2771, 2775>    <2769, 2775, 2772>,
    <2769, 2772, 2776>    <2769, 2776, 2773>,
    <2769, 2773, 2777>    <2778, 2786, 2779>,
    <2778, 2779, 2783>    <2778, 2783, 2780>,
    <2778, 2780, 2784>    <2778, 2784, 2781>,
    <2778, 2781, 2785>    <2778, 2785, 2782>,
    <2778, 2782, 2786>    <2787, 2795, 2788>,
    <2787, 2788, 2792>    <2787, 2792, 2789>,
    <2787, 2789, 2793>    <2787, 2793, 2790>,
    <2787, 2790, 2794>    <2787, 2794, 2791>,
    <2787, 2791, 2795>    <2796, 2804, 2797>,
    <2796, 2797, 2801>    <2796, 2801, 2798>,
    <2796, 2798, 2802>    <2796, 2802, 2799>,
    <2796, 2799, 2803>    <2796, 2803, 2800>,
    <2796, 2800, 2804>    <2805, 2813, 2806>,
    <2805, 2806, 2810>    <2805, 2810, 2807>,
    <2805, 2807, 2811>    <2805, 2811, 2808>,
    <2805, 2808, 2812>    <2805, 2812, 2809>,
    <2805, 2809, 2813>    <2814, 2822, 2815>,
    <2814, 2815, 2819>    <2814, 2819, 2816>,
    <2814, 2816, 2820>    <2814, 2820, 2817>,
    <2814, 2817, 2821>    <2814, 2821, 2818>,
    <2814, 2818, 2822>    <2823, 2831, 2824>,
    <2823, 2824, 2828>    <2823, 2828, 2825>,
    <2823, 2825, 2829>    <2823, 2829, 2826>,
    <2823, 2826, 2830>    <2823, 2830, 2827>,
    <2823, 2827, 2831>    <2832, 2840, 2833>,
    <2832, 2833, 2837>    <2832, 2837, 2834>,
    <2832, 2834, 2838>    <2832, 2838, 2835>,
    <2832, 2835, 2839>    <2832, 2839, 2836>,
    <2832, 2836, 2840>    <2841, 2849, 2842>,
    <2841, 2842, 2846>    <2841, 2846, 2843>,
    <2841, 2843, 2847>    <2841, 2847, 2844>,
    <2841, 2844, 2848>    <2841, 2848, 2845>,
    <2841, 2845, 2849>    <2850, 2858, 2851>,
    <2850, 2851, 2855>    <2850, 2855, 2852>,
    <2850, 2852, 2856>    <2850, 2856, 2853>,
    <2850, 2853, 2857>    <2850, 2857, 2854>,
    <2850, 2854, 2858>    <2859, 2867, 2860>,
    <2859, 2860, 2864>    <2859, 2864, 2861>,
    <2859, 2861, 2865>    <2859, 2865, 2862>,
    <2859, 2862, 2866>    <2859, 2866, 2863>,
    <2859, 2863, 2867>    <2868, 2876, 2869>,
    <2868, 2869, 2873>    <2868, 2873, 2870>,
    <2868, 2870, 2874>    <2868, 2874, 2871>,
    <2868, 2871, 2875>    <2868, 2875, 2872>,
    <2868, 2872, 2876>    <2877, 2885, 2878>,
    <2877, 2878, 2882>    <2877, 2882, 2879>,
    <2877, 2879, 2883>    <2877, 2883, 2880>,
    <2877, 2880, 2884>    <2877, 2884, 2881>,
    <2877, 2881, 2885>    <2886, 2894, 2887>,
    <2886, 2887, 2891>    <2886, 2891, 2888>,
    <2886, 2888, 2892>    <2886, 2892, 2889>,
    <2886, 2889, 2893>    <2886, 2893, 2890>,
    <2886, 2890, 2894>    <2895, 2903, 2896>,
    <2895, 2896, 2900>    <2895, 2900, 2897>,
    <2895, 2897, 2901>    <2895, 2901, 2898>,
    <2895, 2898, 2902>    <2895, 2902, 2899>,
    <2895, 2899, 2903>    <2904, 2912, 2905>,
    <2904, 2905, 2909>    <2904, 2909, 2906>,
    <2904, 2906, 2910>    <2904, 2910, 2907>,
    <2904, 2907, 2911>    <2904, 2911, 2908>,
    <2904, 2908, 2912>    <2913, 2921, 2914>,
    <2913, 2914, 2918>    <2913, 2918, 2915>,
    <2913, 2915, 2919>    <2913, 2919, 2916>,
    <2913, 2916, 2920>    <2913, 2920, 2917>,
    <2913, 2917, 2921>    <2922, 2930, 2923>,
    <2922, 2923, 2927>    <2922, 2927, 2924>,
    <2922, 2924, 2928>    <2922, 2928, 2925>,
    <2922, 2925, 2929>    <2922, 2929, 2926>,
    <2922, 2926, 2930>    <2931, 2939, 2932>,
    <2931, 2932, 2936>    <2931, 2936, 2933>,
    <2931, 2933, 2937>    <2931, 2937, 2934>,
    <2931, 2934, 2938>    <2931, 2938, 2935>,
    <2931, 2935, 2939>    <2940, 2948, 2941>,
    <2940, 2941, 2945>    <2940, 2945, 2942>,
    <2940, 2942, 2946>    <2940, 2946, 2943>,
    <2940, 2943, 2947>    <2940, 2947, 2944>,
    <2940, 2944, 2948>    <2949, 2957, 2950>,
    <2949, 2950, 2954>    <2949, 2954, 2951>,
    <2949, 2951, 2955>    <2949, 2955, 2952>,
    <2949, 2952, 2956>    <2949, 2956, 2953>,
    <2949, 2953, 2957>    <2958, 2966, 2959>,
    <2958, 2959, 2963>    <2958, 2963, 2960>,
    <2958, 2960, 2964>    <2958, 2964, 2961>,
    <2958, 2961, 2965>    <2958, 2965, 2962>,
    <2958, 2962, 2966>    <2967, 2975, 2968>,
    <2967, 2968, 2972>    <2967, 2972, 2969>,
    <2967, 2969, 2973>    <2967, 2973, 2970>,
    <2967, 2970, 2974>    <2967, 2974, 2971>,
    <2967, 2971, 2975>    <2976, 2984, 2977>,
    <2976, 2977, 2981>    <2976, 2981, 2978>,
    <2976, 2978, 2982>    <2976, 2982, 2979>,
    <2976, 2979, 2983>    <2976, 2983, 2980>,
    <2976, 2980, 2984>    <2985, 2993, 2986>,
    <2985, 2986, 2990>    <2985, 2990, 2987>,
    <2985, 2987, 2991>    <2985, 2991, 2988>,
    <2985, 2988, 2992>    <2985, 2992, 2989>,
    <2985, 2989, 2993>    <2994, 3002, 2995>,
    <2994, 2995, 2999>    <2994, 2999, 2996>,
    <2994, 2996, 3000>    <2994, 3000, 2997>,
    <2994, 2997, 3001>    <2994, 3001, 2998>,
    <2994, 2998, 3002>    <3003, 3011, 3004>,
    <3003, 3004, 3008>    <3003, 3008, 3005>,
    <3003, 3005, 3009>    <3003, 3009, 3006>,
    <3003, 3006, 3010>    <3003, 3010, 3007>,
    <3003, 3007, 3011>    <3012, 3020, 3013>,
    <3012, 3013, 3017>    <3012, 3017, 3014>,
    <3012, 3014, 3018>    <3012, 3018, 3015>,
    <3012, 3015, 3019>    <3012, 3019, 3016>,
    <3012, 3016, 3020>    <3021, 3029, 3022>,
    <3021, 3022, 3026>    <3021, 3026, 3023>,
    <3021, 3023, 3027>    <3021, 3027, 3024>,
    <3021, 3024, 3028>    <3021, 3028, 3025>,
    <3021, 3025, 3029>    <3030, 3038, 3031>,
    <3030, 3031, 3035>    <3030, 3035, 3032>,
    <3030, 3032, 3036>    <3030, 3036, 3033>,
    <3030, 3033, 3037>    <3030, 3037, 3034>,
    <3030, 3034, 3038>    <3039, 3047, 3040>,
    <3039, 3040, 3044>    <3039, 3044, 3041>,
    <3039, 3041, 3045>    <3039, 3045, 3042>,
    <3039, 3042, 3046>    <3039, 3046, 3043>,
    <3039, 3043, 3047>    <3048, 3056, 3049>,
    <3048, 3049, 3053>    <3048, 3053, 3050>,
    <3048, 3050, 3054>    <3048, 3054, 3051>,
    <3048, 3051, 3055>    <3048, 3055, 3052>,
    <3048, 3052, 3056>    <3057, 3065, 3058>,
    <3057, 3058, 3062>    <3057, 3062, 3059>,
    <3057, 3059, 3063>    <3057, 3063, 3060>,
    <3057, 3060, 3064>    <3057, 3064, 3061>,
    <3057, 3061, 3065>    <3066, 3074, 3067>,
    <3066, 3067, 3071>    <3066, 3071, 3068>,
    <3066, 3068, 3072>    <3066, 3072, 3069>,
    <3066, 3069, 3073>    <3066, 3073, 3070>,
    <3066, 3070, 3074>    <3075, 3083, 3076>,
    <3075, 3076, 3080>    <3075, 3080, 3077>,
    <3075, 3077, 3081>    <3075, 3081, 3078>,
    <3075, 3078, 3082>    <3075, 3082, 3079>,
    <3075, 3079, 3083>    <3084, 3092, 3085>,
    <3084, 3085, 3089>    <3084, 3089, 3086>,
    <3084, 3086, 3090>    <3084, 3090, 3087>,
    <3084, 3087, 3091>    <3084, 3091, 3088>,
    <3084, 3088, 3092>    <3093, 3101, 3094>,
    <3093, 3094, 3098>    <3093, 3098, 3095>,
    <3093, 3095, 3099>    <3093, 3099, 3096>,
    <3093, 3096, 3100>    <3093, 3100, 3097>,
    <3093, 3097, 3101>    <3102, 3110, 3103>,
    <3102, 3103, 3107>    <3102, 3107, 3104>,
    <3102, 3104, 3108>    <3102, 3108, 3105>,
    <3102, 3105, 3109>    <3102, 3109, 3106>,
    <3102, 3106, 3110>    <3111, 3119, 3112>,
    <3111, 3112, 3116>    <3111, 3116, 3113>,
    <3111, 3113, 3117>    <3111, 3117, 3114>,
    <3111, 3114, 3118>    <3111, 3118, 3115>,
    <3111, 3115, 3119>    <3120, 3128, 3121>,
    <3120, 3121, 3125>    <3120, 3125, 3122>,
    <3120, 3122, 3126>    <3120, 3126, 3123>,
    <3120, 3123, 3127>    <3120, 3127, 3124>,
    <3120, 3124, 3128>    <3129, 3137, 3130>,
    <3129, 3130, 3134>    <3129, 3134, 3131>,
    <3129, 3131, 3135>    <3129, 3135, 3132>,
    <3129, 3132, 3136>    <3129, 3136, 3133>,
    <3129, 3133, 3137>    <3138, 3146, 3139>,
    <3138, 3139, 3143>    <3138, 3143, 3140>,
    <3138, 3140, 3144>    <3138, 3144, 3141>,
    <3138, 3141, 3145>    <3138, 3145, 3142>,
    <3138, 3142, 3146>    <3147, 3155, 3148>,
    <3147, 3148, 3152>    <3147, 3152, 3149>,
    <3147, 3149, 3153>    <3147, 3153, 3150>,
    <3147, 3150, 3154>    <3147, 3154, 3151>,
    <3147, 3151, 3155>    <3156, 3164, 3157>,
    <3156, 3157, 3161>    <3156, 3161, 3158>,
    <3156, 3158, 3162>    <3156, 3162, 3159>,
    <3156, 3159, 3163>    <3156, 3163, 3160>,
    <3156, 3160, 3164>    <3165, 3173, 3166>,
    <3165, 3166, 3170>    <3165, 3170, 3167>,
    <3165, 3167, 3171>    <3165, 3171, 3168>,
    <3165, 3168, 3172>    <3165, 3172, 3169>,
    <3165, 3169, 3173>    <3174, 3182, 3175>,
    <3174, 3175, 3179>    <3174, 3179, 3176>,
    <3174, 3176, 3180>    <3174, 3180, 3177>,
    <3174, 3177, 3181>    <3174, 3181, 3178>,
    <3174, 3178, 3182>    <3183, 3191, 3184>,
    <3183, 3184, 3188>    <3183, 3188, 3185>,
    <3183, 3185, 3189>    <3183, 3189, 3186>,
    <3183, 3186, 3190>    <3183, 3190, 3187>,
    <3183, 3187, 3191>    <3192, 3200, 3193>,
    <3192, 3193, 3197>    <3192, 3197, 3194>,
    <3192, 3194, 3198>    <3192, 3198, 3195>,
    <3192, 3195, 3199>    <3192, 3199, 3196>,
    <3192, 3196, 3200>    <3201, 3209, 3202>,
    <3201, 3202, 3206>    <3201, 3206, 3203>,
    <3201, 3203, 3207>    <3201, 3207, 3204>,
    <3201, 3204, 3208>    <3201, 3208, 3205>,
    <3201, 3205, 3209>    <3210, 3218, 3211>,
    <3210, 3211, 3215>    <3210, 3215, 3212>,
    <3210, 3212, 3216>    <3210, 3216, 3213>,
    <3210, 3213, 3217>    <3210, 3217, 3214>,
    <3210, 3214, 3218>    <3219, 3227, 3220>,
    <3219, 3220, 3224>    <3219, 3224, 3221>,
    <3219, 3221, 3225>    <3219, 3225, 3222>,
    <3219, 3222, 3226>    <3219, 3226, 3223>,
    <3219, 3223, 3227>    <3228, 3236, 3229>,
    <3228, 3229, 3233>    <3228, 3233, 3230>,
    <3228, 3230, 3234>    <3228, 3234, 3231>,
    <3228, 3231, 3235>    <3228, 3235, 3232>,
    <3228, 3232, 3236>    <3237, 3245, 3238>,
    <3237, 3238, 3242>    <3237, 3242, 3239>,
    <3237, 3239, 3243>    <3237, 3243, 3240>,
    <3237, 3240, 3244>    <3237, 3244, 3241>,
    <3237, 3241, 3245>    <3246, 3254, 3247>,
    <3246, 3247, 3251>    <3246, 3251, 3248>,
    <3246, 3248, 3252>    <3246, 3252, 3249>,
    <3246, 3249, 3253>    <3246, 3253, 3250>,
    <3246, 3250, 3254>    <3255, 3263, 3256>,
    <3255, 3256, 3260>    <3255, 3260, 3257>,
    <3255, 3257, 3261>    <3255, 3261, 3258>,
    <3255, 3258, 3262>    <3255, 3262, 3259>,
    <3255, 3259, 3263>    <3264, 3272, 3265>,
    <3264, 3265, 3269>    <3264, 3269, 3266>,
    <3264, 3266, 3270>    <3264, 3270, 3267>,
    <3264, 3267, 3271>    <3264, 3271, 3268>,
    <3264, 3268, 3272>    <3273, 3281, 3274>,
    <3273, 3274, 3278>    <3273, 3278, 3275>,
    <3273, 3275, 3279>    <3273, 3279, 3276>,
    <3273, 3276, 3280>    <3273, 3280, 3277>,
    <3273, 3277, 3281>    <3282, 3290, 3283>,
    <3282, 3283, 3287>    <3282, 3287, 3284>,
    <3282, 3284, 3288>    <3282, 3288, 3285>,
    <3282, 3285, 3289>    <3282, 3289, 3286>,
    <3282, 3286, 3290>    <3291, 3299, 3292>,
    <3291, 3292, 3296>    <3291, 3296, 3293>,
    <3291, 3293, 3297>    <3291, 3297, 3294>,
    <3291, 3294, 3298>    <3291, 3298, 3295>,
    <3291, 3295, 3299>    <3300, 3308, 3301>,
    <3300, 3301, 3305>    <3300, 3305, 3302>,
    <3300, 3302, 3306>    <3300, 3306, 3303>,
    <3300, 3303, 3307>    <3300, 3307, 3304>,
    <3300, 3304, 3308>    <3309, 3317, 3310>,
    <3309, 3310, 3314>    <3309, 3314, 3311>,
    <3309, 3311, 3315>    <3309, 3315, 3312>,
    <3309, 3312, 3316>    <3309, 3316, 3313>,
    <3309, 3313, 3317>    <3318, 3326, 3319>,
    <3318, 3319, 3323>    <3318, 3323, 3320>,
    <3318, 3320, 3324>    <3318, 3324, 3321>,
    <3318, 3321, 3325>    <3318, 3325, 3322>,
    <3318, 3322, 3326>    <3327, 3335, 3328>,
    <3327, 3328, 3332>    <3327, 3332, 3329>,
    <3327, 3329, 3333>    <3327, 3333, 3330>,
    <3327, 3330, 3334>    <3327, 3334, 3331>,
    <3327, 3331, 3335>    <3336, 3344, 3337>,
    <3336, 3337, 3341>    <3336, 3341, 3338>,
    <3336, 3338, 3342>    <3336, 3342, 3339>,
    <3336, 3339, 3343>    <3336, 3343, 3340>,
    <3336, 3340, 3344>    <3345, 3353, 3346>,
    <3345, 3346, 3350>    <3345, 3350, 3347>,
    <3345, 3347, 3351>    <3345, 3351, 3348>,
    <3345, 3348, 3352>    <3345, 3352, 3349>,
    <3345, 3349, 3353>    <3354, 3362, 3355>,
    <3354, 3355, 3359>    <3354, 3359, 3356>,
    <3354, 3356, 3360>    <3354, 3360, 3357>,
    <3354, 3357, 3361>    <3354, 3361, 3358>,
    <3354, 3358, 3362>    <3363, 3371, 3364>,
    <3363, 3364, 3368>    <3363, 3368, 3365>,
    <3363, 3365, 3369>    <3363, 3369, 3366>,
    <3363, 3366, 3370>    <3363, 3370, 3367>,
    <3363, 3367, 3371>    <3372, 3380, 3373>,
    <3372, 3373, 3377>    <3372, 3377, 3374>,
    <3372, 3374, 3378>    <3372, 3378, 3375>,
    <3372, 3375, 3379>    <3372, 3379, 3376>,
    <3372, 3376, 3380>    <3381, 3389, 3382>,
    <3381, 3382, 3386>    <3381, 3386, 3383>,
    <3381, 3383, 3387>    <3381, 3387, 3384>,
    <3381, 3384, 3388>    <3381, 3388, 3385>,
    <3381, 3385, 3389>    <3390, 3398, 3391>,
    <3390, 3391, 3395>    <3390, 3395, 3392>,
    <3390, 3392, 3396>    <3390, 3396, 3393>,
    <3390, 3393, 3397>    <3390, 3397, 3394>,
    <3390, 3394, 3398>    <3399, 3407, 3400>,
    <3399, 3400, 3404>    <3399, 3404, 3401>,
    <3399, 3401, 3405>    <3399, 3405, 3402>,
    <3399, 3402, 3406>    <3399, 3406, 3403>,
    <3399, 3403, 3407>    <3408, 3416, 3409>,
    <3408, 3409, 3413>    <3408, 3413, 3410>,
    <3408, 3410, 3414>    <3408, 3414, 3411>,
    <3408, 3411, 3415>    <3408, 3415, 3412>,
    <3408, 3412, 3416>    <3417, 3425, 3418>,
    <3417, 3418, 3422>    <3417, 3422, 3419>,
    <3417, 3419, 3423>    <3417, 3423, 3420>,
    <3417, 3420, 3424>    <3417, 3424, 3421>,
    <3417, 3421, 3425>    <3426, 3434, 3427>,
    <3426, 3427, 3431>    <3426, 3431, 3428>,
    <3426, 3428, 3432>    <3426, 3432, 3429>,
    <3426, 3429, 3433>    <3426, 3433, 3430>,
    <3426, 3430, 3434>    <3435, 3443, 3436>,
    <3435, 3436, 3440>    <3435, 3440, 3437>,
    <3435, 3437, 3441>    <3435, 3441, 3438>,
    <3435, 3438, 3442>    <3435, 3442, 3439>,
    <3435, 3439, 3443>    <3444, 3452, 3445>,
    <3444, 3445, 3449>    <3444, 3449, 3446>,
    <3444, 3446, 3450>    <3444, 3450, 3447>,
    <3444, 3447, 3451>    <3444, 3451, 3448>,
    <3444, 3448, 3452>    <3453, 3461, 3454>,
    <3453, 3454, 3458>    <3453, 3458, 3455>,
    <3453, 3455, 3459>    <3453, 3459, 3456>,
    <3453, 3456, 3460>    <3453, 3460, 3457>,
    <3453, 3457, 3461>    <3462, 3470, 3463>,
    <3462, 3463, 3467>    <3462, 3467, 3464>,
    <3462, 3464, 3468>    <3462, 3468, 3465>,
    <3462, 3465, 3469>    <3462, 3469, 3466>,
    <3462, 3466, 3470>    <3471, 3479, 3472>,
    <3471, 3472, 3476>    <3471, 3476, 3473>,
    <3471, 3473, 3477>    <3471, 3477, 3474>,
    <3471, 3474, 3478>    <3471, 3478, 3475>,
    <3471, 3475, 3479>    <3480, 3488, 3481>,
    <3480, 3481, 3485>    <3480, 3485, 3482>,
    <3480, 3482, 3486>    <3480, 3486, 3483>,
    <3480, 3483, 3487>    <3480, 3487, 3484>,
    <3480, 3484, 3488>    <3489, 3497, 3490>,
    <3489, 3490, 3494>    <3489, 3494, 3491>,
    <3489, 3491, 3495>    <3489, 3495, 3492>,
    <3489, 3492, 3496>    <3489, 3496, 3493>,
    <3489, 3493, 3497>    <3498, 3506, 3499>,
    <3498, 3499, 3503>    <3498, 3503, 3500>,
    <3498, 3500, 3504>    <3498, 3504, 3501>,
    <3498, 3501, 3505>    <3498, 3505, 3502>,
    <3498, 3502, 3506>    <3507, 3515, 3508>,
    <3507, 3508, 3512>    <3507, 3512, 3509>,
    <3507, 3509, 3513>    <3507, 3513, 3510>,
    <3507, 3510, 3514>    <3507, 3514, 3511>,
    <3507, 3511, 3515>    <3516, 3524, 3517>,
    <3516, 3517, 3521>    <3516, 3521, 3518>,
    <3516, 3518, 3522>    <3516, 3522, 3519>,
    <3516, 3519, 3523>    <3516, 3523, 3520>,
    <3516, 3520, 3524>    <3525, 3533, 3526>,
    <3525, 3526, 3530>    <3525, 3530, 3527>,
    <3525, 3527, 3531>    <3525, 3531, 3528>,
    <3525, 3528, 3532>    <3525, 3532, 3529>,
    <3525, 3529, 3533>    <3534, 3542, 3535>,
    <3534, 3535, 3539>    <3534, 3539, 3536>,
    <3534, 3536, 3540>    <3534, 3540, 3537>,
    <3534, 3537, 3541>    <3534, 3541, 3538>,
    <3534, 3538, 3542>    <3543, 3551, 3544>,
    <3543, 3544, 3548>    <3543, 3548, 3545>,
    <3543, 3545, 3549>    <3543, 3549, 3546>,
    <3543, 3546, 3550>    <3543, 3550, 3547>,
    <3543, 3547, 3551>    <3552, 3560, 3553>,
    <3552, 3553, 3557>    <3552, 3557, 3554>,
    <3552, 3554, 3558>    <3552, 3558, 3555>,
    <3552, 3555, 3559>    <3552, 3559, 3556>,
    <3552, 3556, 3560>    <3561, 3569, 3562>,
    <3561, 3562, 3566>    <3561, 3566, 3563>,
    <3561, 3563, 3567>    <3561, 3567, 3564>,
    <3561, 3564, 3568>    <3561, 3568, 3565>,
    <3561, 3565, 3569>    <3570, 3578, 3571>,
    <3570, 3571, 3575>    <3570, 3575, 3572>,
    <3570, 3572, 3576>    <3570, 3576, 3573>,
    <3570, 3573, 3577>    <3570, 3577, 3574>,
    <3570, 3574, 3578>    <3579, 3587, 3580>,
    <3579, 3580, 3584>    <3579, 3584, 3581>,
    <3579, 3581, 3585>    <3579, 3585, 3582>,
    <3579, 3582, 3586>    <3579, 3586, 3583>,
    <3579, 3583, 3587>    <3588, 3596, 3589>,
    <3588, 3589, 3593>    <3588, 3593, 3590>,
    <3588, 3590, 3594>    <3588, 3594, 3591>,
    <3588, 3591, 3595>    <3588, 3595, 3592>,
    <3588, 3592, 3596>    <3597, 3605, 3598>,
    <3597, 3598, 3602>    <3597, 3602, 3599>,
    <3597, 3599, 3603>    <3597, 3603, 3600>,
    <3597, 3600, 3604>    <3597, 3604, 3601>,
    <3597, 3601, 3605>    <3606, 3614, 3607>,
    <3606, 3607, 3611>    <3606, 3611, 3608>,
    <3606, 3608, 3612>    <3606, 3612, 3609>,
    <3606, 3609, 3613>    <3606, 3613, 3610>,
    <3606, 3610, 3614>    <3615, 3623, 3616>,
    <3615, 3616, 3620>    <3615, 3620, 3617>,
    <3615, 3617, 3621>    <3615, 3621, 3618>,
    <3615, 3618, 3622>    <3615, 3622, 3619>,
    <3615, 3619, 3623>    <3624, 3632, 3625>,
    <3624, 3625, 3629>    <3624, 3629, 3626>,
    <3624, 3626, 3630>    <3624, 3630, 3627>,
    <3624, 3627, 3631>    <3624, 3631, 3628>,
    <3624, 3628, 3632>    <3633, 3641, 3634>,
    <3633, 3634, 3638>    <3633, 3638, 3635>,
    <3633, 3635, 3639>    <3633, 3639, 3636>,
    <3633, 3636, 3640>    <3633, 3640, 3637>,
    <3633, 3637, 3641>    <3642, 3650, 3643>,
    <3642, 3643, 3647>    <3642, 3647, 3644>,
    <3642, 3644, 3648>    <3642, 3648, 3645>,
    <3642, 3645, 3649>    <3642, 3649, 3646>,
    <3642, 3646, 3650>    <3651, 3659, 3652>,
    <3651, 3652, 3656>    <3651, 3656, 3653>,
    <3651, 3653, 3657>    <3651, 3657, 3654>,
    <3651, 3654, 3658>    <3651, 3658, 3655>,
    <3651, 3655, 3659>    <3660, 3668, 3661>,
    <3660, 3661, 3665>    <3660, 3665, 3662>,
    <3660, 3662, 3666>    <3660, 3666, 3663>,
    <3660, 3663, 3667>    <3660, 3667, 3664>,
    <3660, 3664, 3668>    <3669, 3677, 3670>,
    <3669, 3670, 3674>    <3669, 3674, 3671>,
    <3669, 3671, 3675>    <3669, 3675, 3672>,
    <3669, 3672, 3676>    <3669, 3676, 3673>,
    <3669, 3673, 3677>    <3678, 3686, 3679>,
    <3678, 3679, 3683>    <3678, 3683, 3680>,
    <3678, 3680, 3684>    <3678, 3684, 3681>,
    <3678, 3681, 3685>    <3678, 3685, 3682>,
    <3678, 3682, 3686>    <3687, 3695, 3688>,
    <3687, 3688, 3692>    <3687, 3692, 3689>,
    <3687, 3689, 3693>    <3687, 3693, 3690>,
    <3687, 3690, 3694>    <3687, 3694, 3691>,
    <3687, 3691, 3695>    <3696, 3704, 3697>,
    <3696, 3697, 3701>    <3696, 3701, 3698>,
    <3696, 3698, 3702>    <3696, 3702, 3699>,
    <3696, 3699, 3703>    <3696, 3703, 3700>,
    <3696, 3700, 3704>    <3705, 3713, 3706>,
    <3705, 3706, 3710>    <3705, 3710, 3707>,
    <3705, 3707, 3711>    <3705, 3711, 3708>,
    <3705, 3708, 3712>    <3705, 3712, 3709>,
    <3705, 3709, 3713>    <3714, 3722, 3715>,
    <3714, 3715, 3719>    <3714, 3719, 3716>,
    <3714, 3716, 3720>    <3714, 3720, 3717>,
    <3714, 3717, 3721>    <3714, 3721, 3718>,
    <3714, 3718, 3722>    <3723, 3731, 3724>,
    <3723, 3724, 3728>    <3723, 3728, 3725>,
    <3723, 3725, 3729>    <3723, 3729, 3726>,
    <3723, 3726, 3730>    <3723, 3730, 3727>,
    <3723, 3727, 3731>    <3732, 3740, 3733>,
    <3732, 3733, 3737>    <3732, 3737, 3734>,
    <3732, 3734, 3738>    <3732, 3738, 3735>,
    <3732, 3735, 3739>    <3732, 3739, 3736>,
    <3732, 3736, 3740>    <3741, 3749, 3742>,
    <3741, 3742, 3746>    <3741, 3746, 3743>,
    <3741, 3743, 3747>    <3741, 3747, 3744>,
    <3741, 3744, 3748>    <3741, 3748, 3745>,
    <3741, 3745, 3749>    <3750, 3758, 3751>,
    <3750, 3751, 3755>    <3750, 3755, 3752>,
    <3750, 3752, 3756>    <3750, 3756, 3753>,
    <3750, 3753, 3757>    <3750, 3757, 3754>,
    <3750, 3754, 3758>    <3759, 3767, 3760>,
    <3759, 3760, 3764>    <3759, 3764, 3761>,
    <3759, 3761, 3765>    <3759, 3765, 3762>,
    <3759, 3762, 3766>    <3759, 3766, 3763>,
    <3759, 3763, 3767>    <3768, 3776, 3769>,
    <3768, 3769, 3773>    <3768, 3773, 3770>,
    <3768, 3770, 3774>    <3768, 3774, 3771>,
    <3768, 3771, 3775>    <3768, 3775, 3772>,
    <3768, 3772, 3776>    <3777, 3785, 3778>,
    <3777, 3778, 3782>    <3777, 3782, 3779>,
    <3777, 3779, 3783>    <3777, 3783, 3780>,
    <3777, 3780, 3784>    <3777, 3784, 3781>,
    <3777, 3781, 3785>    <3786, 3794, 3787>,
    <3786, 3787, 3791>    <3786, 3791, 3788>,
    <3786, 3788, 3792>    <3786, 3792, 3789>,
    <3786, 3789, 3793>    <3786, 3793, 3790>,
    <3786, 3790, 3794>    <3795, 3803, 3796>,
    <3795, 3796, 3800>    <3795, 3800, 3797>,
    <3795, 3797, 3801>    <3795, 3801, 3798>,
    <3795, 3798, 3802>    <3795, 3802, 3799>,
    <3795, 3799, 3803>    <3804, 3812, 3805>,
    <3804, 3805, 3809>    <3804, 3809, 3806>,
    <3804, 3806, 3810>    <3804, 3810, 3807>,
    <3804, 3807, 3811>    <3804, 3811, 3808>,
    <3804, 3808, 3812>    <3813, 3821, 3814>,
    <3813, 3814, 3818>    <3813, 3818, 3815>,
    <3813, 3815, 3819>    <3813, 3819, 3816>,
    <3813, 3816, 3820>    <3813, 3820, 3817>,
    <3813, 3817, 3821>    <3822, 3830, 3823>,
    <3822, 3823, 3827>    <3822, 3827, 3824>,
    <3822, 3824, 3828>    <3822, 3828, 3825>,
    <3822, 3825, 3829>    <3822, 3829, 3826>,
    <3822, 3826, 3830>    <3831, 3839, 3832>,
    <3831, 3832, 3836>    <3831, 3836, 3833>,
    <3831, 3833, 3837>    <3831, 3837, 3834>,
    <3831, 3834, 3838>    <3831, 3838, 3835>,
    <3831, 3835, 3839>    <3840, 3848, 3841>,
    <3840, 3841, 3845>    <3840, 3845, 3842>,
    <3840, 3842, 3846>    <3840, 3846, 3843>,
    <3840, 3843, 3847>    <3840, 3847, 3844>,
    <3840, 3844, 3848>    <3849, 3857, 3850>,
    <3849, 3850, 3854>    <3849, 3854, 3851>,
    <3849, 3851, 3855>    <3849, 3855, 3852>,
    <3849, 3852, 3856>    <3849, 3856, 3853>,
    <3849, 3853, 3857>    <3858, 3866, 3859>,
    <3858, 3859, 3863>    <3858, 3863, 3860>,
    <3858, 3860, 3864>    <3858, 3864, 3861>,
    <3858, 3861, 3865>    <3858, 3865, 3862>,
    <3858, 3862, 3866>    <3867, 3875, 3868>,
    <3867, 3868, 3872>    <3867, 3872, 3869>,
    <3867, 3869, 3873>    <3867, 3873, 3870>,
    <3867, 3870, 3874>    <3867, 3874, 3871>,
    <3867, 3871, 3875>    <3876, 3884, 3877>,
    <3876, 3877, 3881>    <3876, 3881, 3878>,
    <3876, 3878, 3882>    <3876, 3882, 3879>,
    <3876, 3879, 3883>    <3876, 3883, 3880>,
    <3876, 3880, 3884>    <3885, 3893, 3886>,
    <3885, 3886, 3890>    <3885, 3890, 3887>,
    <3885, 3887, 3891>    <3885, 3891, 3888>,
    <3885, 3888, 3892>    <3885, 3892, 3889>,
    <3885, 3889, 3893>    <3894, 3902, 3895>,
    <3894, 3895, 3899>    <3894, 3899, 3896>,
    <3894, 3896, 3900>    <3894, 3900, 3897>,
    <3894, 3897, 3901>    <3894, 3901, 3898>,
    <3894, 3898, 3902>    <3903, 3911, 3904>,
    <3903, 3904, 3908>    <3903, 3908, 3905>,
    <3903, 3905, 3909>    <3903, 3909, 3906>,
    <3903, 3906, 3910>    <3903, 3910, 3907>,
    <3903, 3907, 3911>    <3912, 3920, 3913>,
    <3912, 3913, 3917>    <3912, 3917, 3914>,
    <3912, 3914, 3918>    <3912, 3918, 3915>,
    <3912, 3915, 3919>    <3912, 3919, 3916>,
    <3912, 3916, 3920>    <3921, 3929, 3922>,
    <3921, 3922, 3926>    <3921, 3926, 3923>,
    <3921, 3923, 3927>    <3921, 3927, 3924>,
    <3921, 3924, 3928>    <3921, 3928, 3925>,
    <3921, 3925, 3929>    <3930, 3938, 3931>,
    <3930, 3931, 3935>    <3930, 3935, 3932>,
    <3930, 3932, 3936>    <3930, 3936, 3933>,
    <3930, 3933, 3937>    <3930, 3937, 3934>,
    <3930, 3934, 3938>    <3939, 3947, 3940>,
    <3939, 3940, 3944>    <3939, 3944, 3941>,
    <3939, 3941, 3945>    <3939, 3945, 3942>,
    <3939, 3942, 3946>    <3939, 3946, 3943>,
    <3939, 3943, 3947>    <3948, 3956, 3949>,
    <3948, 3949, 3953>    <3948, 3953, 3950>,
    <3948, 3950, 3954>    <3948, 3954, 3951>,
    <3948, 3951, 3955>    <3948, 3955, 3952>,
    <3948, 3952, 3956>    <3957, 3965, 3958>,
    <3957, 3958, 3962>    <3957, 3962, 3959>,
    <3957, 3959, 3963>    <3957, 3963, 3960>,
    <3957, 3960, 3964>    <3957, 3964, 3961>,
    <3957, 3961, 3965>    <3966, 3974, 3967>,
    <3966, 3967, 3971>    <3966, 3971, 3968>,
    <3966, 3968, 3972>    <3966, 3972, 3969>,
    <3966, 3969, 3973>    <3966, 3973, 3970>,
    <3966, 3970, 3974>    <3975, 3983, 3976>,
    <3975, 3976, 3980>    <3975, 3980, 3977>,
    <3975, 3977, 3981>    <3975, 3981, 3978>,
    <3975, 3978, 3982>    <3975, 3982, 3979>,
    <3975, 3979, 3983>    <3984, 3992, 3985>,
    <3984, 3985, 3989>    <3984, 3989, 3986>,
    <3984, 3986, 3990>    <3984, 3990, 3987>,
    <3984, 3987, 3991>    <3984, 3991, 3988>,
    <3984, 3988, 3992>    <3993, 4001, 3994>,
    <3993, 3994, 3998>    <3993, 3998, 3995>,
    <3993, 3995, 3999>    <3993, 3999, 3996>,
    <3993, 3996, 4000>    <3993, 4000, 3997>,
    <3993, 3997, 4001>    <4002, 4010, 4003>,
    <4002, 4003, 4007>    <4002, 4007, 4004>,
    <4002, 4004, 4008>    <4002, 4008, 4005>,
    <4002, 4005, 4009>    <4002, 4009, 4006>,
    <4002, 4006, 4010>    <4011, 4019, 4012>,
    <4011, 4012, 4016>    <4011, 4016, 4013>,
    <4011, 4013, 4017>    <4011, 4017, 4014>,
    <4011, 4014, 4018>    <4011, 4018, 4015>,
    <4011, 4015, 4019>    <4020, 4028, 4021>,
    <4020, 4021, 4025>    <4020, 4025, 4022>,
    <4020, 4022, 4026>    <4020, 4026, 4023>,
    <4020, 4023, 4027>    <4020, 4027, 4024>,
    <4020, 4024, 4028>    <4029, 4037, 4030>,
    <4029, 4030, 4034>    <4029, 4034, 4031>,
    <4029, 4031, 4035>    <4029, 4035, 4032>,
    <4029, 4032, 4036>    <4029, 4036, 4033>,
    <4029, 4033, 4037>    <4038, 4046, 4039>,
    <4038, 4039, 4043>    <4038, 4043, 4040>,
    <4038, 4040, 4044>    <4038, 4044, 4041>,
    <4038, 4041, 4045>    <4038, 4045, 4042>,
    <4038, 4042, 4046>    <4047, 4055, 4048>,
    <4047, 4048, 4052>    <4047, 4052, 4049>,
    <4047, 4049, 4053>    <4047, 4053, 4050>,
    <4047, 4050, 4054>    <4047, 4054, 4051>,
    <4047, 4051, 4055>    <4056, 4064, 4057>,
    <4056, 4057, 4061>    <4056, 4061, 4058>,
    <4056, 4058, 4062>    <4056, 4062, 4059>,
    <4056, 4059, 4063>    <4056, 4063, 4060>,
    <4056, 4060, 4064>    <4065, 4073, 4066>,
    <4065, 4066, 4070>    <4065, 4070, 4067>,
    <4065, 4067, 4071>    <4065, 4071, 4068>,
    <4065, 4068, 4072>    <4065, 4072, 4069>,
    <4065, 4069, 4073>    <4074, 4082, 4075>,
    <4074, 4075, 4079>    <4074, 4079, 4076>,
    <4074, 4076, 4080>    <4074, 4080, 4077>,
    <4074, 4077, 4081>    <4074, 4081, 4078>,
    <4074, 4078, 4082>    <4083, 4091, 4084>,
    <4083, 4084, 4088>    <4083, 4088, 4085>,
    <4083, 4085, 4089>    <4083, 4089, 4086>,
    <4083, 4086, 4090>    <4083, 4090, 4087>,
    <4083, 4087, 4091>    <4092, 4100, 4093>,
    <4092, 4093, 4097>    <4092, 4097, 4094>,
    <4092, 4094, 4098>    <4092, 4098, 4095>,
    <4092, 4095, 4099>    <4092, 4099, 4096>,
    <4092, 4096, 4100>    <4101, 4109, 4102>,
    <4101, 4102, 4106>    <4101, 4106, 4103>,
    <4101, 4103, 4107>    <4101, 4107, 4104>,
    <4101, 4104, 4108>    <4101, 4108, 4105>,
    <4101, 4105, 4109>    <4110, 4118, 4111>,
    <4110, 4111, 4115>    <4110, 4115, 4112>,
    <4110, 4112, 4116>    <4110, 4116, 4113>,
    <4110, 4113, 4117>    <4110, 4117, 4114>,
    <4110, 4114, 4118>    <4119, 4127, 4120>,
    <4119, 4120, 4124>    <4119, 4124, 4121>,
    <4119, 4121, 4125>    <4119, 4125, 4122>,
    <4119, 4122, 4126>    <4119, 4126, 4123>,
    <4119, 4123, 4127>    <4128, 4136, 4129>,
    <4128, 4129, 4133>    <4128, 4133, 4130>,
    <4128, 4130, 4134>    <4128, 4134, 4131>,
    <4128, 4131, 4135>    <4128, 4135, 4132>,
    <4128, 4132, 4136>    <4137, 4145, 4138>,
    <4137, 4138, 4142>    <4137, 4142, 4139>,
    <4137, 4139, 4143>    <4137, 4143, 4140>,
    <4137, 4140, 4144>    <4137, 4144, 4141>,
    <4137, 4141, 4145>    <4146, 4154, 4147>,
    <4146, 4147, 4151>    <4146, 4151, 4148>,
    <4146, 4148, 4152>    <4146, 4152, 4149>,
    <4146, 4149, 4153>    <4146, 4153, 4150>,
    <4146, 4150, 4154>    <4155, 4163, 4156>,
    <4155, 4156, 4160>    <4155, 4160, 4157>,
    <4155, 4157, 4161>    <4155, 4161, 4158>,
    <4155, 4158, 4162>    <4155, 4162, 4159>,
    <4155, 4159, 4163>    <4164, 4172, 4165>,
    <4164, 4165, 4169>    <4164, 4169, 4166>,
    <4164, 4166, 4170>    <4164, 4170, 4167>,
    <4164, 4167, 4171>    <4164, 4171, 4168>,
    <4164, 4168, 4172>    <4173, 4181, 4174>,
    <4173, 4174, 4178>    <4173, 4178, 4175>,
    <4173, 4175, 4179>    <4173, 4179, 4176>,
    <4173, 4176, 4180>    <4173, 4180, 4177>,
    <4173, 4177, 4181>    <4182, 4190, 4183>,
    <4182, 4183, 4187>    <4182, 4187, 4184>,
    <4182, 4184, 4188>    <4182, 4188, 4185>,
    <4182, 4185, 4189>    <4182, 4189, 4186>,
    <4182, 4186, 4190>    <4191, 4199, 4192>,
    <4191, 4192, 4196>    <4191, 4196, 4193>,
    <4191, 4193, 4197>    <4191, 4197, 4194>,
    <4191, 4194, 4198>    <4191, 4198, 4195>,
    <4191, 4195, 4199>    <4200, 4208, 4201>,
    <4200, 4201, 4205>    <4200, 4205, 4202>,
    <4200, 4202, 4206>    <4200, 4206, 4203>,
    <4200, 4203, 4207>    <4200, 4207, 4204>,
    <4200, 4204, 4208>    <4209, 4217, 4210>,
    <4209, 4210, 4214>    <4209, 4214, 4211>,
    <4209, 4211, 4215>    <4209, 4215, 4212>,
    <4209, 4212, 4216>    <4209, 4216, 4213>,
    <4209, 4213, 4217>    <4218, 4226, 4219>,
    <4218, 4219, 4223>    <4218, 4223, 4220>,
    <4218, 4220, 4224>    <4218, 4224, 4221>,
    <4218, 4221, 4225>    <4218, 4225, 4222>,
    <4218, 4222, 4226>    <4227, 4235, 4228>,
    <4227, 4228, 4232>    <4227, 4232, 4229>,
    <4227, 4229, 4233>    <4227, 4233, 4230>,
    <4227, 4230, 4234>    <4227, 4234, 4231>,
    <4227, 4231, 4235>    <4236, 4244, 4237>,
    <4236, 4237, 4241>    <4236, 4241, 4238>,
    <4236, 4238, 4242>    <4236, 4242, 4239>,
    <4236, 4239, 4243>    <4236, 4243, 4240>,
    <4236, 4240, 4244>    <4245, 4253, 4246>,
    <4245, 4246, 4250>    <4245, 4250, 4247>,
    <4245, 4247, 4251>    <4245, 4251, 4248>,
    <4245, 4248, 4252>    <4245, 4252, 4249>,
    <4245, 4249, 4253>    <4254, 4262, 4255>,
    <4254, 4255, 4259>    <4254, 4259, 4256>,
    <4254, 4256, 4260>    <4254, 4260, 4257>,
    <4254, 4257, 4261>    <4254, 4261, 4258>,
    <4254, 4258, 4262>    <4263, 4271, 4264>,
    <4263, 4264, 4268>    <4263, 4268, 4265>,
    <4263, 4265, 4269>    <4263, 4269, 4266>,
    <4263, 4266, 4270>    <4263, 4270, 4267>,
    <4263, 4267, 4271>    <4272, 4280, 4273>,
    <4272, 4273, 4277>    <4272, 4277, 4274>,
    <4272, 4274, 4278>    <4272, 4278, 4275>,
    <4272, 4275, 4279>    <4272, 4279, 4276>,
    <4272, 4276, 4280>    <4281, 4289, 4282>,
    <4281, 4282, 4286>    <4281, 4286, 4283>,
    <4281, 4283, 4287>    <4281, 4287, 4284>,
    <4281, 4284, 4288>    <4281, 4288, 4285>,
    <4281, 4285, 4289>    <4290, 4298, 4291>,
    <4290, 4291, 4295>    <4290, 4295, 4292>,
    <4290, 4292, 4296>    <4290, 4296, 4293>,
    <4290, 4293, 4297>    <4290, 4297, 4294>,
    <4290, 4294, 4298>    <4299, 4307, 4300>,
    <4299, 4300, 4304>    <4299, 4304, 4301>,
    <4299, 4301, 4305>    <4299, 4305, 4302>,
    <4299, 4302, 4306>    <4299, 4306, 4303>,
    <4299, 4303, 4307>    <4308, 4316, 4309>,
    <4308, 4309, 4313>    <4308, 4313, 4310>,
    <4308, 4310, 4314>    <4308, 4314, 4311>,
    <4308, 4311, 4315>    <4308, 4315, 4312>,
    <4308, 4312, 4316>    <4317, 4325, 4318>,
    <4317, 4318, 4322>    <4317, 4322, 4319>,
    <4317, 4319, 4323>    <4317, 4323, 4320>,
    <4317, 4320, 4324>    <4317, 4324, 4321>,
    <4317, 4321, 4325>    <4326, 4334, 4327>,
    <4326, 4327, 4331>    <4326, 4331, 4328>,
    <4326, 4328, 4332>    <4326, 4332, 4329>,
    <4326, 4329, 4333>    <4326, 4333, 4330>,
    <4326, 4330, 4334>    <4335, 4343, 4336>,
    <4335, 4336, 4340>    <4335, 4340, 4337>,
    <4335, 4337, 4341>    <4335, 4341, 4338>,
    <4335, 4338, 4342>    <4335, 4342, 4339>,
    <4335, 4339, 4343>    <4344, 4352, 4345>,
    <4344, 4345, 4349>    <4344, 4349, 4346>,
    <4344, 4346, 4350>    <4344, 4350, 4347>,
    <4344, 4347, 4351>    <4344, 4351, 4348>,
    <4344, 4348, 4352>    <4353, 4361, 4354>,
    <4353, 4354, 4358>    <4353, 4358, 4355>,
    <4353, 4355, 4359>    <4353, 4359, 4356>,
    <4353, 4356, 4360>    <4353, 4360, 4357>,
    <4353, 4357, 4361>    <4362, 4370, 4363>,
    <4362, 4363, 4367>    <4362, 4367, 4364>,
    <4362, 4364, 4368>    <4362, 4368, 4365>,
    <4362, 4365, 4369>    <4362, 4369, 4366>,
    <4362, 4366, 4370>    <4371, 4379, 4372>,
    <4371, 4372, 4376>    <4371, 4376, 4373>,
    <4371, 4373, 4377>    <4371, 4377, 4374>,
    <4371, 4374, 4378>    <4371, 4378, 4375>,
    <4371, 4375, 4379>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <4380, 4388, 4381>,
    <4380, 4381, 4385>    <4380, 4385, 4382>,
    <4380, 4382, 4386>    <4380, 4386, 4383>,
    <4380, 4383, 4387>    <4380, 4387, 4384>,
    <4380, 4384, 4388>    <4389, 4397, 4390>,
    <4389, 4390, 4394>    <4389, 4394, 4391>,
    <4389, 4391, 4395>    <4389, 4395, 4392>,
    <4389, 4392, 4396>    <4389, 4396, 4393>,
    <4389, 4393, 4397>    <4398, 4406, 4399>,
    <4398, 4399, 4403>    <4398, 4403, 4400>,
    <4398, 4400, 4404>    <4398, 4404, 4401>,
    <4398, 4401, 4405>    <4398, 4405, 4402>,
    <4398, 4402, 4406>    <4407, 4415, 4408>,
    <4407, 4408, 4412>    <4407, 4412, 4409>,
    <4407, 4409, 4413>    <4407, 4413, 4410>,
    <4407, 4410, 4414>    <4407, 4414, 4411>,
    <4407, 4411, 4415>    <4416, 4424, 4417>,
    <4416, 4417, 4421>    <4416, 4421, 4418>,
    <4416, 4418, 4422>    <4416, 4422, 4419>,
    <4416, 4419, 4423>    <4416, 4423, 4420>,
    <4416, 4420, 4424>    <4425, 4433, 4426>,
    <4425, 4426, 4430>    <4425, 4430, 4427>,
    <4425, 4427, 4431>    <4425, 4431, 4428>,
    <4425, 4428, 4432>    <4425, 4432, 4429>,
    <4425, 4429, 4433>    <4434, 4442, 4435>,
    <4434, 4435, 4439>    <4434, 4439, 4436>,
    <4434, 4436, 4440>    <4434, 4440, 4437>,
    <4434, 4437, 4441>    <4434, 4441, 4438>,
    <4434, 4438, 4442>    <4443, 4451, 4444>,
    <4443, 4444, 4448>    <4443, 4448, 4445>,
    <4443, 4445, 4449>    <4443, 4449, 4446>,
    <4443, 4446, 4450>    <4443, 4450, 4447>,
    <4443, 4447, 4451>    <4452, 4460, 4453>,
    <4452, 4453, 4457>    <4452, 4457, 4454>,
    <4452, 4454, 4458>    <4452, 4458, 4455>,
    <4452, 4455, 4459>    <4452, 4459, 4456>,
    <4452, 4456, 4460>    <4461, 4469, 4462>,
    <4461, 4462, 4466>    <4461, 4466, 4463>,
    <4461, 4463, 4467>    <4461, 4467, 4464>,
    <4461, 4464, 4468>    <4461, 4468, 4465>,
    <4461, 4465, 4469>    <4470, 4478, 4471>,
    <4470, 4471, 4475>    <4470, 4475, 4472>,
    <4470, 4472, 4476>    <4470, 4476, 4473>,
    <4470, 4473, 4477>    <4470, 4477, 4474>,
    <4470, 4474, 4478>    <4479, 4487, 4480>,
    <4479, 4480, 4484>    <4479, 4484, 4481>,
    <4479, 4481, 4485>    <4479, 4485, 4482>,
    <4479, 4482, 4486>    <4479, 4486, 4483>,
    <4479, 4483, 4487>    <4488, 4496, 4489>,
    <4488, 4489, 4493>    <4488, 4493, 4490>,
    <4488, 4490, 4494>    <4488, 4494, 4491>,
    <4488, 4491, 4495>    <4488, 4495, 4492>,
    <4488, 4492, 4496>    <4497, 4505, 4498>,
    <4497, 4498, 4502>    <4497, 4502, 4499>,
    <4497, 4499, 4503>    <4497, 4503, 4500>,
    <4497, 4500, 4504>    <4497, 4504, 4501>,
    <4497, 4501, 4505>    <4506, 4514, 4507>,
    <4506, 4507, 4511>    <4506, 4511, 4508>,
    <4506, 4508, 4512>    <4506, 4512, 4509>,
    <4506, 4509, 4513>    <4506, 4513, 4510>,
    <4506, 4510, 4514>    <4515, 4523, 4516>,
    <4515, 4516, 4520>    <4515, 4520, 4517>,
    <4515, 4517, 4521>    <4515, 4521, 4518>,
    <4515, 4518, 4522>    <4515, 4522, 4519>,
    <4515, 4519, 4523>    <4524, 4532, 4525>,
    <4524, 4525, 4529>    <4524, 4529, 4526>,
    <4524, 4526, 4530>    <4524, 4530, 4527>,
    <4524, 4527, 4531>    <4524, 4531, 4528>,
    <4524, 4528, 4532>    <4533, 4541, 4534>,
    <4533, 4534, 4538>    <4533, 4538, 4535>,
    <4533, 4535, 4539>    <4533, 4539, 4536>,
    <4533, 4536, 4540>    <4533, 4540, 4537>,
    <4533, 4537, 4541>    <4542, 4550, 4543>,
    <4542, 4543, 4547>    <4542, 4547, 4544>,
    <4542, 4544, 4548>    <4542, 4548, 4545>,
    <4542, 4545, 4549>    <4542, 4549, 4546>,
    <4542, 4546, 4550>    <4551, 4559, 4552>,
    <4551, 4552, 4556>    <4551, 4556, 4553>,
    <4551, 4553, 4557>    <4551, 4557, 4554>,
    <4551, 4554, 4558>    <4551, 4558, 4555>,
    <4551, 4555, 4559>    <4560, 4568, 4561>,
    <4560, 4561, 4565>    <4560, 4565, 4562>,
    <4560, 4562, 4566>    <4560, 4566, 4563>,
    <4560, 4563, 4567>    <4560, 4567, 4564>,
    <4560, 4564, 4568>    <4569, 4577, 4570>,
    <4569, 4570, 4574>    <4569, 4574, 4571>,
    <4569, 4571, 4575>    <4569, 4575, 4572>,
    <4569, 4572, 4576>    <4569, 4576, 4573>,
    <4569, 4573, 4577>    <4578, 4586, 4579>,
    <4578, 4579, 4583>    <4578, 4583, 4580>,
    <4578, 4580, 4584>    <4578, 4584, 4581>,
    <4578, 4581, 4585>    <4578, 4585, 4582>,
    <4578, 4582, 4586>    <4587, 4595, 4588>,
    <4587, 4588, 4592>    <4587, 4592, 4589>,
    <4587, 4589, 4593>    <4587, 4593, 4590>,
    <4587, 4590, 4594>    <4587, 4594, 4591>,
    <4587, 4591, 4595>    <4596, 4604, 4597>,
    <4596, 4597, 4601>    <4596, 4601, 4598>,
    <4596, 4598, 4602>    <4596, 4602, 4599>,
    <4596, 4599, 4603>    <4596, 4603, 4600>,
    <4596, 4600, 4604>    <4605, 4613, 4606>,
    <4605, 4606, 4610>    <4605, 4610, 4607>,
    <4605, 4607, 4611>    <4605, 4611, 4608>,
    <4605, 4608, 4612>    <4605, 4612, 4609>,
    <4605, 4609, 4613>    <4614, 4622, 4615>,
    <4614, 4615, 4619>    <4614, 4619, 4616>,
    <4614, 4616, 4620>    <4614, 4620, 4617>,
    <4614, 4617, 4621>    <4614, 4621, 4618>,
    <4614, 4618, 4622>    <4623, 4631, 4624>,
    <4623, 4624, 4628>    <4623, 4628, 4625>,
    <4623, 4625, 4629>    <4623, 4629, 4626>,
    <4623, 4626, 4630>    <4623, 4630, 4627>,
    <4623, 4627, 4631>    <4632, 4640, 4633>,
    <4632, 4633, 4637>    <4632, 4637, 4634>,
    <4632, 4634, 4638>    <4632, 4638, 4635>,
    <4632, 4635, 4639>    <4632, 4639, 4636>,
    <4632, 4636, 4640>    <4641, 4649, 4642>,
    <4641, 4642, 4646>    <4641, 4646, 4643>,
    <4641, 4643, 4647>    <4641, 4647, 4644>,
    <4641, 4644, 4648>    <4641, 4648, 4645>,
    <4641, 4645, 4649>    <4650, 4658, 4651>,
    <4650, 4651, 4655>    <4650, 4655, 4652>,
    <4650, 4652, 4656>    <4650, 4656, 4653>,
    <4650, 4653, 4657>    <4650, 4657, 4654>,
    <4650, 4654, 4658>    <4659, 4667, 4660>,
    <4659, 4660, 4664>    <4659, 4664, 4661>,
    <4659, 4661, 4665>    <4659, 4665, 4662>,
    <4659, 4662, 4666>    <4659, 4666, 4663>,
    <4659, 4663, 4667>    <4668, 4676, 4669>,
    <4668, 4669, 4673>    <4668, 4673, 4670>,
    <4668, 4670, 4674>    <4668, 4674, 4671>,
    <4668, 4671, 4675>    <4668, 4675, 4672>,
    <4668, 4672, 4676>    <4677, 4685, 4678>,
    <4677, 4678, 4682>    <4677, 4682, 4679>,
    <4677, 4679, 4683>    <4677, 4683, 4680>,
    <4677, 4680, 4684>    <4677, 4684, 4681>,
    <4677, 4681, 4685>    <4686, 4694, 4687>,
    <4686, 4687, 4691>    <4686, 4691, 4688>,
    <4686, 4688, 4692>    <4686, 4692, 4689>,
    <4686, 4689, 4693>    <4686, 4693, 4690>,
    <4686, 4690, 4694>    <4695, 4703, 4696>,
    <4695, 4696, 4700>    <4695, 4700, 4697>,
    <4695, 4697, 4701>    <4695, 4701, 4698>,
    <4695, 4698, 4702>    <4695, 4702, 4699>,
    <4695, 4699, 4703>    <4704, 4712, 4705>,
    <4704, 4705, 4709>    <4704, 4709, 4706>,
    <4704, 4706, 4710>    <4704, 4710, 4707>,
    <4704, 4707, 4711>    <4704, 4711, 4708>,
    <4704, 4708, 4712>    <4713, 4721, 4714>,
    <4713, 4714, 4718>    <4713, 4718, 4715>,
    <4713, 4715, 4719>    <4713, 4719, 4716>,
    <4713, 4716, 4720>    <4713, 4720, 4717>,
    <4713, 4717, 4721>    <4722, 4730, 4723>,
    <4722, 4723, 4727>    <4722, 4727, 4724>,
    <4722, 4724, 4728>    <4722, 4728, 4725>,
    <4722, 4725, 4729>    <4722, 4729, 4726>,
    <4722, 4726, 4730>    <4731, 4739, 4732>,
    <4731, 4732, 4736>    <4731, 4736, 4733>,
    <4731, 4733, 4737>    <4731, 4737, 4734>,
    <4731, 4734, 4738>    <4731, 4738, 4735>,
    <4731, 4735, 4739>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <4740, 4748, 4741>,
    <4740, 4741, 4745>    <4740, 4745, 4742>,
    <4740, 4742, 4746>    <4740, 4746, 4743>,
    <4740, 4743, 4747>    <4740, 4747, 4744>,
    <4740, 4744, 4748>    <4749, 4757, 4750>,
    <4749, 4750, 4754>    <4749, 4754, 4751>,
    <4749, 4751, 4755>    <4749, 4755, 4752>,
    <4749, 4752, 4756>    <4749, 4756, 4753>,
    <4749, 4753, 4757>    <4758, 4766, 4759>,
    <4758, 4759, 4763>    <4758, 4763, 4760>,
    <4758, 4760, 4764>    <4758, 4764, 4761>,
    <4758, 4761, 4765>    <4758, 4765, 4762>,
    <4758, 4762, 4766>    <4767, 4775, 4768>,
    <4767, 4768, 4772>    <4767, 4772, 4769>,
    <4767, 4769, 4773>    <4767, 4773, 4770>,
    <4767, 4770, 4774>    <4767, 4774, 4771>,
    <4767, 4771, 4775>    <4776, 4784, 4777>,
    <4776, 4777, 4781>    <4776, 4781, 4778>,
    <4776, 4778, 4782>    <4776, 4782, 4779>,
    <4776, 4779, 4783>    <4776, 4783, 4780>,
    <4776, 4780, 4784>    <4785, 4793, 4786>,
    <4785, 4786, 4790>    <4785, 4790, 4787>,
    <4785, 4787, 4791>    <4785, 4791, 4788>,
    <4785, 4788, 4792>    <4785, 4792, 4789>,
    <4785, 4789, 4793>    <4794, 4802, 4795>,
    <4794, 4795, 4799>    <4794, 4799, 4796>,
    <4794, 4796, 4800>    <4794, 4800, 4797>,
    <4794, 4797, 4801>    <4794, 4801, 4798>,
    <4794, 4798, 4802>    <4803, 4811, 4804>,
    <4803, 4804, 4808>    <4803, 4808, 4805>,
    <4803, 4805, 4809>    <4803, 4809, 4806>,
    <4803, 4806, 4810>    <4803, 4810, 4807>,
    <4803, 4807, 4811>    <4812, 4820, 4813>,
    <4812, 4813, 4817>    <4812, 4817, 4814>,
    <4812, 4814, 4818>    <4812, 4818, 4815>,
    <4812, 4815, 4819>    <4812, 4819, 4816>,
    <4812, 4816, 4820>    <4821, 4829, 4822>,
    <4821, 4822, 4826>    <4821, 4826, 4823>,
    <4821, 4823, 4827>    <4821, 4827, 4824>,
    <4821, 4824, 4828>    <4821, 4828, 4825>,
    <4821, 4825, 4829>    <4830, 4838, 4831>,
    <4830, 4831, 4835>    <4830, 4835, 4832>,
    <4830, 4832, 4836>    <4830, 4836, 4833>,
    <4830, 4833, 4837>    <4830, 4837, 4834>,
    <4830, 4834, 4838>    <4839, 4847, 4840>,
    <4839, 4840, 4844>    <4839, 4844, 4841>,
    <4839, 4841, 4845>    <4839, 4845, 4842>,
    <4839, 4842, 4846>    <4839, 4846, 4843>,
    <4839, 4843, 4847>    <4848, 4856, 4849>,
    <4848, 4849, 4853>    <4848, 4853, 4850>,
    <4848, 4850, 4854>    <4848, 4854, 4851>,
    <4848, 4851, 4855>    <4848, 4855, 4852>,
    <4848, 4852, 4856>    <4857, 4865, 4858>,
    <4857, 4858, 4862>    <4857, 4862, 4859>,
    <4857, 4859, 4863>    <4857, 4863, 4860>,
    <4857, 4860, 4864>    <4857, 4864, 4861>,
    <4857, 4861, 4865>    <4866, 4874, 4867>,
    <4866, 4867, 4871>    <4866, 4871, 4868>,
    <4866, 4868, 4872>    <4866, 4872, 4869>,
    <4866, 4869, 4873>    <4866, 4873, 4870>,
    <4866, 4870, 4874>    <4875, 4883, 4876>,
    <4875, 4876, 4880>    <4875, 4880, 4877>,
    <4875, 4877, 4881>    <4875, 4881, 4878>,
    <4875, 4878, 4882>    <4875, 4882, 4879>,
    <4875, 4879, 4883>    <4884, 4892, 4885>,
    <4884, 4885, 4889>    <4884, 4889, 4886>,
    <4884, 4886, 4890>    <4884, 4890, 4887>,
    <4884, 4887, 4891>    <4884, 4891, 4888>,
    <4884, 4888, 4892>    <4893, 4901, 4894>,
    <4893, 4894, 4898>    <4893, 4898, 4895>,
    <4893, 4895, 4899>    <4893, 4899, 4896>,
    <4893, 4896, 4900>    <4893, 4900, 4897>,
    <4893, 4897, 4901>    <4902, 4910, 4903>,
    <4902, 4903, 4907>    <4902, 4907, 4904>,
    <4902, 4904, 4908>    <4902, 4908, 4905>,
    <4902, 4905, 4909>    <4902, 4909, 4906>,
    <4902, 4906, 4910>    <4911, 4919, 4912>,
    <4911, 4912, 4916>    <4911, 4916, 4913>,
    <4911, 4913, 4917>    <4911, 4917, 4914>,
    <4911, 4914, 4918>    <4911, 4918, 4915>,
    <4911, 4915, 4919>    <4920, 4928, 4921>,
    <4920, 4921, 4925>    <4920, 4925, 4922>,
    <4920, 4922, 4926>    <4920, 4926, 4923>,
    <4920, 4923, 4927>    <4920, 4927, 4924>,
    <4920, 4924, 4928>    <4929, 4937, 4930>,
    <4929, 4930, 4934>    <4929, 4934, 4931>,
    <4929, 4931, 4935>    <4929, 4935, 4932>,
    <4929, 4932, 4936>    <4929, 4936, 4933>,
    <4929, 4933, 4937>    <4938, 4946, 4939>,
    <4938, 4939, 4943>    <4938, 4943, 4940>,
    <4938, 4940, 4944>    <4938, 4944, 4941>,
    <4938, 4941, 4945>    <4938, 4945, 4942>,
    <4938, 4942, 4946>    <4947, 4955, 4948>,
    <4947, 4948, 4952>    <4947, 4952, 4949>,
    <4947, 4949, 4953>    <4947, 4953, 4950>,
    <4947, 4950, 4954>    <4947, 4954, 4951>,
    <4947, 4951, 4955>    <4956, 4964, 4957>,
    <4956, 4957, 4961>    <4956, 4961, 4958>,
    <4956, 4958, 4962>    <4956, 4962, 4959>,
    <4956, 4959, 4963>    <4956, 4963, 4960>,
    <4956, 4960, 4964>    <4965, 4973, 4966>,
    <4965, 4966, 4970>    <4965, 4970, 4967>,
    <4965, 4967, 4971>    <4965, 4971, 4968>,
    <4965, 4968, 4972>    <4965, 4972, 4969>,
    <4965, 4969, 4973>    <4974, 4982, 4975>,
    <4974, 4975, 4979>    <4974, 4979, 4976>,
    <4974, 4976, 4980>    <4974, 4980, 4977>,
    <4974, 4977, 4981>    <4974, 4981, 4978>,
    <4974, 4978, 4982>    <4983, 4991, 4984>,
    <4983, 4984, 4988>    <4983, 4988, 4985>,
    <4983, 4985, 4989>    <4983, 4989, 4986>,
    <4983, 4986, 4990>    <4983, 4990, 4987>,
    <4983, 4987, 4991>    <4992, 5000, 4993>,
    <4992, 4993, 4997>    <4992, 4997, 4994>,
    <4992, 4994, 4998>    <4992, 4998, 4995>,
    <4992, 4995, 4999>    <4992, 4999, 4996>,
    <4992, 4996, 5000>    <5001, 5009, 5002>,
    <5001, 5002, 5006>    <5001, 5006, 5003>,
    <5001, 5003, 5007>    <5001, 5007, 5004>,
    <5001, 5004, 5008>    <5001, 5008, 5005>,
    <5001, 5005, 5009>    <5010, 5018, 5011>,
    <5010, 5011, 5015>    <5010, 5015, 5012>,
    <5010, 5012, 5016>    <5010, 5016, 5013>,
    <5010, 5013, 5017>    <5010, 5017, 5014>,
    <5010, 5014, 5018>    <5019, 5027, 5020>,
    <5019, 5020, 5024>    <5019, 5024, 5021>,
    <5019, 5021, 5025>    <5019, 5025, 5022>,
    <5019, 5022, 5026>    <5019, 5026, 5023>,
    <5019, 5023, 5027>    <5028, 5036, 5029>,
    <5028, 5029, 5033>    <5028, 5033, 5030>,
    <5028, 5030, 5034>    <5028, 5034, 5031>,
    <5028, 5031, 5035>    <5028, 5035, 5032>,
    <5028, 5032, 5036>    <5037, 5045, 5038>,
    <5037, 5038, 5042>    <5037, 5042, 5039>,
    <5037, 5039, 5043>    <5037, 5043, 5040>,
    <5037, 5040, 5044>    <5037, 5044, 5041>,
    <5037, 5041, 5045>    <5046, 5054, 5047>,
    <5046, 5047, 5051>    <5046, 5051, 5048>,
    <5046, 5048, 5052>    <5046, 5052, 5049>,
    <5046, 5049, 5053>    <5046, 5053, 5050>,
    <5046, 5050, 5054>    <5055, 5063, 5056>,
    <5055, 5056, 5060>    <5055, 5060, 5057>,
    <5055, 5057, 5061>    <5055, 5061, 5058>,
    <5055, 5058, 5062>    <5055, 5062, 5059>,
    <5055, 5059, 5063>    <5064, 5072, 5065>,
    <5064, 5065, 5069>    <5064, 5069, 5066>,
    <5064, 5066, 5070>    <5064, 5070, 5067>,
    <5064, 5067, 5071>    <5064, 5071, 5068>,
    <5064, 5068, 5072>    <5073, 5081, 5074>,
    <5073, 5074, 5078>    <5073, 5078, 5075>,
    <5073, 5075, 5079>    <5073, 5079, 5076>,
    <5073, 5076, 5080>    <5073, 5080, 5077>,
    <5073, 5077, 5081>    <5082, 5090, 5083>,
    <5082, 5083, 5087>    <5082, 5087, 5084>,
    <5082, 5084, 5088>    <5082, 5088, 5085>,
    <5082, 5085, 5089>    <5082, 5089, 5086>,
    <5082, 5086, 5090>    <5091, 5099, 5092>,
    <5091, 5092, 5096>    <5091, 5096, 5093>,
    <5091, 5093, 5097>    <5091, 5097, 5094>,
    <5091, 5094, 5098>    <5091, 5098, 5095>,
    <5091, 5095, 5099>    <5100, 5108, 5101>,
    <5100, 5101, 5105>    <5100, 5105, 5102>,
    <5100, 5102, 5106>    <5100, 5106, 5103>,
    <5100, 5103, 5107>    <5100, 5107, 5104>,
    <5100, 5104, 5108>    <5109, 5117, 5110>,
    <5109, 5110, 5114>    <5109, 5114, 5111>,
    <5109, 5111, 5115>    <5109, 5115, 5112>,
    <5109, 5112, 5116>    <5109, 5116, 5113>,
    <5109, 5113, 5117>    <5118, 5126, 5119>,
    <5118, 5119, 5123>    <5118, 5123, 5120>,
    <5118, 5120, 5124>    <5118, 5124, 5121>,
    <5118, 5121, 5125>    <5118, 5125, 5122>,
    <5118, 5122, 5126>    <5127, 5135, 5128>,
    <5127, 5128, 5132>    <5127, 5132, 5129>,
    <5127, 5129, 5133>    <5127, 5133, 5130>,
    <5127, 5130, 5134>    <5127, 5134, 5131>,
    <5127, 5131, 5135>    <5136, 5144, 5137>,
    <5136, 5137, 5141>    <5136, 5141, 5138>,
    <5136, 5138, 5142>    <5136, 5142, 5139>,
    <5136, 5139, 5143>    <5136, 5143, 5140>,
    <5136, 5140, 5144>    <5145, 5153, 5146>,
    <5145, 5146, 5150>    <5145, 5150, 5147>,
    <5145, 5147, 5151>    <5145, 5151, 5148>,
    <5145, 5148, 5152>    <5145, 5152, 5149>,
    <5145, 5149, 5153>    <5154, 5162, 5155>,
    <5154, 5155, 5159>    <5154, 5159, 5156>,
    <5154, 5156, 5160>    <5154, 5160, 5157>,
    <5154, 5157, 5161>    <5154, 5161, 5158>,
    <5154, 5158, 5162>    <5163, 5171, 5164>,
    <5163, 5164, 5168>    <5163, 5168, 5165>,
    <5163, 5165, 5169>    <5163, 5169, 5166>,
    <5163, 5166, 5170>    <5163, 5170, 5167>,
    <5163, 5167, 5171>    <5172, 5180, 5173>,
    <5172, 5173, 5177>    <5172, 5177, 5174>,
    <5172, 5174, 5178>    <5172, 5178, 5175>,
    <5172, 5175, 5179>    <5172, 5179, 5176>,
    <5172, 5176, 5180>    <5181, 5189, 5182>,
    <5181, 5182, 5186>    <5181, 5186, 5183>,
    <5181, 5183, 5187>    <5181, 5187, 5184>,
    <5181, 5184, 5188>    <5181, 5188, 5185>,
    <5181, 5185, 5189>    <5190, 5198, 5191>,
    <5190, 5191, 5195>    <5190, 5195, 5192>,
    <5190, 5192, 5196>    <5190, 5196, 5193>,
    <5190, 5193, 5197>    <5190, 5197, 5194>,
    <5190, 5194, 5198>    <5199, 5207, 5200>,
    <5199, 5200, 5204>    <5199, 5204, 5201>,
    <5199, 5201, 5205>    <5199, 5205, 5202>,
    <5199, 5202, 5206>    <5199, 5206, 5203>,
    <5199, 5203, 5207>    <5208, 5216, 5209>,
    <5208, 5209, 5213>    <5208, 5213, 5210>,
    <5208, 5210, 5214>    <5208, 5214, 5211>,
    <5208, 5211, 5215>    <5208, 5215, 5212>,
    <5208, 5212, 5216>    <5217, 5225, 5218>,
    <5217, 5218, 5222>    <5217, 5222, 5219>,
    <5217, 5219, 5223>    <5217, 5223, 5220>,
    <5217, 5220, 5224>    <5217, 5224, 5221>,
    <5217, 5221, 5225>    <5226, 5234, 5227>,
    <5226, 5227, 5231>    <5226, 5231, 5228>,
    <5226, 5228, 5232>    <5226, 5232, 5229>,
    <5226, 5229, 5233>    <5226, 5233, 5230>,
    <5226, 5230, 5234>    <5235, 5243, 5236>,
    <5235, 5236, 5240>    <5235, 5240, 5237>,
    <5235, 5237, 5241>    <5235, 5241, 5238>,
    <5235, 5238, 5242>    <5235, 5242, 5239>,
    <5235, 5239, 5243>    <5244, 5252, 5245>,
    <5244, 5245, 5249>    <5244, 5249, 5246>,
    <5244, 5246, 5250>    <5244, 5250, 5247>,
    <5244, 5247, 5251>    <5244, 5251, 5248>,
    <5244, 5248, 5252>    <5253, 5261, 5254>,
    <5253, 5254, 5258>    <5253, 5258, 5255>,
    <5253, 5255, 5259>    <5253, 5259, 5256>,
    <5253, 5256, 5260>    <5253, 5260, 5257>,
    <5253, 5257, 5261>    <5262, 5270, 5263>,
    <5262, 5263, 5267>    <5262, 5267, 5264>,
    <5262, 5264, 5268>    <5262, 5268, 5265>,
    <5262, 5265, 5269>    <5262, 5269, 5266>,
    <5262, 5266, 5270>    <5271, 5279, 5272>,
    <5271, 5272, 5276>    <5271, 5276, 5273>,
    <5271, 5273, 5277>    <5271, 5277, 5274>,
    <5271, 5274, 5278>    <5271, 5278, 5275>,
    <5271, 5275, 5279>    <5280, 5288, 5281>,
    <5280, 5281, 5285>    <5280, 5285, 5282>,
    <5280, 5282, 5286>    <5280, 5286, 5283>,
    <5280, 5283, 5287>    <5280, 5287, 5284>,
    <5280, 5284, 5288>    <5289, 5297, 5290>,
    <5289, 5290, 5294>    <5289, 5294, 5291>,
    <5289, 5291, 5295>    <5289, 5295, 5292>,
    <5289, 5292, 5296>    <5289, 5296, 5293>,
    <5289, 5293, 5297>    <5298, 5306, 5299>,
    <5298, 5299, 5303>    <5298, 5303, 5300>,
    <5298, 5300, 5304>    <5298, 5304, 5301>,
    <5298, 5301, 5305>    <5298, 5305, 5302>,
    <5298, 5302, 5306>    <5307, 5315, 5308>,
    <5307, 5308, 5312>    <5307, 5312, 5309>,
    <5307, 5309, 5313>    <5307, 5313, 5310>,
    <5307, 5310, 5314>    <5307, 5314, 5311>,
    <5307, 5311, 5315>    <5316, 5324, 5317>,
    <5316, 5317, 5321>    <5316, 5321, 5318>,
    <5316, 5318, 5322>    <5316, 5322, 5319>,
    <5316, 5319, 5323>    <5316, 5323, 5320>,
    <5316, 5320, 5324>    <5325, 5333, 5326>,
    <5325, 5326, 5330>    <5325, 5330, 5327>,
    <5325, 5327, 5331>    <5325, 5331, 5328>,
    <5325, 5328, 5332>    <5325, 5332, 5329>,
    <5325, 5329, 5333>    <5334, 5342, 5335>,
    <5334, 5335, 5339>    <5334, 5339, 5336>,
    <5334, 5336, 5340>    <5334, 5340, 5337>,
    <5334, 5337, 5341>    <5334, 5341, 5338>,
    <5334, 5338, 5342>    <5343, 5351, 5344>,
    <5343, 5344, 5348>    <5343, 5348, 5345>,
    <5343, 5345, 5349>    <5343, 5349, 5346>,
    <5343, 5346, 5350>    <5343, 5350, 5347>,
    <5343, 5347, 5351>    <5352, 5360, 5353>,
    <5352, 5353, 5357>    <5352, 5357, 5354>,
    <5352, 5354, 5358>    <5352, 5358, 5355>,
    <5352, 5355, 5359>    <5352, 5359, 5356>,
    <5352, 5356, 5360>    <5361, 5369, 5362>,
    <5361, 5362, 5366>    <5361, 5366, 5363>,
    <5361, 5363, 5367>    <5361, 5367, 5364>,
    <5361, 5364, 5368>    <5361, 5368, 5365>,
    <5361, 5365, 5369>    <5370, 5378, 5371>,
    <5370, 5371, 5375>    <5370, 5375, 5372>,
    <5370, 5372, 5376>    <5370, 5376, 5373>,
    <5370, 5373, 5377>    <5370, 5377, 5374>,
    <5370, 5374, 5378>    <5379, 5387, 5380>,
    <5379, 5380, 5384>    <5379, 5384, 5381>,
    <5379, 5381, 5385>    <5379, 5385, 5382>,
    <5379, 5382, 5386>    <5379, 5386, 5383>,
    <5379, 5383, 5387>    <5388, 5396, 5389>,
    <5388, 5389, 5393>    <5388, 5393, 5390>,
    <5388, 5390, 5394>    <5388, 5394, 5391>,
    <5388, 5391, 5395>    <5388, 5395, 5392>,
    <5388, 5392, 5396>    <5397, 5405, 5398>,
    <5397, 5398, 5402>    <5397, 5402, 5399>,
    <5397, 5399, 5403>    <5397, 5403, 5400>,
    <5397, 5400, 5404>    <5397, 5404, 5401>,
    <5397, 5401, 5405>    <5406, 5414, 5407>,
    <5406, 5407, 5411>    <5406, 5411, 5408>,
    <5406, 5408, 5412>    <5406, 5412, 5409>,
    <5406, 5409, 5413>    <5406, 5413, 5410>,
    <5406, 5410, 5414>    <5415, 5423, 5416>,
    <5415, 5416, 5420>    <5415, 5420, 5417>,
    <5415, 5417, 5421>    <5415, 5421, 5418>,
    <5415, 5418, 5422>    <5415, 5422, 5419>,
    <5415, 5419, 5423>    <5424, 5432, 5425>,
    <5424, 5425, 5429>    <5424, 5429, 5426>,
    <5424, 5426, 5430>    <5424, 5430, 5427>,
    <5424, 5427, 5431>    <5424, 5431, 5428>,
    <5424, 5428, 5432>    <5433, 5441, 5434>,
    <5433, 5434, 5438>    <5433, 5438, 5435>,
    <5433, 5435, 5439>    <5433, 5439, 5436>,
    <5433, 5436, 5440>    <5433, 5440, 5437>,
    <5433, 5437, 5441>    <5442, 5450, 5443>,
    <5442, 5443, 5447>    <5442, 5447, 5444>,
    <5442, 5444, 5448>    <5442, 5448, 5445>,
    <5442, 5445, 5449>    <5442, 5449, 5446>,
    <5442, 5446, 5450>    <5451, 5459, 5452>,
    <5451, 5452, 5456>    <5451, 5456, 5453>,
    <5451, 5453, 5457>    <5451, 5457, 5454>,
    <5451, 5454, 5458>    <5451, 5458, 5455>,
    <5451, 5455, 5459>    <5460, 5468, 5461>,
    <5460, 5461, 5465>    <5460, 5465, 5462>,
    <5460, 5462, 5466>    <5460, 5466, 5463>,
    <5460, 5463, 5467>    <5460, 5467, 5464>,
    <5460, 5464, 5468>    <5469, 5477, 5470>,
    <5469, 5470, 5474>    <5469, 5474, 5471>,
    <5469, 5471, 5475>    <5469, 5475, 5472>,
    <5469, 5472, 5476>    <5469, 5476, 5473>,
    <5469, 5473, 5477>    <5478, 5486, 5479>,
    <5478, 5479, 5483>    <5478, 5483, 5480>,
    <5478, 5480, 5484>    <5478, 5484, 5481>,
    <5478, 5481, 5485>    <5478, 5485, 5482>,
    <5478, 5482, 5486>    <5487, 5495, 5488>,
    <5487, 5488, 5492>    <5487, 5492, 5489>,
    <5487, 5489, 5493>    <5487, 5493, 5490>,
    <5487, 5490, 5494>    <5487, 5494, 5491>,
    <5487, 5491, 5495>    <5496, 5504, 5497>,
    <5496, 5497, 5501>    <5496, 5501, 5498>,
    <5496, 5498, 5502>    <5496, 5502, 5499>,
    <5496, 5499, 5503>    <5496, 5503, 5500>,
    <5496, 5500, 5504>    <5505, 5513, 5506>,
    <5505, 5506, 5510>    <5505, 5510, 5507>,
    <5505, 5507, 5511>    <5505, 5511, 5508>,
    <5505, 5508, 5512>    <5505, 5512, 5509>,
    <5505, 5509, 5513>    <5514, 5522, 5515>,
    <5514, 5515, 5519>    <5514, 5519, 5516>,
    <5514, 5516, 5520>    <5514, 5520, 5517>,
    <5514, 5517, 5521>    <5514, 5521, 5518>,
    <5514, 5518, 5522>    <5523, 5531, 5524>,
    <5523, 5524, 5528>    <5523, 5528, 5525>,
    <5523, 5525, 5529>    <5523, 5529, 5526>,
    <5523, 5526, 5530>    <5523, 5530, 5527>,
    <5523, 5527, 5531>    <5532, 5540, 5533>,
    <5532, 5533, 5537>    <5532, 5537, 5534>,
    <5532, 5534, 5538>    <5532, 5538, 5535>,
    <5532, 5535, 5539>    <5532, 5539, 5536>,
    <5532, 5536, 5540>    <5541, 5549, 5542>,
    <5541, 5542, 5546>    <5541, 5546, 5543>,
    <5541, 5543, 5547>    <5541, 5547, 5544>,
    <5541, 5544, 5548>    <5541, 5548, 5545>,
    <5541, 5545, 5549>    <5550, 5558, 5551>,
    <5550, 5551, 5555>    <5550, 5555, 5552>,
    <5550, 5552, 5556>    <5550, 5556, 5553>,
    <5550, 5553, 5557>    <5550, 5557, 5554>,
    <5550, 5554, 5558>    <5559, 5567, 5560>,
    <5559, 5560, 5564>    <5559, 5564, 5561>,
    <5559, 5561, 5565>    <5559, 5565, 5562>,
    <5559, 5562, 5566>    <5559, 5566, 5563>,
    <5559, 5563, 5567>    <5568, 5576, 5569>,
    <5568, 5569, 5573>    <5568, 5573, 5570>,
    <5568, 5570, 5574>    <5568, 5574, 5571>,
    <5568, 5571, 5575>    <5568, 5575, 5572>,
    <5568, 5572, 5576>    <5577, 5585, 5578>,
    <5577, 5578, 5582>    <5577, 5582, 5579>,
    <5577, 5579, 5583>    <5577, 5583, 5580>,
    <5577, 5580, 5584>    <5577, 5584, 5581>,
    <5577, 5581, 5585>    <5586, 5594, 5587>,
    <5586, 5587, 5591>    <5586, 5591, 5588>,
    <5586, 5588, 5592>    <5586, 5592, 5589>,
    <5586, 5589, 5593>    <5586, 5593, 5590>,
    <5586, 5590, 5594>    <5595, 5603, 5596>,
    <5595, 5596, 5600>    <5595, 5600, 5597>,
    <5595, 5597, 5601>    <5595, 5601, 5598>,
    <5595, 5598, 5602>    <5595, 5602, 5599>,
    <5595, 5599, 5603>    <5604, 5612, 5605>,
    <5604, 5605, 5609>    <5604, 5609, 5606>,
    <5604, 5606, 5610>    <5604, 5610, 5607>,
    <5604, 5607, 5611>    <5604, 5611, 5608>,
    <5604, 5608, 5612>    <5613, 5621, 5614>,
    <5613, 5614, 5618>    <5613, 5618, 5615>,
    <5613, 5615, 5619>    <5613, 5619, 5616>,
    <5613, 5616, 5620>    <5613, 5620, 5617>,
    <5613, 5617, 5621>    <5622, 5630, 5623>,
    <5622, 5623, 5627>    <5622, 5627, 5624>,
    <5622, 5624, 5628>    <5622, 5628, 5625>,
    <5622, 5625, 5629>    <5622, 5629, 5626>,
    <5622, 5626, 5630>    <5631, 5639, 5632>,
    <5631, 5632, 5636>    <5631, 5636, 5633>,
    <5631, 5633, 5637>    <5631, 5637, 5634>,
    <5631, 5634, 5638>    <5631, 5638, 5635>,
    <5631, 5635, 5639>    <5640, 5648, 5641>,
    <5640, 5641, 5645>    <5640, 5645, 5642>,
    <5640, 5642, 5646>    <5640, 5646, 5643>,
    <5640, 5643, 5647>    <5640, 5647, 5644>,
    <5640, 5644, 5648>    <5649, 5657, 5650>,
    <5649, 5650, 5654>    <5649, 5654, 5651>,
    <5649, 5651, 5655>    <5649, 5655, 5652>,
    <5649, 5652, 5656>    <5649, 5656, 5653>,
    <5649, 5653, 5657>    <5658, 5666, 5659>,
    <5658, 5659, 5663>    <5658, 5663, 5660>,
    <5658, 5660, 5664>    <5658, 5664, 5661>,
    <5658, 5661, 5665>    <5658, 5665, 5662>,
    <5658, 5662, 5666>    <5667, 5675, 5668>,
    <5667, 5668, 5672>    <5667, 5672, 5669>,
    <5667, 5669, 5673>    <5667, 5673, 5670>,
    <5667, 5670, 5674>    <5667, 5674, 5671>,
    <5667, 5671, 5675>    <5676, 5684, 5677>,
    <5676, 5677, 5681>    <5676, 5681, 5678>,
    <5676, 5678, 5682>    <5676, 5682, 5679>,
    <5676, 5679, 5683>    <5676, 5683, 5680>,
    <5676, 5680, 5684>    <5685, 5693, 5686>,
    <5685, 5686, 5690>    <5685, 5690, 5687>,
    <5685, 5687, 5691>    <5685, 5691, 5688>,
    <5685, 5688, 5692>    <5685, 5692, 5689>,
    <5685, 5689, 5693>    <5694, 5702, 5695>,
    <5694, 5695, 5699>    <5694, 5699, 5696>,
    <5694, 5696, 5700>    <5694, 5700, 5697>,
    <5694, 5697, 5701>    <5694, 5701, 5698>,
    <5694, 5698, 5702>    <5703, 5711, 5704>,
    <5703, 5704, 5708>    <5703, 5708, 5705>,
    <5703, 5705, 5709>    <5703, 5709, 5706>,
    <5703, 5706, 5710>    <5703, 5710, 5707>,
    <5703, 5707, 5711>    <5712, 5720, 5713>,
    <5712, 5713, 5717>    <5712, 5717, 5714>,
    <5712, 5714, 5718>    <5712, 5718, 5715>,
    <5712, 5715, 5719>    <5712, 5719, 5716>,
    <5712, 5716, 5720>    <5721, 5729, 5722>,
    <5721, 5722, 5726>    <5721, 5726, 5723>,
    <5721, 5723, 5727>    <5721, 5727, 5724>,
    <5721, 5724, 5728>    <5721, 5728, 5725>,
    <5721, 5725, 5729>    <5730, 5738, 5731>,
    <5730, 5731, 5735>    <5730, 5735, 5732>,
    <5730, 5732, 5736>    <5730, 5736, 5733>,
    <5730, 5733, 5737>    <5730, 5737, 5734>,
    <5730, 5734, 5738>    <5739, 5747, 5740>,
    <5739, 5740, 5744>    <5739, 5744, 5741>,
    <5739, 5741, 5745>    <5739, 5745, 5742>,
    <5739, 5742, 5746>    <5739, 5746, 5743>,
    <5739, 5743, 5747>    <5748, 5756, 5749>,
    <5748, 5749, 5753>    <5748, 5753, 5750>,
    <5748, 5750, 5754>    <5748, 5754, 5751>,
    <5748, 5751, 5755>    <5748, 5755, 5752>,
    <5748, 5752, 5756>    <5757, 5765, 5758>,
    <5757, 5758, 5762>    <5757, 5762, 5759>,
    <5757, 5759, 5763>    <5757, 5763, 5760>,
    <5757, 5760, 5764>    <5757, 5764, 5761>,
    <5757, 5761, 5765>    <5766, 5774, 5767>,
    <5766, 5767, 5771>    <5766, 5771, 5768>,
    <5766, 5768, 5772>    <5766, 5772, 5769>,
    <5766, 5769, 5773>    <5766, 5773, 5770>,
    <5766, 5770, 5774>    <5775, 5783, 5776>,
    <5775, 5776, 5780>    <5775, 5780, 5777>,
    <5775, 5777, 5781>    <5775, 5781, 5778>,
    <5775, 5778, 5782>    <5775, 5782, 5779>,
    <5775, 5779, 5783>    <5784, 5792, 5785>,
    <5784, 5785, 5789>    <5784, 5789, 5786>,
    <5784, 5786, 5790>    <5784, 5790, 5787>,
    <5784, 5787, 5791>    <5784, 5791, 5788>,
    <5784, 5788, 5792>    <5793, 5801, 5794>,
    <5793, 5794, 5798>    <5793, 5798, 5795>,
    <5793, 5795, 5799>    <5793, 5799, 5796>,
    <5793, 5796, 5800>    <5793, 5800, 5797>,
    <5793, 5797, 5801>    <5802, 5810, 5803>,
    <5802, 5803, 5807>    <5802, 5807, 5804>,
    <5802, 5804, 5808>    <5802, 5808, 5805>,
    <5802, 5805, 5809>    <5802, 5809, 5806>,
    <5802, 5806, 5810>    <5811, 5819, 5812>,
    <5811, 5812, 5816>    <5811, 5816, 5813>,
    <5811, 5813, 5817>    <5811, 5817, 5814>,
    <5811, 5814, 5818>    <5811, 5818, 5815>,
    <5811, 5815, 5819>    <5820, 5828, 5821>,
    <5820, 5821, 5825>    <5820, 5825, 5822>,
    <5820, 5822, 5826>    <5820, 5826, 5823>,
    <5820, 5823, 5827>    <5820, 5827, 5824>,
    <5820, 5824, 5828>    <5829, 5837, 5830>,
    <5829, 5830, 5834>    <5829, 5834, 5831>,
    <5829, 5831, 5835>    <5829, 5835, 5832>,
    <5829, 5832, 5836>    <5829, 5836, 5833>,
    <5829, 5833, 5837>    <5838, 5846, 5839>,
    <5838, 5839, 5843>    <5838, 5843, 5840>,
    <5838, 5840, 5844>    <5838, 5844, 5841>,
    <5838, 5841, 5845>    <5838, 5845, 5842>,
    <5838, 5842, 5846>    <5847, 5855, 5848>,
    <5847, 5848, 5852>    <5847, 5852, 5849>,
    <5847, 5849, 5853>    <5847, 5853, 5850>,
    <5847, 5850, 5854>    <5847, 5854, 5851>,
    <5847, 5851, 5855>    <5856, 5864, 5857>,
    <5856, 5857, 5861>    <5856, 5861, 5858>,
    <5856, 5858, 5862>    <5856, 5862, 5859>,
    <5856, 5859, 5863>    <5856, 5863, 5860>,
    <5856, 5860, 5864>    <5865, 5873, 5866>,
    <5865, 5866, 5870>    <5865, 5870, 5867>,
    <5865, 5867, 5871>    <5865, 5871, 5868>,
    <5865, 5868, 5872>    <5865, 5872, 5869>,
    <5865, 5869, 5873>    <5874, 5882, 5875>,
    <5874, 5875, 5879>    <5874, 5879, 5876>,
    <5874, 5876, 5880>    <5874, 5880, 5877>,
    <5874, 5877, 5881>    <5874, 5881, 5878>,
    <5874, 5878, 5882>    <5883, 5891, 5884>,
    <5883, 5884, 5888>    <5883, 5888, 5885>,
    <5883, 5885, 5889>    <5883, 5889, 5886>,
    <5883, 5886, 5890>    <5883, 5890, 5887>,
    <5883, 5887, 5891>    <5892, 5900, 5893>,
    <5892, 5893, 5897>    <5892, 5897, 5894>,
    <5892, 5894, 5898>    <5892, 5898, 5895>,
    <5892, 5895, 5899>    <5892, 5899, 5896>,
    <5892, 5896, 5900>    <5901, 5909, 5902>,
    <5901, 5902, 5906>    <5901, 5906, 5903>,
    <5901, 5903, 5907>    <5901, 5907, 5904>,
    <5901, 5904, 5908>    <5901, 5908, 5905>,
    <5901, 5905, 5909>    <5910, 5918, 5911>,
    <5910, 5911, 5915>    <5910, 5915, 5912>,
    <5910, 5912, 5916>    <5910, 5916, 5913>,
    <5910, 5913, 5917>    <5910, 5917, 5914>,
    <5910, 5914, 5918>    <5919, 5927, 5920>,
    <5919, 5920, 5924>    <5919, 5924, 5921>,
    <5919, 5921, 5925>    <5919, 5925, 5922>,
    <5919, 5922, 5926>    <5919, 5926, 5923>,
    <5919, 5923, 5927>    <5928, 5936, 5929>,
    <5928, 5929, 5933>    <5928, 5933, 5930>,
    <5928, 5930, 5934>    <5928, 5934, 5931>,
    <5928, 5931, 5935>    <5928, 5935, 5932>,
    <5928, 5932, 5936>    <5937, 5945, 5938>,
    <5937, 5938, 5942>    <5937, 5942, 5939>,
    <5937, 5939, 5943>    <5937, 5943, 5940>,
    <5937, 5940, 5944>    <5937, 5944, 5941>,
    <5937, 5941, 5945>    <5946, 5954, 5947>,
    <5946, 5947, 5951>    <5946, 5951, 5948>,
    <5946, 5948, 5952>    <5946, 5952, 5949>,
    <5946, 5949, 5953>    <5946, 5953, 5950>,
    <5946, 5950, 5954>    <5955, 5963, 5956>,
    <5955, 5956, 5960>    <5955, 5960, 5957>,
    <5955, 5957, 5961>    <5955, 5961, 5958>,
    <5955, 5958, 5962>    <5955, 5962, 5959>,
    <5955, 5959, 5963>    <5964, 5972, 5965>,
    <5964, 5965, 5969>    <5964, 5969, 5966>,
    <5964, 5966, 5970>    <5964, 5970, 5967>,
    <5964, 5967, 5971>    <5964, 5971, 5968>,
    <5964, 5968, 5972>    <5973, 5981, 5974>,
    <5973, 5974, 5978>    <5973, 5978, 5975>,
    <5973, 5975, 5979>    <5973, 5979, 5976>,
    <5973, 5976, 5980>    <5973, 5980, 5977>,
    <5973, 5977, 5981>    <5982, 5990, 5983>,
    <5982, 5983, 5987>    <5982, 5987, 5984>,
    <5982, 5984, 5988>    <5982, 5988, 5985>,
    <5982, 5985, 5989>    <5982, 5989, 5986>,
    <5982, 5986, 5990>    <5991, 5999, 5992>,
    <5991, 5992, 5996>    <5991, 5996, 5993>,
    <5991, 5993, 5997>    <5991, 5997, 5994>,
    <5991, 5994, 5998>    <5991, 5998, 5995>,
    <5991, 5995, 5999>    <6000, 6008, 6001>,
    <6000, 6001, 6005>    <6000, 6005, 6002>,
    <6000, 6002, 6006>    <6000, 6006, 6003>,
    <6000, 6003, 6007>    <6000, 6007, 6004>,
    <6000, 6004, 6008>    <6009, 6017, 6010>,
    <6009, 6010, 6014>    <6009, 6014, 6011>,
    <6009, 6011, 6015>    <6009, 6015, 6012>,
    <6009, 6012, 6016>    <6009, 6016, 6013>,
    <6009, 6013, 6017>    <6018, 6026, 6019>,
    <6018, 6019, 6023>    <6018, 6023, 6020>,
    <6018, 6020, 6024>    <6018, 6024, 6021>,
    <6018, 6021, 6025>    <6018, 6025, 6022>,
    <6018, 6022, 6026>    <6027, 6035, 6028>,
    <6027, 6028, 6032>    <6027, 6032, 6029>,
    <6027, 6029, 6033>    <6027, 6033, 6030>,
    <6027, 6030, 6034>    <6027, 6034, 6031>,
    <6027, 6031, 6035>    <6036, 6044, 6037>,
    <6036, 6037, 6041>    <6036, 6041, 6038>,
    <6036, 6038, 6042>    <6036, 6042, 6039>,
    <6036, 6039, 6043>    <6036, 6043, 6040>,
    <6036, 6040, 6044>    <6045, 6053, 6046>,
    <6045, 6046, 6050>    <6045, 6050, 6047>,
    <6045, 6047, 6051>    <6045, 6051, 6048>,
    <6045, 6048, 6052>    <6045, 6052, 6049>,
    <6045, 6049, 6053>    <6054, 6062, 6055>,
    <6054, 6055, 6059>    <6054, 6059, 6056>,
    <6054, 6056, 6060>    <6054, 6060, 6057>,
    <6054, 6057, 6061>    <6054, 6061, 6058>,
    <6054, 6058, 6062>    <6063, 6071, 6064>,
    <6063, 6064, 6068>    <6063, 6068, 6065>,
    <6063, 6065, 6069>    <6063, 6069, 6066>,
    <6063, 6066, 6070>    <6063, 6070, 6067>,
    <6063, 6067, 6071>    <6072, 6080, 6073>,
    <6072, 6073, 6077>    <6072, 6077, 6074>,
    <6072, 6074, 6078>    <6072, 6078, 6075>,
    <6072, 6075, 6079>    <6072, 6079, 6076>,
    <6072, 6076, 6080>    <6081, 6089, 6082>,
    <6081, 6082, 6086>    <6081, 6086, 6083>,
    <6081, 6083, 6087>    <6081, 6087, 6084>,
    <6081, 6084, 6088>    <6081, 6088, 6085>,
    <6081, 6085, 6089>    <6090, 6098, 6091>,
    <6090, 6091, 6095>    <6090, 6095, 6092>,
    <6090, 6092, 6096>    <6090, 6096, 6093>,
    <6090, 6093, 6097>    <6090, 6097, 6094>,
    <6090, 6094, 6098>    <6099, 6107, 6100>,
    <6099, 6100, 6104>    <6099, 6104, 6101>,
    <6099, 6101, 6105>    <6099, 6105, 6102>,
    <6099, 6102, 6106>    <6099, 6106, 6103>,
    <6099, 6103, 6107>    <6108, 6116, 6109>,
    <6108, 6109, 6113>    <6108, 6113, 6110>,
    <6108, 6110, 6114>    <6108, 6114, 6111>,
    <6108, 6111, 6115>    <6108, 6115, 6112>,
    <6108, 6112, 6116>    <6117, 6125, 6118>,
    <6117, 6118, 6122>    <6117, 6122, 6119>,
    <6117, 6119, 6123>    <6117, 6123, 6120>,
    <6117, 6120, 6124>    <6117, 6124, 6121>,
    <6117, 6121, 6125>    <6126, 6134, 6127>,
    <6126, 6127, 6131>    <6126, 6131, 6128>,
    <6126, 6128, 6132>    <6126, 6132, 6129>,
    <6126, 6129, 6133>    <6126, 6133, 6130>,
    <6126, 6130, 6134>    <6135, 6143, 6136>,
    <6135, 6136, 6140>    <6135, 6140, 6137>,
    <6135, 6137, 6141>    <6135, 6141, 6138>,
    <6135, 6138, 6142>    <6135, 6142, 6139>,
    <6135, 6139, 6143>    <6144, 6152, 6145>,
    <6144, 6145, 6149>    <6144, 6149, 6146>,
    <6144, 6146, 6150>    <6144, 6150, 6147>,
    <6144, 6147, 6151>    <6144, 6151, 6148>,
    <6144, 6148, 6152>    <6153, 6161, 6154>,
    <6153, 6154, 6158>    <6153, 6158, 6155>,
    <6153, 6155, 6159>    <6153, 6159, 6156>,
    <6153, 6156, 6160>    <6153, 6160, 6157>,
    <6153, 6157, 6161>    <6162, 6170, 6163>,
    <6162, 6163, 6167>    <6162, 6167, 6164>,
    <6162, 6164, 6168>    <6162, 6168, 6165>,
    <6162, 6165, 6169>    <6162, 6169, 6166>,
    <6162, 6166, 6170>    <6171, 6179, 6172>,
    <6171, 6172, 6176>    <6171, 6176, 6173>,
    <6171, 6173, 6177>    <6171, 6177, 6174>,
    <6171, 6174, 6178>    <6171, 6178, 6175>,
    <6171, 6175, 6179>    <6180, 6188, 6181>,
    <6180, 6181, 6185>    <6180, 6185, 6182>,
    <6180, 6182, 6186>    <6180, 6186, 6183>,
    <6180, 6183, 6187>    <6180, 6187, 6184>,
    <6180, 6184, 6188>    <6189, 6197, 6190>,
    <6189, 6190, 6194>    <6189, 6194, 6191>,
    <6189, 6191, 6195>    <6189, 6195, 6192>,
    <6189, 6192, 6196>    <6189, 6196, 6193>,
    <6189, 6193, 6197>    <6198, 6206, 6199>,
    <6198, 6199, 6203>    <6198, 6203, 6200>,
    <6198, 6200, 6204>    <6198, 6204, 6201>,
    <6198, 6201, 6205>    <6198, 6205, 6202>,
    <6198, 6202, 6206>    <6207, 6215, 6208>,
    <6207, 6208, 6212>    <6207, 6212, 6209>,
    <6207, 6209, 6213>    <6207, 6213, 6210>,
    <6207, 6210, 6214>    <6207, 6214, 6211>,
    <6207, 6211, 6215>    <6216, 6224, 6217>,
    <6216, 6217, 6221>    <6216, 6221, 6218>,
    <6216, 6218, 6222>    <6216, 6222, 6219>,
    <6216, 6219, 6223>    <6216, 6223, 6220>,
    <6216, 6220, 6224>    <6225, 6233, 6226>,
    <6225, 6226, 6230>    <6225, 6230, 6227>,
    <6225, 6227, 6231>    <6225, 6231, 6228>,
    <6225, 6228, 6232>    <6225, 6232, 6229>,
    <6225, 6229, 6233>    <6234, 6242, 6235>,
    <6234, 6235, 6239>    <6234, 6239, 6236>,
    <6234, 6236, 6240>    <6234, 6240, 6237>,
    <6234, 6237, 6241>    <6234, 6241, 6238>,
    <6234, 6238, 6242>    <6243, 6251, 6244>,
    <6243, 6244, 6248>    <6243, 6248, 6245>,
    <6243, 6245, 6249>    <6243, 6249, 6246>,
    <6243, 6246, 6250>    <6243, 6250, 6247>,
    <6243, 6247, 6251>    <6252, 6260, 6253>,
    <6252, 6253, 6257>    <6252, 6257, 6254>,
    <6252, 6254, 6258>    <6252, 6258, 6255>,
    <6252, 6255, 6259>    <6252, 6259, 6256>,
    <6252, 6256, 6260>    <6261, 6269, 6262>,
    <6261, 6262, 6266>    <6261, 6266, 6263>,
    <6261, 6263, 6267>    <6261, 6267, 6264>,
    <6261, 6264, 6268>    <6261, 6268, 6265>,
    <6261, 6265, 6269>    <6270, 6278, 6271>,
    <6270, 6271, 6275>    <6270, 6275, 6272>,
    <6270, 6272, 6276>    <6270, 6276, 6273>,
    <6270, 6273, 6277>    <6270, 6277, 6274>,
    <6270, 6274, 6278>    <6279, 6287, 6280>,
    <6279, 6280, 6284>    <6279, 6284, 6281>,
    <6279, 6281, 6285>    <6279, 6285, 6282>,
    <6279, 6282, 6286>    <6279, 6286, 6283>,
    <6279, 6283, 6287>    <6288, 6296, 6289>,
    <6288, 6289, 6293>    <6288, 6293, 6290>,
    <6288, 6290, 6294>    <6288, 6294, 6291>,
    <6288, 6291, 6295>    <6288, 6295, 6292>,
    <6288, 6292, 6296>    <6297, 6305, 6298>,
    <6297, 6298, 6302>    <6297, 6302, 6299>,
    <6297, 6299, 6303>    <6297, 6303, 6300>,
    <6297, 6300, 6304>    <6297, 6304, 6301>,
    <6297, 6301, 6305>    <6306, 6314, 6307>,
    <6306, 6307, 6311>    <6306, 6311, 6308>,
    <6306, 6308, 6312>    <6306, 6312, 6309>,
    <6306, 6309, 6313>    <6306, 6313, 6310>,
    <6306, 6310, 6314>    <6315, 6323, 6316>,
    <6315, 6316, 6320>    <6315, 6320, 6317>,
    <6315, 6317, 6321>    <6315, 6321, 6318>,
    <6315, 6318, 6322>    <6315, 6322, 6319>,
    <6315, 6319, 6323>    <6324, 6332, 6325>,
    <6324, 6325, 6329>    <6324, 6329, 6326>,
    <6324, 6326, 6330>    <6324, 6330, 6327>,
    <6324, 6327, 6331>    <6324, 6331, 6328>,
    <6324, 6328, 6332>    <6333, 6341, 6334>,
    <6333, 6334, 6338>    <6333, 6338, 6335>,
    <6333, 6335, 6339>    <6333, 6339, 6336>,
    <6333, 6336, 6340>    <6333, 6340, 6337>,
    <6333, 6337, 6341>    <6342, 6350, 6343>,
    <6342, 6343, 6347>    <6342, 6347, 6344>,
    <6342, 6344, 6348>    <6342, 6348, 6345>,
    <6342, 6345, 6349>    <6342, 6349, 6346>,
    <6342, 6346, 6350>    <6351, 6359, 6352>,
    <6351, 6352, 6356>    <6351, 6356, 6353>,
    <6351, 6353, 6357>    <6351, 6357, 6354>,
    <6351, 6354, 6358>    <6351, 6358, 6355>,
    <6351, 6355, 6359>    <6360, 6368, 6361>,
    <6360, 6361, 6365>    <6360, 6365, 6362>,
    <6360, 6362, 6366>    <6360, 6366, 6363>,
    <6360, 6363, 6367>    <6360, 6367, 6364>,
    <6360, 6364, 6368>    <6369, 6377, 6370>,
    <6369, 6370, 6374>    <6369, 6374, 6371>,
    <6369, 6371, 6375>    <6369, 6375, 6372>,
    <6369, 6372, 6376>    <6369, 6376, 6373>,
    <6369, 6373, 6377>    <6378, 6386, 6379>,
    <6378, 6379, 6383>    <6378, 6383, 6380>,
    <6378, 6380, 6384>    <6378, 6384, 6381>,
    <6378, 6381, 6385>    <6378, 6385, 6382>,
    <6378, 6382, 6386>    <6387, 6395, 6388>,
    <6387, 6388, 6392>    <6387, 6392, 6389>,
    <6387, 6389, 6393>    <6387, 6393, 6390>,
    <6387, 6390, 6394>    <6387, 6394, 6391>,
    <6387, 6391, 6395>    <6396, 6404, 6397>,
    <6396, 6397, 6401>    <6396, 6401, 6398>,
    <6396, 6398, 6402>    <6396, 6402, 6399>,
    <6396, 6399, 6403>    <6396, 6403, 6400>,
    <6396, 6400, 6404>    <6405, 6413, 6406>,
    <6405, 6406, 6410>    <6405, 6410, 6407>,
    <6405, 6407, 6411>    <6405, 6411, 6408>,
    <6405, 6408, 6412>    <6405, 6412, 6409>,
    <6405, 6409, 6413>    <6414, 6422, 6415>,
    <6414, 6415, 6419>    <6414, 6419, 6416>,
    <6414, 6416, 6420>    <6414, 6420, 6417>,
    <6414, 6417, 6421>    <6414, 6421, 6418>,
    <6414, 6418, 6422>    <6423, 6431, 6424>,
    <6423, 6424, 6428>    <6423, 6428, 6425>,
    <6423, 6425, 6429>    <6423, 6429, 6426>,
    <6423, 6426, 6430>    <6423, 6430, 6427>,
    <6423, 6427, 6431>    <6432, 6440, 6433>,
    <6432, 6433, 6437>    <6432, 6437, 6434>,
    <6432, 6434, 6438>    <6432, 6438, 6435>,
    <6432, 6435, 6439>    <6432, 6439, 6436>,
    <6432, 6436, 6440>    <6441, 6449, 6442>,
    <6441, 6442, 6446>    <6441, 6446, 6443>,
    <6441, 6443, 6447>    <6441, 6447, 6444>,
    <6441, 6444, 6448>    <6441, 6448, 6445>,
    <6441, 6445, 6449>    <6450, 6458, 6451>,
    <6450, 6451, 6455>    <6450, 6455, 6452>,
    <6450, 6452, 6456>    <6450, 6456, 6453>,
    <6450, 6453, 6457>    <6450, 6457, 6454>,
    <6450, 6454, 6458>    <6459, 6467, 6460>,
    <6459, 6460, 6464>    <6459, 6464, 6461>,
    <6459, 6461, 6465>    <6459, 6465, 6462>,
    <6459, 6462, 6466>    <6459, 6466, 6463>,
    <6459, 6463, 6467>    <6468, 6476, 6469>,
    <6468, 6469, 6473>    <6468, 6473, 6470>,
    <6468, 6470, 6474>    <6468, 6474, 6471>,
    <6468, 6471, 6475>    <6468, 6475, 6472>,
    <6468, 6472, 6476>    <6477, 6485, 6478>,
    <6477, 6478, 6482>    <6477, 6482, 6479>,
    <6477, 6479, 6483>    <6477, 6483, 6480>,
    <6477, 6480, 6484>    <6477, 6484, 6481>,
    <6477, 6481, 6485>    <6486, 6494, 6487>,
    <6486, 6487, 6491>    <6486, 6491, 6488>,
    <6486, 6488, 6492>    <6486, 6492, 6489>,
    <6486, 6489, 6493>    <6486, 6493, 6490>,
    <6486, 6490, 6494>    <6495, 6503, 6496>,
    <6495, 6496, 6500>    <6495, 6500, 6497>,
    <6495, 6497, 6501>    <6495, 6501, 6498>,
    <6495, 6498, 6502>    <6495, 6502, 6499>,
    <6495, 6499, 6503>    <6504, 6512, 6505>,
    <6504, 6505, 6509>    <6504, 6509, 6506>,
    <6504, 6506, 6510>    <6504, 6510, 6507>,
    <6504, 6507, 6511>    <6504, 6511, 6508>,
    <6504, 6508, 6512>    <6513, 6521, 6514>,
    <6513, 6514, 6518>    <6513, 6518, 6515>,
    <6513, 6515, 6519>    <6513, 6519, 6516>,
    <6513, 6516, 6520>    <6513, 6520, 6517>,
    <6513, 6517, 6521>    <6522, 6530, 6523>,
    <6522, 6523, 6527>    <6522, 6527, 6524>,
    <6522, 6524, 6528>    <6522, 6528, 6525>,
    <6522, 6525, 6529>    <6522, 6529, 6526>,
    <6522, 6526, 6530>    <6531, 6539, 6532>,
    <6531, 6532, 6536>    <6531, 6536, 6533>,
    <6531, 6533, 6537>    <6531, 6537, 6534>,
    <6531, 6534, 6538>    <6531, 6538, 6535>,
    <6531, 6535, 6539>    <6540, 6548, 6541>,
    <6540, 6541, 6545>    <6540, 6545, 6542>,
    <6540, 6542, 6546>    <6540, 6546, 6543>,
    <6540, 6543, 6547>    <6540, 6547, 6544>,
    <6540, 6544, 6548>    <6549, 6557, 6550>,
    <6549, 6550, 6554>    <6549, 6554, 6551>,
    <6549, 6551, 6555>    <6549, 6555, 6552>,
    <6549, 6552, 6556>    <6549, 6556, 6553>,
    <6549, 6553, 6557>    <6558, 6566, 6559>,
    <6558, 6559, 6563>    <6558, 6563, 6560>,
    <6558, 6560, 6564>    <6558, 6564, 6561>,
    <6558, 6561, 6565>    <6558, 6565, 6562>,
    <6558, 6562, 6566>    <6567, 6575, 6568>,
    <6567, 6568, 6572>    <6567, 6572, 6569>,
    <6567, 6569, 6573>    <6567, 6573, 6570>,
    <6567, 6570, 6574>    <6567, 6574, 6571>,
    <6567, 6571, 6575>    <6576, 6584, 6577>,
    <6576, 6577, 6581>    <6576, 6581, 6578>,
    <6576, 6578, 6582>    <6576, 6582, 6579>,
    <6576, 6579, 6583>    <6576, 6583, 6580>,
    <6576, 6580, 6584>    <6585, 6593, 6586>,
    <6585, 6586, 6590>    <6585, 6590, 6587>,
    <6585, 6587, 6591>    <6585, 6591, 6588>,
    <6585, 6588, 6592>    <6585, 6592, 6589>,
    <6585, 6589, 6593>    <6594, 6602, 6595>,
    <6594, 6595, 6599>    <6594, 6599, 6596>,
    <6594, 6596, 6600>    <6594, 6600, 6597>,
    <6594, 6597, 6601>    <6594, 6601, 6598>,
    <6594, 6598, 6602>    <6603, 6611, 6604>,
    <6603, 6604, 6608>    <6603, 6608, 6605>,
    <6603, 6605, 6609>    <6603, 6609, 6606>,
    <6603, 6606, 6610>    <6603, 6610, 6607>,
    <6603, 6607, 6611>    <6612, 6620, 6613>,
    <6612, 6613, 6617>    <6612, 6617, 6614>,
    <6612, 6614, 6618>    <6612, 6618, 6615>,
    <6612, 6615, 6619>    <6612, 6619, 6616>,
    <6612, 6616, 6620>    <6621, 6629, 6622>,
    <6621, 6622, 6626>    <6621, 6626, 6623>,
    <6621, 6623, 6627>    <6621, 6627, 6624>,
    <6621, 6624, 6628>    <6621, 6628, 6625>,
    <6621, 6625, 6629>    <6630, 6638, 6631>,
    <6630, 6631, 6635>    <6630, 6635, 6632>,
    <6630, 6632, 6636>    <6630, 6636, 6633>,
    <6630, 6633, 6637>    <6630, 6637, 6634>,
    <6630, 6634, 6638>    <6639, 6647, 6640>,
    <6639, 6640, 6644>    <6639, 6644, 6641>,
    <6639, 6641, 6645>    <6639, 6645, 6642>,
    <6639, 6642, 6646>    <6639, 6646, 6643>,
    <6639, 6643, 6647>    <6648, 6656, 6649>,
    <6648, 6649, 6653>    <6648, 6653, 6650>,
    <6648, 6650, 6654>    <6648, 6654, 6651>,
    <6648, 6651, 6655>    <6648, 6655, 6652>,
    <6648, 6652, 6656>    <6657, 6665, 6658>,
    <6657, 6658, 6662>    <6657, 6662, 6659>,
    <6657, 6659, 6663>    <6657, 6663, 6660>,
    <6657, 6660, 6664>    <6657, 6664, 6661>,
    <6657, 6661, 6665>    <6666, 6674, 6667>,
    <6666, 6667, 6671>    <6666, 6671, 6668>,
    <6666, 6668, 6672>    <6666, 6672, 6669>,
    <6666, 6669, 6673>    <6666, 6673, 6670>,
    <6666, 6670, 6674>    <6675, 6683, 6676>,
    <6675, 6676, 6680>    <6675, 6680, 6677>,
    <6675, 6677, 6681>    <6675, 6681, 6678>,
    <6675, 6678, 6682>    <6675, 6682, 6679>,
    <6675, 6679, 6683>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <6684, 6692, 6685>,
    <6684, 6685, 6689>    <6684, 6689, 6686>,
    <6684, 6686, 6690>    <6684, 6690, 6687>,
    <6684, 6687, 6691>    <6684, 6691, 6688>,
    <6684, 6688, 6692>    <6693, 6701, 6694>,
    <6693, 6694, 6698>    <6693, 6698, 6695>,
    <6693, 6695, 6699>    <6693, 6699, 6696>,
    <6693, 6696, 6700>    <6693, 6700, 6697>,
    <6693, 6697, 6701>    <6702, 6710, 6703>,
    <6702, 6703, 6707>    <6702, 6707, 6704>,
    <6702, 6704, 6708>    <6702, 6708, 6705>,
    <6702, 6705, 6709>    <6702, 6709, 6706>,
    <6702, 6706, 6710>    <6711, 6719, 6712>,
    <6711, 6712, 6716>    <6711, 6716, 6713>,
    <6711, 6713, 6717>    <6711, 6717, 6714>,
    <6711, 6714, 6718>    <6711, 6718, 6715>,
    <6711, 6715, 6719>    <6720, 6728, 6721>,
    <6720, 6721, 6725>    <6720, 6725, 6722>,
    <6720, 6722, 6726>    <6720, 6726, 6723>,
    <6720, 6723, 6727>    <6720, 6727, 6724>,
    <6720, 6724, 6728>    <6729, 6737, 6730>,
    <6729, 6730, 6734>    <6729, 6734, 6731>,
    <6729, 6731, 6735>    <6729, 6735, 6732>,
    <6729, 6732, 6736>    <6729, 6736, 6733>,
    <6729, 6733, 6737>    <6738, 6746, 6739>,
    <6738, 6739, 6743>    <6738, 6743, 6740>,
    <6738, 6740, 6744>    <6738, 6744, 6741>,
    <6738, 6741, 6745>    <6738, 6745, 6742>,
    <6738, 6742, 6746>    <6747, 6755, 6748>,
    <6747, 6748, 6752>    <6747, 6752, 6749>,
    <6747, 6749, 6753>    <6747, 6753, 6750>,
    <6747, 6750, 6754>    <6747, 6754, 6751>,
    <6747, 6751, 6755>    <6756, 6764, 6757>,
    <6756, 6757, 6761>    <6756, 6761, 6758>,
    <6756, 6758, 6762>    <6756, 6762, 6759>,
    <6756, 6759, 6763>    <6756, 6763, 6760>,
    <6756, 6760, 6764>    <6765, 6773, 6766>,
    <6765, 6766, 6770>    <6765, 6770, 6767>,
    <6765, 6767, 6771>    <6765, 6771, 6768>,
    <6765, 6768, 6772>    <6765, 6772, 6769>,
    <6765, 6769, 6773>    <6774, 6782, 6775>,
    <6774, 6775, 6779>    <6774, 6779, 6776>,
    <6774, 6776, 6780>    <6774, 6780, 6777>,
    <6774, 6777, 6781>    <6774, 6781, 6778>,
    <6774, 6778, 6782>    <6783, 6791, 6784>,
    <6783, 6784, 6788>    <6783, 6788, 6785>,
    <6783, 6785, 6789>    <6783, 6789, 6786>,
    <6783, 6786, 6790>    <6783, 6790, 6787>,
    <6783, 6787, 6791>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <6792, 6800, 6793>,
    <6792, 6793, 6797>    <6792, 6797, 6794>,
    <6792, 6794, 6798>    <6792, 6798, 6795>,
    <6792, 6795, 6799>    <6792, 6799, 6796>,
    <6792, 6796, 6800>    <6801, 6809, 6802>,
    <6801, 6802, 6806>    <6801, 6806, 6803>,
    <6801, 6803, 6807>    <6801, 6807, 6804>,
    <6801, 6804, 6808>    <6801, 6808, 6805>,
    <6801, 6805, 6809>    <6810, 6818, 6811>,
    <6810, 6811, 6815>    <6810, 6815, 6812>,
    <6810, 6812, 6816>    <6810, 6816, 6813>,
    <6810, 6813, 6817>    <6810, 6817, 6814>,
    <6810, 6814, 6818>    <6819, 6827, 6820>,
    <6819, 6820, 6824>    <6819, 6824, 6821>,
    <6819, 6821, 6825>    <6819, 6825, 6822>,
    <6819, 6822, 6826>    <6819, 6826, 6823>,
    <6819, 6823, 6827>    <6828, 6836, 6829>,
    <6828, 6829, 6833>    <6828, 6833, 6830>,
    <6828, 6830, 6834>    <6828, 6834, 6831>,
    <6828, 6831, 6835>    <6828, 6835, 6832>,
    <6828, 6832, 6836>    <6837, 6845, 6838>,
    <6837, 6838, 6842>    <6837, 6842, 6839>,
    <6837, 6839, 6843>    <6837, 6843, 6840>,
    <6837, 6840, 6844>    <6837, 6844, 6841>,
    <6837, 6841, 6845>    <6846, 6854, 6847>,
    <6846, 6847, 6851>    <6846, 6851, 6848>,
    <6846, 6848, 6852>    <6846, 6852, 6849>,
    <6846, 6849, 6853>    <6846, 6853, 6850>,
    <6846, 6850, 6854>    <6855, 6863, 6856>,
    <6855, 6856, 6860>    <6855, 6860, 6857>,
    <6855, 6857, 6861>    <6855, 6861, 6858>,
    <6855, 6858, 6862>    <6855, 6862, 6859>,
    <6855, 6859, 6863>    <6864, 6872, 6865>,
    <6864, 6865, 6869>    <6864, 6869, 6866>,
    <6864, 6866, 6870>    <6864, 6870, 6867>,
    <6864, 6867, 6871>    <6864, 6871, 6868>,
    <6864, 6868, 6872>    <6873, 6881, 6874>,
    <6873, 6874, 6878>    <6873, 6878, 6875>,
    <6873, 6875, 6879>    <6873, 6879, 6876>,
    <6873, 6876, 6880>    <6873, 6880, 6877>,
    <6873, 6877, 6881>    <6882, 6890, 6883>,
    <6882, 6883, 6887>    <6882, 6887, 6884>,
    <6882, 6884, 6888>    <6882, 6888, 6885>,
    <6882, 6885, 6889>    <6882, 6889, 6886>,
    <6882, 6886, 6890>    <6891, 6899, 6892>,
    <6891, 6892, 6896>    <6891, 6896, 6893>,
    <6891, 6893, 6897>    <6891, 6897, 6894>,
    <6891, 6894, 6898>    <6891, 6898, 6895>,
    <6891, 6895, 6899>    <6900, 6908, 6901>,
    <6900, 6901, 6905>    <6900, 6905, 6902>,
    <6900, 6902, 6906>    <6900, 6906, 6903>,
    <6900, 6903, 6907>    <6900, 6907, 6904>,
    <6900, 6904, 6908>    <6909, 6917, 6910>,
    <6909, 6910, 6914>    <6909, 6914, 6911>,
    <6909, 6911, 6915>    <6909, 6915, 6912>,
    <6909, 6912, 6916>    <6909, 6916, 6913>,
    <6909, 6913, 6917>    <6918, 6926, 6919>,
    <6918, 6919, 6923>    <6918, 6923, 6920>,
    <6918, 6920, 6924>    <6918, 6924, 6921>,
    <6918, 6921, 6925>    <6918, 6925, 6922>,
    <6918, 6922, 6926>    <6927, 6935, 6928>,
    <6927, 6928, 6932>    <6927, 6932, 6929>,
    <6927, 6929, 6933>    <6927, 6933, 6930>,
    <6927, 6930, 6934>    <6927, 6934, 6931>,
    <6927, 6931, 6935>    <6936, 6944, 6937>,
    <6936, 6937, 6941>    <6936, 6941, 6938>,
    <6936, 6938, 6942>    <6936, 6942, 6939>,
    <6936, 6939, 6943>    <6936, 6943, 6940>,
    <6936, 6940, 6944>    <6945, 6953, 6946>,
    <6945, 6946, 6950>    <6945, 6950, 6947>,
    <6945, 6947, 6951>    <6945, 6951, 6948>,
    <6945, 6948, 6952>    <6945, 6952, 6949>,
    <6945, 6949, 6953>    <6954, 6962, 6955>,
    <6954, 6955, 6959>    <6954, 6959, 6956>,
    <6954, 6956, 6960>    <6954, 6960, 6957>,
    <6954, 6957, 6961>    <6954, 6961, 6958>,
    <6954, 6958, 6962>    <6963, 6971, 6964>,
    <6963, 6964, 6968>    <6963, 6968, 6965>,
    <6963, 6965, 6969>    <6963, 6969, 6966>,
    <6963, 6966, 6970>    <6963, 6970, 6967>,
    <6963, 6967, 6971>    <6972, 6980, 6973>,
    <6972, 6973, 6977>    <6972, 6977, 6974>,
    <6972, 6974, 6978>    <6972, 6978, 6975>,
    <6972, 6975, 6979>    <6972, 6979, 6976>,
    <6972, 6976, 6980>    <6981, 6989, 6982>,
    <6981, 6982, 6986>    <6981, 6986, 6983>,
    <6981, 6983, 6987>    <6981, 6987, 6984>,
    <6981, 6984, 6988>    <6981, 6988, 6985>,
    <6981, 6985, 6989>    <6990, 6998, 6991>,
    <6990, 6991, 6995>    <6990, 6995, 6992>,
    <6990, 6992, 6996>    <6990, 6996, 6993>,
    <6990, 6993, 6997>    <6990, 6997, 6994>,
    <6990, 6994, 6998>    <6999, 7007, 7000>,
    <6999, 7000, 7004>    <6999, 7004, 7001>,
    <6999, 7001, 7005>    <6999, 7005, 7002>,
    <6999, 7002, 7006>    <6999, 7006, 7003>,
    <6999, 7003, 7007>    <7008, 7016, 7009>,
    <7008, 7009, 7013>    <7008, 7013, 7010>,
    <7008, 7010, 7014>    <7008, 7014, 7011>,
    <7008, 7011, 7015>    <7008, 7015, 7012>,
    <7008, 7012, 7016>    <7017, 7025, 7018>,
    <7017, 7018, 7022>    <7017, 7022, 7019>,
    <7017, 7019, 7023>    <7017, 7023, 7020>,
    <7017, 7020, 7024>    <7017, 7024, 7021>,
    <7017, 7021, 7025>    <7026, 7034, 7027>,
    <7026, 7027, 7031>    <7026, 7031, 7028>,
    <7026, 7028, 7032>    <7026, 7032, 7029>,
    <7026, 7029, 7033>    <7026, 7033, 7030>,
    <7026, 7030, 7034>    <7035, 7043, 7036>,
    <7035, 7036, 7040>    <7035, 7040, 7037>,
    <7035, 7037, 7041>    <7035, 7041, 7038>,
    <7035, 7038, 7042>    <7035, 7042, 7039>,
    <7035, 7039, 7043>    <7044, 7052, 7045>,
    <7044, 7045, 7049>    <7044, 7049, 7046>,
    <7044, 7046, 7050>    <7044, 7050, 7047>,
    <7044, 7047, 7051>    <7044, 7051, 7048>,
    <7044, 7048, 7052>    <7053, 7061, 7054>,
    <7053, 7054, 7058>    <7053, 7058, 7055>,
    <7053, 7055, 7059>    <7053, 7059, 7056>,
    <7053, 7056, 7060>    <7053, 7060, 7057>,
    <7053, 7057, 7061>    <7062, 7070, 7063>,
    <7062, 7063, 7067>    <7062, 7067, 7064>,
    <7062, 7064, 7068>    <7062, 7068, 7065>,
    <7062, 7065, 7069>    <7062, 7069, 7066>,
    <7062, 7066, 7070>    <7071, 7079, 7072>,
    <7071, 7072, 7076>    <7071, 7076, 7073>,
    <7071, 7073, 7077>    <7071, 7077, 7074>,
    <7071, 7074, 7078>    <7071, 7078, 7075>,
    <7071, 7075, 7079>    <7080, 7088, 7081>,
    <7080, 7081, 7085>    <7080, 7085, 7082>,
    <7080, 7082, 7086>    <7080, 7086, 7083>,
    <7080, 7083, 7087>    <7080, 7087, 7084>,
    <7080, 7084, 7088>    <7089, 7097, 7090>,
    <7089, 7090, 7094>    <7089, 7094, 7091>,
    <7089, 7091, 7095>    <7089, 7095, 7092>,
    <7089, 7092, 7096>    <7089, 7096, 7093>,
    <7089, 7093, 7097>    <7098, 7106, 7099>,
    <7098, 7099, 7103>    <7098, 7103, 7100>,
    <7098, 7100, 7104>    <7098, 7104, 7101>,
    <7098, 7101, 7105>    <7098, 7105, 7102>,
    <7098, 7102, 7106>    <7107, 7115, 7108>,
    <7107, 7108, 7112>    <7107, 7112, 7109>,
    <7107, 7109, 7113>    <7107, 7113, 7110>,
    <7107, 7110, 7114>    <7107, 7114, 7111>,
    <7107, 7111, 7115>    <7116, 7124, 7117>,
    <7116, 7117, 7121>    <7116, 7121, 7118>,
    <7116, 7118, 7122>    <7116, 7122, 7119>,
    <7116, 7119, 7123>    <7116, 7123, 7120>,
    <7116, 7120, 7124>    <7125, 7133, 7126>,
    <7125, 7126, 7130>    <7125, 7130, 7127>,
    <7125, 7127, 7131>    <7125, 7131, 7128>,
    <7125, 7128, 7132>    <7125, 7132, 7129>,
    <7125, 7129, 7133>    <7134, 7142, 7135>,
    <7134, 7135, 7139>    <7134, 7139, 7136>,
    <7134, 7136, 7140>    <7134, 7140, 7137>,
    <7134, 7137, 7141>    <7134, 7141, 7138>,
    <7134, 7138, 7142>    <7143, 7151, 7144>,
    <7143, 7144, 7148>    <7143, 7148, 7145>,
    <7143, 7145, 7149>    <7143, 7149, 7146>,
    <7143, 7146, 7150>    <7143, 7150, 7147>,
    <7143, 7147, 7151>    <7152, 7160, 7153>,
    <7152, 7153, 7157>    <7152, 7157, 7154>,
    <7152, 7154, 7158>    <7152, 7158, 7155>,
    <7152, 7155, 7159>    <7152, 7159, 7156>,
    <7152, 7156, 7160>    <7161, 7169, 7162>,
    <7161, 7162, 7166>    <7161, 7166, 7163>,
    <7161, 7163, 7167>    <7161, 7167, 7164>,
    <7161, 7164, 7168>    <7161, 7168, 7165>,
    <7161, 7165, 7169>    <7170, 7178, 7171>,
    <7170, 7171, 7175>    <7170, 7175, 7172>,
    <7170, 7172, 7176>    <7170, 7176, 7173>,
    <7170, 7173, 7177>    <7170, 7177, 7174>,
    <7170, 7174, 7178>    <7179, 7187, 7180>,
    <7179, 7180, 7184>    <7179, 7184, 7181>,
    <7179, 7181, 7185>    <7179, 7185, 7182>,
    <7179, 7182, 7186>    <7179, 7186, 7183>,
    <7179, 7183, 7187>    <7188, 7196, 7189>,
    <7188, 7189, 7193>    <7188, 7193, 7190>,
    <7188, 7190, 7194>    <7188, 7194, 7191>,
    <7188, 7191, 7195>    <7188, 7195, 7192>,
    <7188, 7192, 7196>    <7197, 7205, 7198>,
    <7197, 7198, 7202>    <7197, 7202, 7199>,
    <7197, 7199, 7203>    <7197, 7203, 7200>,
    <7197, 7200, 7204>    <7197, 7204, 7201>,
    <7197, 7201, 7205>    <7206, 7214, 7207>,
    <7206, 7207, 7211>    <7206, 7211, 7208>,
    <7206, 7208, 7212>    <7206, 7212, 7209>,
    <7206, 7209, 7213>    <7206, 7213, 7210>,
    <7206, 7210, 7214>    <7215, 7223, 7216>,
    <7215, 7216, 7220>    <7215, 7220, 7217>,
    <7215, 7217, 7221>    <7215, 7221, 7218>,
    <7215, 7218, 7222>    <7215, 7222, 7219>,
    <7215, 7219, 7223>    <7224, 7232, 7225>,
    <7224, 7225, 7229>    <7224, 7229, 7226>,
    <7224, 7226, 7230>    <7224, 7230, 7227>,
    <7224, 7227, 7231>    <7224, 7231, 7228>,
    <7224, 7228, 7232>    <7233, 7241, 7234>,
    <7233, 7234, 7238>    <7233, 7238, 7235>,
    <7233, 7235, 7239>    <7233, 7239, 7236>,
    <7233, 7236, 7240>    <7233, 7240, 7237>,
    <7233, 7237, 7241>    <7242, 7250, 7243>,
    <7242, 7243, 7247>    <7242, 7247, 7244>,
    <7242, 7244, 7248>    <7242, 7248, 7245>,
    <7242, 7245, 7249>    <7242, 7249, 7246>,
    <7242, 7246, 7250>    <7251, 7259, 7252>,
    <7251, 7252, 7256>    <7251, 7256, 7253>,
    <7251, 7253, 7257>    <7251, 7257, 7254>,
    <7251, 7254, 7258>    <7251, 7258, 7255>,
    <7251, 7255, 7259>    <7260, 7268, 7261>,
    <7260, 7261, 7265>    <7260, 7265, 7262>,
    <7260, 7262, 7266>    <7260, 7266, 7263>,
    <7260, 7263, 7267>    <7260, 7267, 7264>,
    <7260, 7264, 7268>    <7269, 7277, 7270>,
    <7269, 7270, 7274>    <7269, 7274, 7271>,
    <7269, 7271, 7275>    <7269, 7275, 7272>,
    <7269, 7272, 7276>    <7269, 7276, 7273>,
    <7269, 7273, 7277>    <7278, 7286, 7279>,
    <7278, 7279, 7283>    <7278, 7283, 7280>,
    <7278, 7280, 7284>    <7278, 7284, 7281>,
    <7278, 7281, 7285>    <7278, 7285, 7282>,
    <7278, 7282, 7286>    <7287, 7295, 7288>,
    <7287, 7288, 7292>    <7287, 7292, 7289>,
    <7287, 7289, 7293>    <7287, 7293, 7290>,
    <7287, 7290, 7294>    <7287, 7294, 7291>,
    <7287, 7291, 7295>    <7296, 7304, 7297>,
    <7296, 7297, 7301>    <7296, 7301, 7298>,
    <7296, 7298, 7302>    <7296, 7302, 7299>,
    <7296, 7299, 7303>    <7296, 7303, 7300>,
    <7296, 7300, 7304>    <7305, 7313, 7306>,
    <7305, 7306, 7310>    <7305, 7310, 7307>,
    <7305, 7307, 7311>    <7305, 7311, 7308>,
    <7305, 7308, 7312>    <7305, 7312, 7309>,
    <7305, 7309, 7313>    <7314, 7322, 7315>,
    <7314, 7315, 7319>    <7314, 7319, 7316>,
    <7314, 7316, 7320>    <7314, 7320, 7317>,
    <7314, 7317, 7321>    <7314, 7321, 7318>,
    <7314, 7318, 7322>    <7323, 7331, 7324>,
    <7323, 7324, 7328>    <7323, 7328, 7325>,
    <7323, 7325, 7329>    <7323, 7329, 7326>,
    <7323, 7326, 7330>    <7323, 7330, 7327>,
    <7323, 7327, 7331>    <7332, 7340, 7333>,
    <7332, 7333, 7337>    <7332, 7337, 7334>,
    <7332, 7334, 7338>    <7332, 7338, 7335>,
    <7332, 7335, 7339>    <7332, 7339, 7336>,
    <7332, 7336, 7340>    <7341, 7349, 7342>,
    <7341, 7342, 7346>    <7341, 7346, 7343>,
    <7341, 7343, 7347>    <7341, 7347, 7344>,
    <7341, 7344, 7348>    <7341, 7348, 7345>,
    <7341, 7345, 7349>    <7350, 7358, 7351>,
    <7350, 7351, 7355>    <7350, 7355, 7352>,
    <7350, 7352, 7356>    <7350, 7356, 7353>,
    <7350, 7353, 7357>    <7350, 7357, 7354>,
    <7350, 7354, 7358>    <7359, 7367, 7360>,
    <7359, 7360, 7364>    <7359, 7364, 7361>,
    <7359, 7361, 7365>    <7359, 7365, 7362>,
    <7359, 7362, 7366>    <7359, 7366, 7363>,
    <7359, 7363, 7367>    <7368, 7376, 7369>,
    <7368, 7369, 7373>    <7368, 7373, 7370>,
    <7368, 7370, 7374>    <7368, 7374, 7371>,
    <7368, 7371, 7375>    <7368, 7375, 7372>,
    <7368, 7372, 7376>    <7377, 7385, 7378>,
    <7377, 7378, 7382>    <7377, 7382, 7379>,
    <7377, 7379, 7383>    <7377, 7383, 7380>,
    <7377, 7380, 7384>    <7377, 7384, 7381>,
    <7377, 7381, 7385>    <7386, 7394, 7387>,
    <7386, 7387, 7391>    <7386, 7391, 7388>,
    <7386, 7388, 7392>    <7386, 7392, 7389>,
    <7386, 7389, 7393>    <7386, 7393, 7390>,
    <7386, 7390, 7394>    <7395, 7403, 7396>,
    <7395, 7396, 7400>    <7395, 7400, 7397>,
    <7395, 7397, 7401>    <7395, 7401, 7398>,
    <7395, 7398, 7402>    <7395, 7402, 7399>,
    <7395, 7399, 7403>    <7404, 7412, 7405>,
    <7404, 7405, 7409>    <7404, 7409, 7406>,
    <7404, 7406, 7410>    <7404, 7410, 7407>,
    <7404, 7407, 7411>    <7404, 7411, 7408>,
    <7404, 7408, 7412>    <7413, 7421, 7414>,
    <7413, 7414, 7418>    <7413, 7418, 7415>,
    <7413, 7415, 7419>    <7413, 7419, 7416>,
    <7413, 7416, 7420>    <7413, 7420, 7417>,
    <7413, 7417, 7421>    <7422, 7430, 7423>,
    <7422, 7423, 7427>    <7422, 7427, 7424>,
    <7422, 7424, 7428>    <7422, 7428, 7425>,
    <7422, 7425, 7429>    <7422, 7429, 7426>,
    <7422, 7426, 7430>    <7431, 7439, 7432>,
    <7431, 7432, 7436>    <7431, 7436, 7433>,
    <7431, 7433, 7437>    <7431, 7437, 7434>,
    <7431, 7434, 7438>    <7431, 7438, 7435>,
    <7431, 7435, 7439>    <7440, 7448, 7441>,
    <7440, 7441, 7445>    <7440, 7445, 7442>,
    <7440, 7442, 7446>    <7440, 7446, 7443>,
    <7440, 7443, 7447>    <7440, 7447, 7444>,
    <7440, 7444, 7448>    <7449, 7457, 7450>,
    <7449, 7450, 7454>    <7449, 7454, 7451>,
    <7449, 7451, 7455>    <7449, 7455, 7452>,
    <7449, 7452, 7456>    <7449, 7456, 7453>,
    <7449, 7453, 7457>    <7458, 7466, 7459>,
    <7458, 7459, 7463>    <7458, 7463, 7460>,
    <7458, 7460, 7464>    <7458, 7464, 7461>,
    <7458, 7461, 7465>    <7458, 7465, 7462>,
    <7458, 7462, 7466>    <7467, 7475, 7468>,
    <7467, 7468, 7472>    <7467, 7472, 7469>,
    <7467, 7469, 7473>    <7467, 7473, 7470>,
    <7467, 7470, 7474>    <7467, 7474, 7471>,
    <7467, 7471, 7475>    <7476, 7484, 7477>,
    <7476, 7477, 7481>    <7476, 7481, 7478>,
    <7476, 7478, 7482>    <7476, 7482, 7479>,
    <7476, 7479, 7483>    <7476, 7483, 7480>,
    <7476, 7480, 7484>    <7485, 7493, 7486>,
    <7485, 7486, 7490>    <7485, 7490, 7487>,
    <7485, 7487, 7491>    <7485, 7491, 7488>,
    <7485, 7488, 7492>    <7485, 7492, 7489>,
    <7485, 7489, 7493>    <7494, 7502, 7495>,
    <7494, 7495, 7499>    <7494, 7499, 7496>,
    <7494, 7496, 7500>    <7494, 7500, 7497>,
    <7494, 7497, 7501>    <7494, 7501, 7498>,
    <7494, 7498, 7502>    <7503, 7511, 7504>,
    <7503, 7504, 7508>    <7503, 7508, 7505>,
    <7503, 7505, 7509>    <7503, 7509, 7506>,
    <7503, 7506, 7510>    <7503, 7510, 7507>,
    <7503, 7507, 7511>    <7512, 7520, 7513>,
    <7512, 7513, 7517>    <7512, 7517, 7514>,
    <7512, 7514, 7518>    <7512, 7518, 7515>,
    <7512, 7515, 7519>    <7512, 7519, 7516>,
    <7512, 7516, 7520>    <7521, 7529, 7522>,
    <7521, 7522, 7526>    <7521, 7526, 7523>,
    <7521, 7523, 7527>    <7521, 7527, 7524>,
    <7521, 7524, 7528>    <7521, 7528, 7525>,
    <7521, 7525, 7529>    <7530, 7538, 7531>,
    <7530, 7531, 7535>    <7530, 7535, 7532>,
    <7530, 7532, 7536>    <7530, 7536, 7533>,
    <7530, 7533, 7537>    <7530, 7537, 7534>,
    <7530, 7534, 7538>    <7539, 7547, 7540>,
    <7539, 7540, 7544>    <7539, 7544, 7541>,
    <7539, 7541, 7545>    <7539, 7545, 7542>,
    <7539, 7542, 7546>    <7539, 7546, 7543>,
    <7539, 7543, 7547>    <7548, 7556, 7549>,
    <7548, 7549, 7553>    <7548, 7553, 7550>,
    <7548, 7550, 7554>    <7548, 7554, 7551>,
    <7548, 7551, 7555>    <7548, 7555, 7552>,
    <7548, 7552, 7556>    <7557, 7565, 7558>,
    <7557, 7558, 7562>    <7557, 7562, 7559>,
    <7557, 7559, 7563>    <7557, 7563, 7560>,
    <7557, 7560, 7564>    <7557, 7564, 7561>,
    <7557, 7561, 7565>    <7566, 7574, 7567>,
    <7566, 7567, 7571>    <7566, 7571, 7568>,
    <7566, 7568, 7572>    <7566, 7572, 7569>,
    <7566, 7569, 7573>    <7566, 7573, 7570>,
    <7566, 7570, 7574>    <7575, 7583, 7576>,
    <7575, 7576, 7580>    <7575, 7580, 7577>,
    <7575, 7577, 7581>    <7575, 7581, 7578>,
    <7575, 7578, 7582>    <7575, 7582, 7579>,
    <7575, 7579, 7583>    <7584, 7592, 7585>,
    <7584, 7585, 7589>    <7584, 7589, 7586>,
    <7584, 7586, 7590>    <7584, 7590, 7587>,
    <7584, 7587, 7591>    <7584, 7591, 7588>,
    <7584, 7588, 7592>    <7593, 7601, 7594>,
    <7593, 7594, 7598>    <7593, 7598, 7595>,
    <7593, 7595, 7599>    <7593, 7599, 7596>,
    <7593, 7596, 7600>    <7593, 7600, 7597>,
    <7593, 7597, 7601>    <7602, 7610, 7603>,
    <7602, 7603, 7607>    <7602, 7607, 7604>,
    <7602, 7604, 7608>    <7602, 7608, 7605>,
    <7602, 7605, 7609>    <7602, 7609, 7606>,
    <7602, 7606, 7610>    <7611, 7619, 7612>,
    <7611, 7612, 7616>    <7611, 7616, 7613>,
    <7611, 7613, 7617>    <7611, 7617, 7614>,
    <7611, 7614, 7618>    <7611, 7618, 7615>,
    <7611, 7615, 7619>    <7620, 7628, 7621>,
    <7620, 7621, 7625>    <7620, 7625, 7622>,
    <7620, 7622, 7626>    <7620, 7626, 7623>,
    <7620, 7623, 7627>    <7620, 7627, 7624>,
    <7620, 7624, 7628>    <7629, 7637, 7630>,
    <7629, 7630, 7634>    <7629, 7634, 7631>,
    <7629, 7631, 7635>    <7629, 7635, 7632>,
    <7629, 7632, 7636>    <7629, 7636, 7633>,
    <7629, 7633, 7637>    <7638, 7646, 7639>,
    <7638, 7639, 7643>    <7638, 7643, 7640>,
    <7638, 7640, 7644>    <7638, 7644, 7641>,
    <7638, 7641, 7645>    <7638, 7645, 7642>,
    <7638, 7642, 7646>    <7647, 7655, 7648>,
    <7647, 7648, 7652>    <7647, 7652, 7649>,
    <7647, 7649, 7653>    <7647, 7653, 7650>,
    <7647, 7650, 7654>    <7647, 7654, 7651>,
    <7647, 7651, 7655>    <7656, 7664, 7657>,
    <7656, 7657, 7661>    <7656, 7661, 7658>,
    <7656, 7658, 7662>    <7656, 7662, 7659>,
    <7656, 7659, 7663>    <7656, 7663, 7660>,
    <7656, 7660, 7664>    <7665, 7673, 7666>,
    <7665, 7666, 7670>    <7665, 7670, 7667>,
    <7665, 7667, 7671>    <7665, 7671, 7668>,
    <7665, 7668, 7672>    <7665, 7672, 7669>,
    <7665, 7669, 7673>    <7674, 7682, 7675>,
    <7674, 7675, 7679>    <7674, 7679, 7676>,
    <7674, 7676, 7680>    <7674, 7680, 7677>,
    <7674, 7677, 7681>    <7674, 7681, 7678>,
    <7674, 7678, 7682>    <7683, 7691, 7684>,
    <7683, 7684, 7688>    <7683, 7688, 7685>,
    <7683, 7685, 7689>    <7683, 7689, 7686>,
    <7683, 7686, 7690>    <7683, 7690, 7687>,
    <7683, 7687, 7691>    <7692, 7700, 7693>,
    <7692, 7693, 7697>    <7692, 7697, 7694>,
    <7692, 7694, 7698>    <7692, 7698, 7695>,
    <7692, 7695, 7699>    <7692, 7699, 7696>,
    <7692, 7696, 7700>    <7701, 7709, 7702>,
    <7701, 7702, 7706>    <7701, 7706, 7703>,
    <7701, 7703, 7707>    <7701, 7707, 7704>,
    <7701, 7704, 7708>    <7701, 7708, 7705>,
    <7701, 7705, 7709>    <7710, 7718, 7711>,
    <7710, 7711, 7715>    <7710, 7715, 7712>,
    <7710, 7712, 7716>    <7710, 7716, 7713>,
    <7710, 7713, 7717>    <7710, 7717, 7714>,
    <7710, 7714, 7718>    <7719, 7727, 7720>,
    <7719, 7720, 7724>    <7719, 7724, 7721>,
    <7719, 7721, 7725>    <7719, 7725, 7722>,
    <7719, 7722, 7726>    <7719, 7726, 7723>,
    <7719, 7723, 7727>    <7728, 7736, 7729>,
    <7728, 7729, 7733>    <7728, 7733, 7730>,
    <7728, 7730, 7734>    <7728, 7734, 7731>,
    <7728, 7731, 7735>    <7728, 7735, 7732>,
    <7728, 7732, 7736>    <7737, 7745, 7738>,
    <7737, 7738, 7742>    <7737, 7742, 7739>,
    <7737, 7739, 7743>    <7737, 7743, 7740>,
    <7737, 7740, 7744>    <7737, 7744, 7741>,
    <7737, 7741, 7745>    <7746, 7754, 7747>,
    <7746, 7747, 7751>    <7746, 7751, 7748>,
    <7746, 7748, 7752>    <7746, 7752, 7749>,
    <7746, 7749, 7753>    <7746, 7753, 7750>,
    <7746, 7750, 7754>    <7755, 7763, 7756>,
    <7755, 7756, 7760>    <7755, 7760, 7757>,
    <7755, 7757, 7761>    <7755, 7761, 7758>,
    <7755, 7758, 7762>    <7755, 7762, 7759>,
    <7755, 7759, 7763>    <7764, 7772, 7765>,
    <7764, 7765, 7769>    <7764, 7769, 7766>,
    <7764, 7766, 7770>    <7764, 7770, 7767>,
    <7764, 7767, 7771>    <7764, 7771, 7768>,
    <7764, 7768, 7772>    <7773, 7781, 7774>,
    <7773, 7774, 7778>    <7773, 7778, 7775>,
    <7773, 7775, 7779>    <7773, 7779, 7776>,
    <7773, 7776, 7780>    <7773, 7780, 7777>,
    <7773, 7777, 7781>    <7782, 7790, 7783>,
    <7782, 7783, 7787>    <7782, 7787, 7784>,
    <7782, 7784, 7788>    <7782, 7788, 7785>,
    <7782, 7785, 7789>    <7782, 7789, 7786>,
    <7782, 7786, 7790>    <7791, 7799, 7792>,
    <7791, 7792, 7796>    <7791, 7796, 7793>,
    <7791, 7793, 7797>    <7791, 7797, 7794>,
    <7791, 7794, 7798>    <7791, 7798, 7795>,
    <7791, 7795, 7799>    <7800, 7808, 7801>,
    <7800, 7801, 7805>    <7800, 7805, 7802>,
    <7800, 7802, 7806>    <7800, 7806, 7803>,
    <7800, 7803, 7807>    <7800, 7807, 7804>,
    <7800, 7804, 7808>    <7809, 7817, 7810>,
    <7809, 7810, 7814>    <7809, 7814, 7811>,
    <7809, 7811, 7815>    <7809, 7815, 7812>,
    <7809, 7812, 7816>    <7809, 7816, 7813>,
    <7809, 7813, 7817>    <7818, 7826, 7819>,
    <7818, 7819, 7823>    <7818, 7823, 7820>,
    <7818, 7820, 7824>    <7818, 7824, 7821>,
    <7818, 7821, 7825>    <7818, 7825, 7822>,
    <7818, 7822, 7826>    <7827, 7835, 7828>,
    <7827, 7828, 7832>    <7827, 7832, 7829>,
    <7827, 7829, 7833>    <7827, 7833, 7830>,
    <7827, 7830, 7834>    <7827, 7834, 7831>,
    <7827, 7831, 7835>    <7836, 7844, 7837>,
    <7836, 7837, 7841>    <7836, 7841, 7838>,
    <7836, 7838, 7842>    <7836, 7842, 7839>,
    <7836, 7839, 7843>    <7836, 7843, 7840>,
    <7836, 7840, 7844>    <7845, 7853, 7846>,
    <7845, 7846, 7850>    <7845, 7850, 7847>,
    <7845, 7847, 7851>    <7845, 7851, 7848>,
    <7845, 7848, 7852>    <7845, 7852, 7849>,
    <7845, 7849, 7853>    <7854, 7862, 7855>,
    <7854, 7855, 7859>    <7854, 7859, 7856>,
    <7854, 7856, 7860>    <7854, 7860, 7857>,
    <7854, 7857, 7861>    <7854, 7861, 7858>,
    <7854, 7858, 7862>    <7863, 7871, 7864>,
    <7863, 7864, 7868>    <7863, 7868, 7865>,
    <7863, 7865, 7869>    <7863, 7869, 7866>,
    <7863, 7866, 7870>    <7863, 7870, 7867>,
    <7863, 7867, 7871>    <7872, 7880, 7873>,
    <7872, 7873, 7877>    <7872, 7877, 7874>,
    <7872, 7874, 7878>    <7872, 7878, 7875>,
    <7872, 7875, 7879>    <7872, 7879, 7876>,
    <7872, 7876, 7880>    <7881, 7889, 7882>,
    <7881, 7882, 7886>    <7881, 7886, 7883>,
    <7881, 7883, 7887>    <7881, 7887, 7884>,
    <7881, 7884, 7888>    <7881, 7888, 7885>,
    <7881, 7885, 7889>    <7890, 7898, 7891>,
    <7890, 7891, 7895>    <7890, 7895, 7892>,
    <7890, 7892, 7896>    <7890, 7896, 7893>,
    <7890, 7893, 7897>    <7890, 7897, 7894>,
    <7890, 7894, 7898>    <7899, 7907, 7900>,
    <7899, 7900, 7904>    <7899, 7904, 7901>,
    <7899, 7901, 7905>    <7899, 7905, 7902>,
    <7899, 7902, 7906>    <7899, 7906, 7903>,
    <7899, 7903, 7907>    <7908, 7916, 7909>,
    <7908, 7909, 7913>    <7908, 7913, 7910>,
    <7908, 7910, 7914>    <7908, 7914, 7911>,
    <7908, 7911, 7915>    <7908, 7915, 7912>,
    <7908, 7912, 7916>    <7917, 7925, 7918>,
    <7917, 7918, 7922>    <7917, 7922, 7919>,
    <7917, 7919, 7923>    <7917, 7923, 7920>,
    <7917, 7920, 7924>    <7917, 7924, 7921>,
    <7917, 7921, 7925>    <7926, 7934, 7927>,
    <7926, 7927, 7931>    <7926, 7931, 7928>,
    <7926, 7928, 7932>    <7926, 7932, 7929>,
    <7926, 7929, 7933>    <7926, 7933, 7930>,
    <7926, 7930, 7934>    <7935, 7943, 7936>,
    <7935, 7936, 7940>    <7935, 7940, 7937>,
    <7935, 7937, 7941>    <7935, 7941, 7938>,
    <7935, 7938, 7942>    <7935, 7942, 7939>,
    <7935, 7939, 7943>    <7944, 7952, 7945>,
    <7944, 7945, 7949>    <7944, 7949, 7946>,
    <7944, 7946, 7950>    <7944, 7950, 7947>,
    <7944, 7947, 7951>    <7944, 7951, 7948>,
    <7944, 7948, 7952>    <7953, 7961, 7954>,
    <7953, 7954, 7958>    <7953, 7958, 7955>,
    <7953, 7955, 7959>    <7953, 7959, 7956>,
    <7953, 7956, 7960>    <7953, 7960, 7957>,
    <7953, 7957, 7961>    <7962, 7970, 7963>,
    <7962, 7963, 7967>    <7962, 7967, 7964>,
    <7962, 7964, 7968>    <7962, 7968, 7965>,
    <7962, 7965, 7969>    <7962, 7969, 7966>,
    <7962, 7966, 7970>    <7971, 7979, 7972>,
    <7971, 7972, 7976>    <7971, 7976, 7973>,
    <7971, 7973, 7977>    <7971, 7977, 7974>,
    <7971, 7974, 7978>    <7971, 7978, 7975>,
    <7971, 7975, 7979>    <7980, 7988, 7981>,
    <7980, 7981, 7985>    <7980, 7985, 7982>,
    <7980, 7982, 7986>    <7980, 7986, 7983>,
    <7980, 7983, 7987>    <7980, 7987, 7984>,
    <7980, 7984, 7988>    <7989, 7997, 7990>,
    <7989, 7990, 7994>    <7989, 7994, 7991>,
    <7989, 7991, 7995>    <7989, 7995, 7992>,
    <7989, 7992, 7996>    <7989, 7996, 7993>,
    <7989, 7993, 7997>    <7998, 8006, 7999>,
    <7998, 7999, 8003>    <7998, 8003, 8000>,
    <7998, 8000, 8004>    <7998, 8004, 8001>,
    <7998, 8001, 8005>    <7998, 8005, 8002>,
    <7998, 8002, 8006>    <8007, 8015, 8008>,
    <8007, 8008, 8012>    <8007, 8012, 8009>,
    <8007, 8009, 8013>    <8007, 8013, 8010>,
    <8007, 8010, 8014>    <8007, 8014, 8011>,
    <8007, 8011, 8015>    <8016, 8024, 8017>,
    <8016, 8017, 8021>    <8016, 8021, 8018>,
    <8016, 8018, 8022>    <8016, 8022, 8019>,
    <8016, 8019, 8023>    <8016, 8023, 8020>,
    <8016, 8020, 8024>    <8025, 8033, 8026>,
    <8025, 8026, 8030>    <8025, 8030, 8027>,
    <8025, 8027, 8031>    <8025, 8031, 8028>,
    <8025, 8028, 8032>    <8025, 8032, 8029>,
    <8025, 8029, 8033>    <8034, 8042, 8035>,
    <8034, 8035, 8039>    <8034, 8039, 8036>,
    <8034, 8036, 8040>    <8034, 8040, 8037>,
    <8034, 8037, 8041>    <8034, 8041, 8038>,
    <8034, 8038, 8042>    <8043, 8051, 8044>,
    <8043, 8044, 8048>    <8043, 8048, 8045>,
    <8043, 8045, 8049>    <8043, 8049, 8046>,
    <8043, 8046, 8050>    <8043, 8050, 8047>,
    <8043, 8047, 8051>    <8052, 8060, 8053>,
    <8052, 8053, 8057>    <8052, 8057, 8054>,
    <8052, 8054, 8058>    <8052, 8058, 8055>,
    <8052, 8055, 8059>    <8052, 8059, 8056>,
    <8052, 8056, 8060>    <8061, 8069, 8062>,
    <8061, 8062, 8066>    <8061, 8066, 8063>,
    <8061, 8063, 8067>    <8061, 8067, 8064>,
    <8061, 8064, 8068>    <8061, 8068, 8065>,
    <8061, 8065, 8069>    <8070, 8078, 8071>,
    <8070, 8071, 8075>    <8070, 8075, 8072>,
    <8070, 8072, 8076>    <8070, 8076, 8073>,
    <8070, 8073, 8077>    <8070, 8077, 8074>,
    <8070, 8074, 8078>    <8079, 8087, 8080>,
    <8079, 8080, 8084>    <8079, 8084, 8081>,
    <8079, 8081, 8085>    <8079, 8085, 8082>,
    <8079, 8082, 8086>    <8079, 8086, 8083>,
    <8079, 8083, 8087>    <8088, 8096, 8089>,
    <8088, 8089, 8093>    <8088, 8093, 8090>,
    <8088, 8090, 8094>    <8088, 8094, 8091>,
    <8088, 8091, 8095>    <8088, 8095, 8092>,
    <8088, 8092, 8096>    <8097, 8105, 8098>,
    <8097, 8098, 8102>    <8097, 8102, 8099>,
    <8097, 8099, 8103>    <8097, 8103, 8100>,
    <8097, 8100, 8104>    <8097, 8104, 8101>,
    <8097, 8101, 8105>    <8106, 8114, 8107>,
    <8106, 8107, 8111>    <8106, 8111, 8108>,
    <8106, 8108, 8112>    <8106, 8112, 8109>,
    <8106, 8109, 8113>    <8106, 8113, 8110>,
    <8106, 8110, 8114>    <8115, 8123, 8116>,
    <8115, 8116, 8120>    <8115, 8120, 8117>,
    <8115, 8117, 8121>    <8115, 8121, 8118>,
    <8115, 8118, 8122>    <8115, 8122, 8119>,
    <8115, 8119, 8123>    <8124, 8132, 8125>,
    <8124, 8125, 8129>    <8124, 8129, 8126>,
    <8124, 8126, 8130>    <8124, 8130, 8127>,
    <8124, 8127, 8131>    <8124, 8131, 8128>,
    <8124, 8128, 8132>    <8133, 8141, 8134>,
    <8133, 8134, 8138>    <8133, 8138, 8135>,
    <8133, 8135, 8139>    <8133, 8139, 8136>,
    <8133, 8136, 8140>    <8133, 8140, 8137>,
    <8133, 8137, 8141>    <8142, 8150, 8143>,
    <8142, 8143, 8147>    <8142, 8147, 8144>,
    <8142, 8144, 8148>    <8142, 8148, 8145>,
    <8142, 8145, 8149>    <8142, 8149, 8146>,
    <8142, 8146, 8150>    <8151, 8159, 8152>,
    <8151, 8152, 8156>    <8151, 8156, 8153>,
    <8151, 8153, 8157>    <8151, 8157, 8154>,
    <8151, 8154, 8158>    <8151, 8158, 8155>,
    <8151, 8155, 8159>    <8160, 8168, 8161>,
    <8160, 8161, 8165>    <8160, 8165, 8162>,
    <8160, 8162, 8166>    <8160, 8166, 8163>,
    <8160, 8163, 8167>    <8160, 8167, 8164>,
    <8160, 8164, 8168>    <8169, 8177, 8170>,
    <8169, 8170, 8174>    <8169, 8174, 8171>,
    <8169, 8171, 8175>    <8169, 8175, 8172>,
    <8169, 8172, 8176>    <8169, 8176, 8173>,
    <8169, 8173, 8177>    <8178, 8186, 8179>,
    <8178, 8179, 8183>    <8178, 8183, 8180>,
    <8178, 8180, 8184>    <8178, 8184, 8181>,
    <8178, 8181, 8185>    <8178, 8185, 8182>,
    <8178, 8182, 8186>    <8187, 8195, 8188>,
    <8187, 8188, 8192>    <8187, 8192, 8189>,
    <8187, 8189, 8193>    <8187, 8193, 8190>,
    <8187, 8190, 8194>    <8187, 8194, 8191>,
    <8187, 8191, 8195>    <8196, 8204, 8197>,
    <8196, 8197, 8201>    <8196, 8201, 8198>,
    <8196, 8198, 8202>    <8196, 8202, 8199>,
    <8196, 8199, 8203>    <8196, 8203, 8200>,
    <8196, 8200, 8204>    <8205, 8213, 8206>,
    <8205, 8206, 8210>    <8205, 8210, 8207>,
    <8205, 8207, 8211>    <8205, 8211, 8208>,
    <8205, 8208, 8212>    <8205, 8212, 8209>,
    <8205, 8209, 8213>    <8214, 8222, 8215>,
    <8214, 8215, 8219>    <8214, 8219, 8216>,
    <8214, 8216, 8220>    <8214, 8220, 8217>,
    <8214, 8217, 8221>    <8214, 8221, 8218>,
    <8214, 8218, 8222>    <8223, 8231, 8224>,
    <8223, 8224, 8228>    <8223, 8228, 8225>,
    <8223, 8225, 8229>    <8223, 8229, 8226>,
    <8223, 8226, 8230>    <8223, 8230, 8227>,
    <8223, 8227, 8231>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>    <0, 0, 0>,
    <0, 0, 0>
  }
  uv_mapping
  scale <0.525442, 1.0, 0.20888>
  rotate <-0.0, -0.0, 0.0>
  translate  <0.509461, -0.297953, 0.463618>
  scale <1.903161, 1.0, 4.78745>
  rotate 89.716751*z
  translate  <-0.239606, -0.974759, -4.026273>
}

union { // Adler4
  object { TMesh003 }
  sphere { // Sphere010
    <0,0,0>,1
    material {
      Auge
      rotate 26.881876*z
    }
    hollow
    scale -0.032419
    rotate <11.367755, -21.07876, -74.444077>
    translate  <0.037727, 0.131436, 0.242553>
  }
  object { Group038 }
  torus { // Torus154
    7.172, 0.5  rotate -x*90
    material {
      Gold
    }
    scale 0.035176
    rotate <-18.984402, 0.0, 89.716751>
    translate  <0.060906, 0.000511, -0.255273>
  }
  torus { // Torus155
    1.3315, 0.3485  rotate -x*90
    material {
      Gold
    }
    scale 0.027435
    rotate <-90.0, -33.540783, 179.716751>
    translate  <-0.174842, 0.005387, -0.338728>
  }
  superellipsoid { // SuperQ005
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.059798, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 89.716751>
    translate  <-0.306221, 0.006745, -0.497089>
  }
  superellipsoid { // SuperQ006
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.051005, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 89.716751>
    translate  <-0.266012, 0.006547, -0.44921>
  }
  superellipsoid { // SuperQ007
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.042211, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 89.716751>
    translate  <-0.226324, 0.00635, -0.402115>
  }
  superellipsoid { // SuperQ008
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.035176, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 89.716751>
    translate  <-0.186505, 0.006153, -0.356326>
  }
  torus { // Torus156
    1.3315, 0.3485  rotate -x*90
    material {
      Gold
    }
    scale 0.027435
    rotate <-90.0, -33.540783, 159.872894>
    translate  <-0.170135, 0.085612, -0.333061>
  }
  superellipsoid { // SuperQ009
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.059798, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 69.872894>
    translate  <-0.293251, 0.131487, -0.491422>
  }
  superellipsoid { // SuperQ010
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.051005, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 69.872894>
    translate  <-0.255498, 0.117651, -0.443543>
  }
  superellipsoid { // SuperQ011
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.042211, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 69.872894>
    translate  <-0.218232, 0.103994, -0.396449>
  }
  superellipsoid { // SuperQ012
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.035176, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 69.872894>
    translate  <-0.180845, 0.090292, -0.350659>
  }
  torus { // Torus157
    1.3315, 0.3485  rotate -x*90
    material {
      Gold
    }
    scale 0.027435
    rotate <-90.0, -33.540783, -160.439392>
    translate  <-0.174291, -0.072398, -0.331173>
  }
  superellipsoid { // SuperQ013
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.059798, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 109.560608>
    translate  <-0.298329, -0.115718, -0.489534>
  }
  superellipsoid { // SuperQ014
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.051005, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 109.560608>
    translate  <-0.260441, -0.102256, -0.441655>
  }
  superellipsoid { // SuperQ015
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.042211, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 109.560608>
    translate  <-0.223042, -0.088968, -0.39456>
  }
  superellipsoid { // SuperQ016
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.035176, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 109.560608>
    translate  <-0.185521, -0.075636, -0.348771>
  }
  torus { // Torus158
    1.3315, 0.3485  rotate -x*90
    material {
      Gold
    }
    scale 0.027435
    rotate <-90.0, -33.540783, -148.180511>
    translate  <-0.133869, -0.160709, -0.321729>
  }
  superellipsoid { // SuperQ017
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.059798, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 121.819481>
    translate  <-0.245881, -0.229379, -0.48009>
  }
  superellipsoid { // SuperQ018
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.051005, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 121.819481>
    translate  <-0.211715, -0.208179, -0.432211>
  }
  superellipsoid { // SuperQ019
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.042211, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 121.819481>
    translate  <-0.17799, -0.187253, -0.385116>
  }
  superellipsoid { // SuperQ020
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.035176, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 121.819481>
    translate  <-0.144155, -0.166258, -0.339327>
  }
  torus { // Torus159
    1.3315, 0.3485  rotate -x*90
    material {
      Gold
    }
    scale 0.027435
    rotate <-90.0, -33.540783, 147.614029>
    translate  <-0.134687, 0.169313, -0.31984>
  }
  superellipsoid { // SuperQ024
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.059798, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 57.614021>
    translate  <-0.245256, 0.240283, -0.478201>
  }
  superellipsoid { // SuperQ023
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.051005, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 57.614021>
    translate  <-0.211301, 0.218746, -0.430322>
  }
  superellipsoid { // SuperQ022
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.042211, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 57.614021>
    translate  <-0.177785, 0.197488, -0.383228>
  }
  superellipsoid { // SuperQ021
    <0.1, 0.1>
    material {
      Gold
    }
    scale <0.035176, 0.035176, 0.003518>
    rotate <-56.459217, 0.0, 57.614021>
    translate  <-0.144159, 0.17616, -0.337438>
  }
  object { TMesh004 }
  hollow
  scale 126.488724
  rotate 135.238297*z
  translate  <70.924656, 261.915105, 97.812592>
}


#declare TMesh001 = mesh {
    smooth_triangle {
      <-0.32639, 0.32639, 0.76389>, <-0.25368, 0.34300, 0.90443>,
      <-0.35069, 0.00000, 0.81944>, <-0.29720, -0.00000, 0.95481>,
      <0.04797, -0.08379, 0.85991>, <0.08616, 0.00000, 0.99628>    }
    smooth_triangle {
      <-0.32639, 0.32639, 0.76389>, <-0.25368, 0.34300, 0.90443>,
      <0.04797, -0.08379, 0.85991>, <0.08616, 0.00000, 0.99628>,
      <0.05405, 0.27906, 0.79915>, <0.19885, 0.33170, 0.92219>    }
    smooth_triangle {
      <-0.32639, 0.32639, 0.76389>, <-0.25368, 0.34300, 0.90443>,
      <0.05405, 0.27906, 0.79915>, <0.19885, 0.33170, 0.92219>,
      <0.06012, 0.58158, 0.61729>, <0.28322, 0.67815, 0.67815>    }
    smooth_triangle {
      <-0.32639, 0.32639, 0.76389>, <-0.25368, 0.34300, 0.90443>,
      <0.06012, 0.58158, 0.61729>, <0.28322, 0.67815, 0.67815>,
      <-0.30208, 0.59896, 0.59896>, <-0.20764, 0.69170, 0.69170>    }
    smooth_triangle {
      <-0.32639, 0.32639, 0.76389>, <-0.25368, 0.34300, 0.90443>,
      <-0.30208, 0.59896, 0.59896>, <-0.20764, 0.69170, 0.69170>,
      <-0.50926, 0.50926, 0.50926>, <-0.57735, 0.57735, 0.57735>    }
    smooth_triangle {
      <-0.32639, 0.32639, 0.76389>, <-0.25368, 0.34300, 0.90443>,
      <-0.50926, 0.50926, 0.50926>, <-0.57735, 0.57735, 0.57735>,
      <-0.59896, 0.30208, 0.59896>, <-0.66701, 0.33195, 0.66701>    }
    smooth_triangle {
      <-0.32639, 0.32639, 0.76389>, <-0.25368, 0.34300, 0.90443>,
      <-0.59896, 0.30208, 0.59896>, <-0.66701, 0.33195, 0.66701>,
      <-0.64323, 0.00000, 0.64323>, <-0.70711, -0.00000, 0.70711>    }
    smooth_triangle {
      <-0.32639, 0.32639, 0.76389>, <-0.25368, 0.34300, 0.90443>,
      <-0.64323, 0.00000, 0.64323>, <-0.70711, -0.00000, 0.70711>,
      <-0.35069, 0.00000, 0.81944>, <-0.29720, -0.00000, 0.95481>    }
    smooth_triangle {
      <-0.32639, -0.32639, 0.76389>, <-0.33477, -0.34150, 0.87824>,
      <0.05405, -0.44663, 0.79915>, <-0.06079, -0.34356, 0.93716>,
      <0.04797, -0.08379, 0.85991>, <0.08616, 0.00000, 0.99628>    }
    smooth_triangle {
      <-0.32639, -0.32639, 0.76389>, <-0.33477, -0.34150, 0.87824>,
      <0.04797, -0.08379, 0.85991>, <0.08616, 0.00000, 0.99628>,
      <-0.35069, 0.00000, 0.81944>, <-0.29720, -0.00000, 0.95481>    }
    smooth_triangle {
      <-0.32639, -0.32639, 0.76389>, <-0.33477, -0.34150, 0.87824>,
      <-0.35069, 0.00000, 0.81944>, <-0.29720, -0.00000, 0.95481>,
      <-0.64323, 0.00000, 0.64323>, <-0.70711, -0.00000, 0.70711>    }
    smooth_triangle {
      <-0.32639, -0.32639, 0.76389>, <-0.33477, -0.34150, 0.87824>,
      <-0.64323, 0.00000, 0.64323>, <-0.70711, -0.00000, 0.70711>,
      <-0.59896, -0.30208, 0.59896>, <-0.66701, -0.33195, 0.66701>    }
    smooth_triangle {
      <-0.32639, -0.32639, 0.76389>, <-0.33477, -0.34150, 0.87824>,
      <-0.59896, -0.30208, 0.59896>, <-0.66701, -0.33195, 0.66701>,
      <-0.50926, -0.50926, 0.50926>, <-0.57735, -0.57735, 0.57735>    }
    smooth_triangle {
      <-0.32639, -0.32639, 0.76389>, <-0.33477, -0.34150, 0.87824>,
      <-0.50926, -0.50926, 0.50926>, <-0.57735, -0.57735, 0.57735>,
      <-0.30208, -0.59896, 0.59896>, <-0.37988, -0.65410, 0.65410>    }
    smooth_triangle {
      <-0.32639, -0.32639, 0.76389>, <-0.33477, -0.34150, 0.87824>,
      <-0.30208, -0.59896, 0.59896>, <-0.37988, -0.65410, 0.65410>,
      <0.06012, -0.74915, 0.61729>, <-0.25208, -0.68427, 0.68427>    }
    smooth_triangle {
      <-0.32639, -0.32639, 0.76389>, <-0.33477, -0.34150, 0.87824>,
      <0.06012, -0.74915, 0.61729>, <-0.25208, -0.68427, 0.68427>,
      <0.05405, -0.44663, 0.79915>, <-0.06079, -0.34356, 0.93716>    }
    smooth_triangle {
      <0.54257, -0.71015, 0.68271>, <0.11286, -0.33940, 0.93385>,
      <0.54257, -0.33515, 0.74521>, <0.35698, 0.00000, 0.93411>,
      <0.04797, -0.08379, 0.85991>, <0.08616, 0.00000, 0.99628>    }
    smooth_triangle {
      <0.54257, -0.71015, 0.68271>, <0.11286, -0.33940, 0.93385>,
      <0.04797, -0.08379, 0.85991>, <0.08616, 0.00000, 0.99628>,
      <0.05405, -0.44663, 0.79915>, <-0.06079, -0.34356, 0.93716>    }
    smooth_triangle {
      <0.54257, -0.71015, 0.68271>, <0.11286, -0.33940, 0.93385>,
      <0.05405, -0.44663, 0.79915>, <-0.06079, -0.34356, 0.93716>,
      <0.06012, -0.74915, 0.61729>, <-0.25208, -0.68427, 0.68427>    }
    smooth_triangle {
      <0.54257, -0.71015, 0.68271>, <0.11286, -0.33940, 0.93385>,
      <0.06012, -0.74915, 0.61729>, <-0.25208, -0.68427, 0.68427>,
      <0.54257, -1.02265, 0.49521>, <-0.23859, -0.68669, 0.68669>    }
    smooth_triangle {
      <0.54257, -0.71015, 0.68271>, <0.11286, -0.33940, 0.93385>,
      <0.54257, -1.02265, 0.49521>, <-0.23859, -0.68669, 0.68669>,
      <1.10644, -1.52537, 0.20676>, <-0.32635, -0.66839, 0.66839>    }
    smooth_triangle {
      <0.54257, -0.71015, 0.68271>, <0.11286, -0.33940, 0.93385>,
      <1.10644, -1.52537, 0.20676>, <-0.32635, -0.66839, 0.66839>,
      <1.10644, -1.21287, 0.39426>, <0.22063, -0.33332, 0.91663>    }
    smooth_triangle {
      <0.54257, -0.71015, 0.68271>, <0.11286, -0.33940, 0.93385>,
      <1.10644, -1.21287, 0.39426>, <0.22063, -0.33332, 0.91663>,
      <1.10644, -0.83787, 0.45676>, <0.54924, 0.00000, 0.83566>    }
    smooth_triangle {
      <0.54257, -0.71015, 0.68271>, <0.11286, -0.33940, 0.93385>,
      <1.10644, -0.83787, 0.45676>, <0.54924, 0.00000, 0.83566>,
      <0.54257, -0.33515, 0.74521>, <0.35698, 0.00000, 0.93411>    }
    smooth_triangle {
      <0.54257, 0.03985, 0.68271>, <0.51599, 0.29150, 0.80547>,
      <0.05405, 0.27906, 0.79915>, <0.19885, 0.33170, 0.92219>,
      <0.04797, -0.08379, 0.85991>, <0.08616, 0.00000, 0.99628>    }
    smooth_triangle {
      <0.54257, 0.03985, 0.68271>, <0.51599, 0.29150, 0.80547>,
      <0.04797, -0.08379, 0.85991>, <0.08616, 0.00000, 0.99628>,
      <0.54257, -0.33515, 0.74521>, <0.35698, 0.00000, 0.93411>    }
    smooth_triangle {
      <0.54257, 0.03985, 0.68271>, <0.51599, 0.29150, 0.80547>,
      <0.54257, -0.33515, 0.74521>, <0.35698, 0.00000, 0.93411>,
      <1.10644, -0.83787, 0.45676>, <0.54924, 0.00000, 0.83566>    }
    smooth_triangle {
      <0.54257, 0.03985, 0.68271>, <0.51599, 0.29150, 0.80547>,
      <1.10644, -0.83787, 0.45676>, <0.54924, 0.00000, 0.83566>,
      <1.10644, -0.46287, 0.39426>, <0.71032, 0.24055, 0.66150>    }
    smooth_triangle {
      <0.54257, 0.03985, 0.68271>, <0.51599, 0.29150, 0.80547>,
      <1.10644, -0.46287, 0.39426>, <0.71032, 0.24055, 0.66150>,
      <1.10644, -0.15037, 0.20676>, <0.78679, 0.43644, 0.43644>    }
    smooth_triangle {
      <0.54257, 0.03985, 0.68271>, <0.51599, 0.29150, 0.80547>,
      <1.10644, -0.15037, 0.20676>, <0.78679, 0.43644, 0.43644>,
      <0.54257, 0.35235, 0.49521>, <0.61088, 0.55983, 0.55983>    }
    smooth_triangle {
      <0.54257, 0.03985, 0.68271>, <0.51599, 0.29150, 0.80547>,
      <0.54257, 0.35235, 0.49521>, <0.61088, 0.55983, 0.55983>,
      <0.06012, 0.58158, 0.61729>, <0.28322, 0.67815, 0.67815>    }
    smooth_triangle {
      <0.54257, 0.03985, 0.68271>, <0.51599, 0.29150, 0.80547>,
      <0.06012, 0.58158, 0.61729>, <0.28322, 0.67815, 0.67815>,
      <0.05405, 0.27906, 0.79915>, <0.19885, 0.33170, 0.92219>    }
    smooth_triangle {
      <-0.32639, -0.76389, 0.32639>, <-0.42539, -0.84005, 0.33668>,
      <-0.35069, -0.81944, 0.00000>, <-0.45122, -0.89241, -0.00000>,
      <0.04797, -0.99177, -0.04807>, <-0.45389, -0.89106, 0.00000>    }
    smooth_triangle {
      <-0.32639, -0.76389, 0.32639>, <-0.42539, -0.84005, 0.33668>,
      <0.04797, -0.99177, -0.04807>, <-0.45389, -0.89106, 0.00000>,
      <0.05405, -0.93101, 0.31477>, <-0.38653, -0.86326, 0.32461>    }
    smooth_triangle {
      <-0.32639, -0.76389, 0.32639>, <-0.42539, -0.84005, 0.33668>,
      <0.05405, -0.93101, 0.31477>, <-0.38653, -0.86326, 0.32461>,
      <0.06012, -0.74915, 0.61729>, <-0.25208, -0.68427, 0.68427>    }
    smooth_triangle {
      <-0.32639, -0.76389, 0.32639>, <-0.42539, -0.84005, 0.33668>,
      <0.06012, -0.74915, 0.61729>, <-0.25208, -0.68427, 0.68427>,
      <-0.30208, -0.59896, 0.59896>, <-0.37988, -0.65410, 0.65410>    }
    smooth_triangle {
      <-0.32639, -0.76389, 0.32639>, <-0.42539, -0.84005, 0.33668>,
      <-0.30208, -0.59896, 0.59896>, <-0.37988, -0.65410, 0.65410>,
      <-0.50926, -0.50926, 0.50926>, <-0.57735, -0.57735, 0.57735>    }
    smooth_triangle {
      <-0.32639, -0.76389, 0.32639>, <-0.42539, -0.84005, 0.33668>,
      <-0.50926, -0.50926, 0.50926>, <-0.57735, -0.57735, 0.57735>,
      <-0.59896, -0.59896, 0.30208>, <-0.66701, -0.66701, 0.33195>    }
    smooth_triangle {
      <-0.32639, -0.76389, 0.32639>, <-0.42539, -0.84005, 0.33668>,
      <-0.59896, -0.59896, 0.30208>, <-0.66701, -0.66701, 0.33195>,
      <-0.64323, -0.64323, 0.00000>, <-0.70711, -0.70711, -0.00000>    }
    smooth_triangle {
      <-0.32639, -0.76389, 0.32639>, <-0.42539, -0.84005, 0.33668>,
      <-0.64323, -0.64323, 0.00000>, <-0.70711, -0.70711, -0.00000>,
      <-0.35069, -0.81944, 0.00000>, <-0.45122, -0.89241, -0.00000>    }
    smooth_triangle {
      <-0.32639, -0.76389, -0.32639>, <-0.46508, -0.82008, -0.33343>,
      <0.05405, -0.93101, -0.41092>, <-0.49857, -0.81027, -0.30802>,
      <0.04797, -0.99177, -0.04807>, <-0.45389, -0.89106, 0.00000>    }
    smooth_triangle {
      <-0.32639, -0.76389, -0.32639>, <-0.46508, -0.82008, -0.33343>,
      <0.04797, -0.99177, -0.04807>, <-0.45389, -0.89106, 0.00000>,
      <-0.35069, -0.81944, 0.00000>, <-0.45122, -0.89241, -0.00000>    }
    smooth_triangle {
      <-0.32639, -0.76389, -0.32639>, <-0.46508, -0.82008, -0.33343>,
      <-0.35069, -0.81944, 0.00000>, <-0.45122, -0.89241, -0.00000>,
      <-0.64323, -0.64323, 0.00000>, <-0.70711, -0.70711, -0.00000>    }
    smooth_triangle {
      <-0.32639, -0.76389, -0.32639>, <-0.46508, -0.82008, -0.33343>,
      <-0.64323, -0.64323, 0.00000>, <-0.70711, -0.70711, -0.00000>,
      <-0.59896, -0.59896, -0.30208>, <-0.66701, -0.66701, -0.33195>    }
    smooth_triangle {
      <-0.32639, -0.76389, -0.32639>, <-0.46508, -0.82008, -0.33343>,
      <-0.59896, -0.59896, -0.30208>, <-0.66701, -0.66701, -0.33195>,
      <-0.50926, -0.50926, -0.50926>, <-0.57735, -0.57735, -0.57735>    }
    smooth_triangle {
      <-0.32639, -0.76389, -0.32639>, <-0.46508, -0.82008, -0.33343>,
      <-0.50926, -0.50926, -0.50926>, <-0.57735, -0.57735, -0.57735>,
      <-0.30208, -0.59896, -0.59896>, <-0.46448, -0.62620, -0.62620>    }
    smooth_triangle {
      <-0.32639, -0.76389, -0.32639>, <-0.46508, -0.82008, -0.33343>,
      <-0.30208, -0.59896, -0.59896>, <-0.46448, -0.62620, -0.62620>,
      <0.06012, -0.74915, -0.71344>, <-0.50133, -0.61183, -0.61183>    }
    smooth_triangle {
      <-0.32639, -0.76389, -0.32639>, <-0.46508, -0.82008, -0.33343>,
      <0.06012, -0.74915, -0.71344>, <-0.50133, -0.61183, -0.61183>,
      <0.05405, -0.93101, -0.41092>, <-0.49857, -0.81027, -0.30802>    }
    smooth_triangle {
      <0.54257, -1.21015, -0.56729>, <-0.64423, -0.71813, -0.26316>,
      <0.54257, -1.27265, -0.19229>, <-0.59546, -0.80339, 0.00000>,
      <0.04797, -0.99177, -0.04807>, <-0.45389, -0.89106, 0.00000>    }
    smooth_triangle {
      <0.54257, -1.21015, -0.56729>, <-0.64423, -0.71813, -0.26316>,
      <0.04797, -0.99177, -0.04807>, <-0.45389, -0.89106, 0.00000>,
      <0.05405, -0.93101, -0.41092>, <-0.49857, -0.81027, -0.30802>    }
    smooth_triangle {
      <0.54257, -1.21015, -0.56729>, <-0.64423, -0.71813, -0.26316>,
      <0.05405, -0.93101, -0.41092>, <-0.49857, -0.81027, -0.30802>,
      <0.06012, -0.74915, -0.71344>, <-0.50133, -0.61183, -0.61183>    }
    smooth_triangle {
      <0.54257, -1.21015, -0.56729>, <-0.64423, -0.71813, -0.26316>,
      <0.06012, -0.74915, -0.71344>, <-0.50133, -0.61183, -0.61183>,
      <0.54257, -1.02265, -0.87979>, <-0.63837, -0.54428, -0.54428>    }
    smooth_triangle {
      <0.54257, -1.21015, -0.56729>, <-0.64423, -0.71813, -0.26316>,
      <0.54257, -1.02265, -0.87979>, <-0.63837, -0.54428, -0.54428>,
      <1.10644, -1.52537, -1.16824>, <-0.78679, -0.43644, -0.43644>    }
    smooth_triangle {
      <0.54257, -1.21015, -0.56729>, <-0.64423, -0.71813, -0.26316>,
      <1.10644, -1.52537, -1.16824>, <-0.78679, -0.43644, -0.43644>,
      <1.10644, -1.71287, -0.85574>, <-0.79289, -0.57268, -0.20825>    }
    smooth_triangle {
      <0.54257, -1.21015, -0.56729>, <-0.64423, -0.71813, -0.26316>,
      <1.10644, -1.71287, -0.85574>, <-0.79289, -0.57268, -0.20825>,
      <1.10644, -1.77537, -0.48074>, <-0.75333, -0.65764, -0.00000>    }
    smooth_triangle {
      <0.54257, -1.21015, -0.56729>, <-0.64423, -0.71813, -0.26316>,
      <1.10644, -1.77537, -0.48074>, <-0.75333, -0.65764, -0.00000>,
      <0.54257, -1.27265, -0.19229>, <-0.59546, -0.80339, 0.00000>    }
    smooth_triangle {
      <0.54257, -1.21015, 0.18271>, <-0.48853, -0.81951, 0.29958>,
      <0.05405, -0.93101, 0.31477>, <-0.38653, -0.86326, 0.32461>,
      <0.04797, -0.99177, -0.04807>, <-0.45389, -0.89106, 0.00000>    }
    smooth_triangle {
      <0.54257, -1.21015, 0.18271>, <-0.48853, -0.81951, 0.29958>,
      <0.04797, -0.99177, -0.04807>, <-0.45389, -0.89106, 0.00000>,
      <0.54257, -1.27265, -0.19229>, <-0.59546, -0.80339, 0.00000>    }
    smooth_triangle {
      <0.54257, -1.21015, 0.18271>, <-0.48853, -0.81951, 0.29958>,
      <0.54257, -1.27265, -0.19229>, <-0.59546, -0.80339, 0.00000>,
      <1.10644, -1.77537, -0.48074>, <-0.75333, -0.65764, -0.00000>    }
    smooth_triangle {
      <0.54257, -1.21015, 0.18271>, <-0.48853, -0.81951, 0.29958>,
      <1.10644, -1.77537, -0.48074>, <-0.75333, -0.65764, -0.00000>,
      <1.10644, -1.71287, -0.10574>, <-0.64850, -0.71538, 0.26014>    }
    smooth_triangle {
      <0.54257, -1.21015, 0.18271>, <-0.48853, -0.81951, 0.29958>,
      <1.10644, -1.71287, -0.10574>, <-0.64850, -0.71538, 0.26014>,
      <1.10644, -1.52537, 0.20676>, <-0.32635, -0.66839, 0.66839>    }
    smooth_triangle {
      <0.54257, -1.21015, 0.18271>, <-0.48853, -0.81951, 0.29958>,
      <1.10644, -1.52537, 0.20676>, <-0.32635, -0.66839, 0.66839>,
      <0.54257, -1.02265, 0.49521>, <-0.23859, -0.68669, 0.68669>    }
    smooth_triangle {
      <0.54257, -1.21015, 0.18271>, <-0.48853, -0.81951, 0.29958>,
      <0.54257, -1.02265, 0.49521>, <-0.23859, -0.68669, 0.68669>,
      <0.06012, -0.74915, 0.61729>, <-0.25208, -0.68427, 0.68427>    }
    smooth_triangle {
      <0.54257, -1.21015, 0.18271>, <-0.48853, -0.81951, 0.29958>,
      <0.06012, -0.74915, 0.61729>, <-0.25208, -0.68427, 0.68427>,
      <0.05405, -0.93101, 0.31477>, <-0.38653, -0.86326, 0.32461>    }
    smooth_triangle {
      <-0.32639, -0.32639, -0.76389>, <-0.44348, -0.33529, -0.83121>,
      <-0.35069, 0.00000, -0.81944>, <-0.41262, 0.00000, -0.91090>,
      <0.04797, -0.08379, -0.95606>, <-0.32866, -0.00000, -0.94445>    }
    smooth_triangle {
      <-0.32639, -0.32639, -0.76389>, <-0.44348, -0.33529, -0.83121>,
      <0.04797, -0.08379, -0.95606>, <-0.32866, -0.00000, -0.94445>,
      <0.05405, -0.44663, -0.89530>, <-0.43219, -0.31857, -0.84364>    }
    smooth_triangle {
      <-0.32639, -0.32639, -0.76389>, <-0.44348, -0.33529, -0.83121>,
      <0.05405, -0.44663, -0.89530>, <-0.43219, -0.31857, -0.84364>,
      <0.06012, -0.74915, -0.71344>, <-0.50133, -0.61183, -0.61183>    }
    smooth_triangle {
      <-0.32639, -0.32639, -0.76389>, <-0.44348, -0.33529, -0.83121>,
      <0.06012, -0.74915, -0.71344>, <-0.50133, -0.61183, -0.61183>,
      <-0.30208, -0.59896, -0.59896>, <-0.46448, -0.62620, -0.62620>    }
    smooth_triangle {
      <-0.32639, -0.32639, -0.76389>, <-0.44348, -0.33529, -0.83121>,
      <-0.30208, -0.59896, -0.59896>, <-0.46448, -0.62620, -0.62620>,
      <-0.50926, -0.50926, -0.50926>, <-0.57735, -0.57735, -0.57735>    }
    smooth_triangle {
      <-0.32639, -0.32639, -0.76389>, <-0.44348, -0.33529, -0.83121>,
      <-0.50926, -0.50926, -0.50926>, <-0.57735, -0.57735, -0.57735>,
      <-0.59896, -0.30208, -0.59896>, <-0.66701, -0.33195, -0.66701>    }
    smooth_triangle {
      <-0.32639, -0.32639, -0.76389>, <-0.44348, -0.33529, -0.83121>,
      <-0.59896, -0.30208, -0.59896>, <-0.66701, -0.33195, -0.66701>,
      <-0.64323, 0.00000, -0.64323>, <-0.70711, 0.00000, -0.70711>    }
    smooth_triangle {
      <-0.32639, -0.32639, -0.76389>, <-0.44348, -0.33529, -0.83121>,
      <-0.64323, 0.00000, -0.64323>, <-0.70711, 0.00000, -0.70711>,
      <-0.35069, 0.00000, -0.81944>, <-0.41262, 0.00000, -0.91090>    }
    smooth_triangle {
      <-0.32639, 0.32639, -0.76389>, <-0.37082, 0.34000, -0.86423>,
      <0.05405, 0.27906, -0.89530>, <-0.20501, 0.34004, -0.91779>,
      <0.04797, -0.08379, -0.95606>, <-0.32866, -0.00000, -0.94445>    }
    smooth_triangle {
      <-0.32639, 0.32639, -0.76389>, <-0.37082, 0.34000, -0.86423>,
      <0.04797, -0.08379, -0.95606>, <-0.32866, -0.00000, -0.94445>,
      <-0.35069, 0.00000, -0.81944>, <-0.41262, 0.00000, -0.91090>    }
    smooth_triangle {
      <-0.32639, 0.32639, -0.76389>, <-0.37082, 0.34000, -0.86423>,
      <-0.35069, 0.00000, -0.81944>, <-0.41262, 0.00000, -0.91090>,
      <-0.64323, 0.00000, -0.64323>, <-0.70711, 0.00000, -0.70711>    }
    smooth_triangle {
      <-0.32639, 0.32639, -0.76389>, <-0.37082, 0.34000, -0.86423>,
      <-0.64323, 0.00000, -0.64323>, <-0.70711, 0.00000, -0.70711>,
      <-0.59896, 0.30208, -0.59896>, <-0.66701, 0.33195, -0.66701>    }
    smooth_triangle {
      <-0.32639, 0.32639, -0.76389>, <-0.37082, 0.34000, -0.86423>,
      <-0.59896, 0.30208, -0.59896>, <-0.66701, 0.33195, -0.66701>,
      <-0.50926, 0.50926, -0.50926>, <-0.57735, 0.57735, -0.57735>    }
    smooth_triangle {
      <-0.32639, 0.32639, -0.76389>, <-0.37082, 0.34000, -0.86423>,
      <-0.50926, 0.50926, -0.50926>, <-0.57735, 0.57735, -0.57735>,
      <-0.30208, 0.59896, -0.59896>, <-0.31003, 0.67227, -0.67227>    }
    smooth_triangle {
      <-0.32639, 0.32639, -0.76389>, <-0.37082, 0.34000, -0.86423>,
      <-0.30208, 0.59896, -0.59896>, <-0.31003, 0.67227, -0.67227>,
      <0.06012, 0.58158, -0.71344>, <-0.02358, 0.70691, -0.70691>    }
    smooth_triangle {
      <-0.32639, 0.32639, -0.76389>, <-0.37082, 0.34000, -0.86423>,
      <0.06012, 0.58158, -0.71344>, <-0.02358, 0.70691, -0.70691>,
      <0.05405, 0.27906, -0.89530>, <-0.20501, 0.34004, -0.91779>    }
    smooth_triangle {
      <0.54257, 0.03985, -1.06729>, <-0.16669, 0.33753, -0.92644>,
      <0.54257, -0.33515, -1.12979>, <-0.40039, 0.00000, -0.91635>,
      <0.04797, -0.08379, -0.95606>, <-0.32866, -0.00000, -0.94445>    }
    smooth_triangle {
      <0.54257, 0.03985, -1.06729>, <-0.16669, 0.33753, -0.92644>,
      <0.04797, -0.08379, -0.95606>, <-0.32866, -0.00000, -0.94445>,
      <0.05405, 0.27906, -0.89530>, <-0.20501, 0.34004, -0.91779>    }
    smooth_triangle {
      <0.54257, 0.03985, -1.06729>, <-0.16669, 0.33753, -0.92644>,
      <0.05405, 0.27906, -0.89530>, <-0.20501, 0.34004, -0.91779>,
      <0.06012, 0.58158, -0.71344>, <-0.02358, 0.70691, -0.70691>    }
    smooth_triangle {
      <0.54257, 0.03985, -1.06729>, <-0.16669, 0.33753, -0.92644>,
      <0.06012, 0.58158, -0.71344>, <-0.02358, 0.70691, -0.70691>,
      <0.54257, 0.35235, -0.87979>, <0.18468, 0.69494, -0.69494>    }
    smooth_triangle {
      <0.54257, 0.03985, -1.06729>, <-0.16669, 0.33753, -0.92644>,
      <0.54257, 0.35235, -0.87979>, <0.18468, 0.69494, -0.69494>,
      <1.10644, -0.15037, -1.16824>, <0.32635, 0.66839, -0.66839>    }
    smooth_triangle {
      <0.54257, 0.03985, -1.06729>, <-0.16669, 0.33753, -0.92644>,
      <1.10644, -0.15037, -1.16824>, <0.32635, 0.66839, -0.66839>,
      <1.10644, -0.46287, -1.35574>, <-0.22063, 0.33332, -0.91663>    }
    smooth_triangle {
      <0.54257, 0.03985, -1.06729>, <-0.16669, 0.33753, -0.92644>,
      <1.10644, -0.46287, -1.35574>, <-0.22063, 0.33332, -0.91663>,
      <1.10644, -0.83787, -1.41824>, <-0.54924, -0.00000, -0.83566>    }
    smooth_triangle {
      <0.54257, 0.03985, -1.06729>, <-0.16669, 0.33753, -0.92644>,
      <1.10644, -0.83787, -1.41824>, <-0.54924, -0.00000, -0.83566>,
      <0.54257, -0.33515, -1.12979>, <-0.40039, 0.00000, -0.91635>    }
    smooth_triangle {
      <0.54257, -0.71015, -1.06729>, <-0.55105, -0.28673, -0.78366>,
      <0.05405, -0.44663, -0.89530>, <-0.43219, -0.31857, -0.84364>,
      <0.04797, -0.08379, -0.95606>, <-0.32866, -0.00000, -0.94445>    }
    smooth_triangle {
      <0.54257, -0.71015, -1.06729>, <-0.55105, -0.28673, -0.78366>,
      <0.04797, -0.08379, -0.95606>, <-0.32866, -0.00000, -0.94445>,
      <0.54257, -0.33515, -1.12979>, <-0.40039, 0.00000, -0.91635>    }
    smooth_triangle {
      <0.54257, -0.71015, -1.06729>, <-0.55105, -0.28673, -0.78366>,
      <0.54257, -0.33515, -1.12979>, <-0.40039, 0.00000, -0.91635>,
      <1.10644, -0.83787, -1.41824>, <-0.54924, -0.00000, -0.83566>    }
    smooth_triangle {
      <0.54257, -0.71015, -1.06729>, <-0.55105, -0.28673, -0.78366>,
      <1.10644, -0.83787, -1.41824>, <-0.54924, -0.00000, -0.83566>,
      <1.10644, -1.21287, -1.35574>, <-0.71032, -0.24055, -0.66150>    }
    smooth_triangle {
      <0.54257, -0.71015, -1.06729>, <-0.55105, -0.28673, -0.78366>,
      <1.10644, -1.21287, -1.35574>, <-0.71032, -0.24055, -0.66150>,
      <1.10644, -1.52537, -1.16824>, <-0.78679, -0.43644, -0.43644>    }
    smooth_triangle {
      <0.54257, -0.71015, -1.06729>, <-0.55105, -0.28673, -0.78366>,
      <1.10644, -1.52537, -1.16824>, <-0.78679, -0.43644, -0.43644>,
      <0.54257, -1.02265, -0.87979>, <-0.63837, -0.54428, -0.54428>    }
    smooth_triangle {
      <0.54257, -0.71015, -1.06729>, <-0.55105, -0.28673, -0.78366>,
      <0.54257, -1.02265, -0.87979>, <-0.63837, -0.54428, -0.54428>,
      <0.06012, -0.74915, -0.71344>, <-0.50133, -0.61183, -0.61183>    }
    smooth_triangle {
      <0.54257, -0.71015, -1.06729>, <-0.55105, -0.28673, -0.78366>,
      <0.06012, -0.74915, -0.71344>, <-0.50133, -0.61183, -0.61183>,
      <0.05405, -0.44663, -0.89530>, <-0.43219, -0.31857, -0.84364>    }
    smooth_triangle {
      <-0.32639, 0.76389, -0.32639>, <-0.27241, 0.89902, -0.34287>,
      <-0.35069, 0.81944, 0.00000>, <-0.25039, 0.96814, 0.00000>,
      <0.04797, 0.82420, -0.04807>, <0.24059, 0.97063, -0.00000>    }
    smooth_triangle {
      <-0.32639, 0.76389, -0.32639>, <-0.27241, 0.89902, -0.34287>,
      <0.04797, 0.82420, -0.04807>, <0.24059, 0.97063, -0.00000>,
      <0.05405, 0.76343, -0.41092>, <0.15003, 0.92993, -0.33573>    }
    smooth_triangle {
      <-0.32639, 0.76389, -0.32639>, <-0.27241, 0.89902, -0.34287>,
      <0.05405, 0.76343, -0.41092>, <0.15003, 0.92993, -0.33573>,
      <0.06012, 0.58158, -0.71344>, <-0.02358, 0.70691, -0.70691>    }
    smooth_triangle {
      <-0.32639, 0.76389, -0.32639>, <-0.27241, 0.89902, -0.34287>,
      <0.06012, 0.58158, -0.71344>, <-0.02358, 0.70691, -0.70691>,
      <-0.30208, 0.59896, -0.59896>, <-0.31003, 0.67227, -0.67227>    }
    smooth_triangle {
      <-0.32639, 0.76389, -0.32639>, <-0.27241, 0.89902, -0.34287>,
      <-0.30208, 0.59896, -0.59896>, <-0.31003, 0.67227, -0.67227>,
      <-0.50926, 0.50926, -0.50926>, <-0.57735, 0.57735, -0.57735>    }
    smooth_triangle {
      <-0.32639, 0.76389, -0.32639>, <-0.27241, 0.89902, -0.34287>,
      <-0.50926, 0.50926, -0.50926>, <-0.57735, 0.57735, -0.57735>,
      <-0.59896, 0.59896, -0.30208>, <-0.66701, 0.66701, -0.33195>    }
    smooth_triangle {
      <-0.32639, 0.76389, -0.32639>, <-0.27241, 0.89902, -0.34287>,
      <-0.59896, 0.59896, -0.30208>, <-0.66701, 0.66701, -0.33195>,
      <-0.64323, 0.64323, 0.00000>, <-0.70711, 0.70711, 0.00000>    }
    smooth_triangle {
      <-0.32639, 0.76389, -0.32639>, <-0.27241, 0.89902, -0.34287>,
      <-0.64323, 0.64323, 0.00000>, <-0.70711, 0.70711, 0.00000>,
      <-0.35069, 0.81944, 0.00000>, <-0.25039, 0.96814, 0.00000>    }
    smooth_triangle {
      <-0.32639, 0.76389, 0.32639>, <-0.22443, 0.91216, 0.34293>,
      <0.05405, 0.76343, 0.31477>, <0.28892, 0.90159, 0.32196>,
      <0.04797, 0.82420, -0.04807>, <0.24059, 0.97063, -0.00000>    }
    smooth_triangle {
      <-0.32639, 0.76389, 0.32639>, <-0.22443, 0.91216, 0.34293>,
      <0.04797, 0.82420, -0.04807>, <0.24059, 0.97063, -0.00000>,
      <-0.35069, 0.81944, 0.00000>, <-0.25039, 0.96814, 0.00000>    }
    smooth_triangle {
      <-0.32639, 0.76389, 0.32639>, <-0.22443, 0.91216, 0.34293>,
      <-0.35069, 0.81944, 0.00000>, <-0.25039, 0.96814, 0.00000>,
      <-0.64323, 0.64323, 0.00000>, <-0.70711, 0.70711, 0.00000>    }
    smooth_triangle {
      <-0.32639, 0.76389, 0.32639>, <-0.22443, 0.91216, 0.34293>,
      <-0.64323, 0.64323, 0.00000>, <-0.70711, 0.70711, 0.00000>,
      <-0.59896, 0.59896, 0.30208>, <-0.66701, 0.66701, 0.33195>    }
    smooth_triangle {
      <-0.32639, 0.76389, 0.32639>, <-0.22443, 0.91216, 0.34293>,
      <-0.59896, 0.59896, 0.30208>, <-0.66701, 0.66701, 0.33195>,
      <-0.50926, 0.50926, 0.50926>, <-0.57735, 0.57735, 0.57735>    }
    smooth_triangle {
      <-0.32639, 0.76389, 0.32639>, <-0.22443, 0.91216, 0.34293>,
      <-0.50926, 0.50926, 0.50926>, <-0.57735, 0.57735, 0.57735>,
      <-0.30208, 0.59896, 0.59896>, <-0.20764, 0.69170, 0.69170>    }
    smooth_triangle {
      <-0.32639, 0.76389, 0.32639>, <-0.22443, 0.91216, 0.34293>,
      <-0.30208, 0.59896, 0.59896>, <-0.20764, 0.69170, 0.69170>,
      <0.06012, 0.58158, 0.61729>, <0.28322, 0.67815, 0.67815>    }
    smooth_triangle {
      <-0.32639, 0.76389, 0.32639>, <-0.22443, 0.91216, 0.34293>,
      <0.06012, 0.58158, 0.61729>, <0.28322, 0.67815, 0.67815>,
      <0.05405, 0.76343, 0.31477>, <0.28892, 0.90159, 0.32196>    }
    smooth_triangle {
      <0.54257, 0.53985, 0.18271>, <0.61775, 0.73958, 0.26723>,
      <0.54257, 0.60235, -0.19229>, <0.56592, 0.82446, -0.00000>,
      <0.04797, 0.82420, -0.04807>, <0.24059, 0.97063, -0.00000>    }
    smooth_triangle {
      <0.54257, 0.53985, 0.18271>, <0.61775, 0.73958, 0.26723>,
      <0.04797, 0.82420, -0.04807>, <0.24059, 0.97063, -0.00000>,
      <0.05405, 0.76343, 0.31477>, <0.28892, 0.90159, 0.32196>    }
    smooth_triangle {
      <0.54257, 0.53985, 0.18271>, <0.61775, 0.73958, 0.26723>,
      <0.05405, 0.76343, 0.31477>, <0.28892, 0.90159, 0.32196>,
      <0.06012, 0.58158, 0.61729>, <0.28322, 0.67815, 0.67815>    }
    smooth_triangle {
      <0.54257, 0.53985, 0.18271>, <0.61775, 0.73958, 0.26723>,
      <0.06012, 0.58158, 0.61729>, <0.28322, 0.67815, 0.67815>,
      <0.54257, 0.35235, 0.49521>, <0.61088, 0.55983, 0.55983>    }
    smooth_triangle {
      <0.54257, 0.53985, 0.18271>, <0.61775, 0.73958, 0.26723>,
      <0.54257, 0.35235, 0.49521>, <0.61088, 0.55983, 0.55983>,
      <1.10644, -0.15037, 0.20676>, <0.78679, 0.43644, 0.43644>    }
    smooth_triangle {
      <0.54257, 0.53985, 0.18271>, <0.61775, 0.73958, 0.26723>,
      <1.10644, -0.15037, 0.20676>, <0.78679, 0.43644, 0.43644>,
      <1.10644, 0.03713, -0.10574>, <0.79289, 0.57268, 0.20825>    }
    smooth_triangle {
      <0.54257, 0.53985, 0.18271>, <0.61775, 0.73958, 0.26723>,
      <1.10644, 0.03713, -0.10574>, <0.79289, 0.57268, 0.20825>,
      <1.10644, 0.09963, -0.48074>, <0.75333, 0.65764, -0.00000>    }
    smooth_triangle {
      <0.54257, 0.53985, 0.18271>, <0.61775, 0.73958, 0.26723>,
      <1.10644, 0.09963, -0.48074>, <0.75333, 0.65764, -0.00000>,
      <0.54257, 0.60235, -0.19229>, <0.56592, 0.82446, -0.00000>    }
    smooth_triangle {
      <0.54257, 0.53985, -0.56729>, <0.45124, 0.83906, -0.30391>,
      <0.05405, 0.76343, -0.41092>, <0.15003, 0.92993, -0.33573>,
      <0.04797, 0.82420, -0.04807>, <0.24059, 0.97063, -0.00000>    }
    smooth_triangle {
      <0.54257, 0.53985, -0.56729>, <0.45124, 0.83906, -0.30391>,
      <0.04797, 0.82420, -0.04807>, <0.24059, 0.97063, -0.00000>,
      <0.54257, 0.60235, -0.19229>, <0.56592, 0.82446, -0.00000>    }
    smooth_triangle {
      <0.54257, 0.53985, -0.56729>, <0.45124, 0.83906, -0.30391>,
      <0.54257, 0.60235, -0.19229>, <0.56592, 0.82446, -0.00000>,
      <1.10644, 0.09963, -0.48074>, <0.75333, 0.65764, -0.00000>    }
    smooth_triangle {
      <0.54257, 0.53985, -0.56729>, <0.45124, 0.83906, -0.30391>,
      <1.10644, 0.09963, -0.48074>, <0.75333, 0.65764, -0.00000>,
      <1.10644, 0.03713, -0.85574>, <0.64850, 0.71538, -0.26014>    }
    smooth_triangle {
      <0.54257, 0.53985, -0.56729>, <0.45124, 0.83906, -0.30391>,
      <1.10644, 0.03713, -0.85574>, <0.64850, 0.71538, -0.26014>,
      <1.10644, -0.15037, -1.16824>, <0.32635, 0.66839, -0.66839>    }
    smooth_triangle {
      <0.54257, 0.53985, -0.56729>, <0.45124, 0.83906, -0.30391>,
      <1.10644, -0.15037, -1.16824>, <0.32635, 0.66839, -0.66839>,
      <0.54257, 0.35235, -0.87979>, <0.18468, 0.69494, -0.69494>    }
    smooth_triangle {
      <0.54257, 0.53985, -0.56729>, <0.45124, 0.83906, -0.30391>,
      <0.54257, 0.35235, -0.87979>, <0.18468, 0.69494, -0.69494>,
      <0.06012, 0.58158, -0.71344>, <-0.02358, 0.70691, -0.70691>    }
    smooth_triangle {
      <0.54257, 0.53985, -0.56729>, <0.45124, 0.83906, -0.30391>,
      <0.06012, 0.58158, -0.71344>, <-0.02358, 0.70691, -0.70691>,
      <0.05405, 0.76343, -0.41092>, <0.15003, 0.92993, -0.33573>    }
    smooth_triangle {
      <-0.76389, -0.32639, -0.32639>, <-0.87639, -0.34054, -0.34054>,
      <-0.81944, -0.35069, 0.00000>, <-0.93893, -0.34410, 0.00000>,
      <-0.87847, 0.00000, 0.00000>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.76389, -0.32639, -0.32639>, <-0.87639, -0.34054, -0.34054>,
      <-0.87847, 0.00000, 0.00000>, <-1.00000, 0.00000, -0.00000>,
      <-0.81944, 0.00000, -0.35069>, <-0.93893, -0.00000, -0.34410>    }
    smooth_triangle {
      <-0.76389, -0.32639, -0.32639>, <-0.87639, -0.34054, -0.34054>,
      <-0.81944, 0.00000, -0.35069>, <-0.93893, -0.00000, -0.34410>,
      <-0.64323, 0.00000, -0.64323>, <-0.70711, 0.00000, -0.70711>    }
    smooth_triangle {
      <-0.76389, -0.32639, -0.32639>, <-0.87639, -0.34054, -0.34054>,
      <-0.64323, 0.00000, -0.64323>, <-0.70711, 0.00000, -0.70711>,
      <-0.59896, -0.30208, -0.59896>, <-0.66701, -0.33195, -0.66701>    }
    smooth_triangle {
      <-0.76389, -0.32639, -0.32639>, <-0.87639, -0.34054, -0.34054>,
      <-0.59896, -0.30208, -0.59896>, <-0.66701, -0.33195, -0.66701>,
      <-0.50926, -0.50926, -0.50926>, <-0.57735, -0.57735, -0.57735>    }
    smooth_triangle {
      <-0.76389, -0.32639, -0.32639>, <-0.87639, -0.34054, -0.34054>,
      <-0.50926, -0.50926, -0.50926>, <-0.57735, -0.57735, -0.57735>,
      <-0.59896, -0.59896, -0.30208>, <-0.66701, -0.66701, -0.33195>    }
    smooth_triangle {
      <-0.76389, -0.32639, -0.32639>, <-0.87639, -0.34054, -0.34054>,
      <-0.59896, -0.59896, -0.30208>, <-0.66701, -0.66701, -0.33195>,
      <-0.64323, -0.64323, 0.00000>, <-0.70711, -0.70711, -0.00000>    }
    smooth_triangle {
      <-0.76389, -0.32639, -0.32639>, <-0.87639, -0.34054, -0.34054>,
      <-0.64323, -0.64323, 0.00000>, <-0.70711, -0.70711, -0.00000>,
      <-0.81944, -0.35069, 0.00000>, <-0.93893, -0.34410, 0.00000>    }
    smooth_triangle {
      <-0.76389, -0.32639, 0.32639>, <-0.87639, -0.34054, 0.34054>,
      <-0.81944, 0.00000, 0.35069>, <-0.93893, 0.00000, 0.34410>,
      <-0.87847, 0.00000, 0.00000>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.76389, -0.32639, 0.32639>, <-0.87639, -0.34054, 0.34054>,
      <-0.87847, 0.00000, 0.00000>, <-1.00000, 0.00000, -0.00000>,
      <-0.81944, -0.35069, 0.00000>, <-0.93893, -0.34410, 0.00000>    }
    smooth_triangle {
      <-0.76389, -0.32639, 0.32639>, <-0.87639, -0.34054, 0.34054>,
      <-0.81944, -0.35069, 0.00000>, <-0.93893, -0.34410, 0.00000>,
      <-0.64323, -0.64323, 0.00000>, <-0.70711, -0.70711, -0.00000>    }
    smooth_triangle {
      <-0.76389, -0.32639, 0.32639>, <-0.87639, -0.34054, 0.34054>,
      <-0.64323, -0.64323, 0.00000>, <-0.70711, -0.70711, -0.00000>,
      <-0.59896, -0.59896, 0.30208>, <-0.66701, -0.66701, 0.33195>    }
    smooth_triangle {
      <-0.76389, -0.32639, 0.32639>, <-0.87639, -0.34054, 0.34054>,
      <-0.59896, -0.59896, 0.30208>, <-0.66701, -0.66701, 0.33195>,
      <-0.50926, -0.50926, 0.50926>, <-0.57735, -0.57735, 0.57735>    }
    smooth_triangle {
      <-0.76389, -0.32639, 0.32639>, <-0.87639, -0.34054, 0.34054>,
      <-0.50926, -0.50926, 0.50926>, <-0.57735, -0.57735, 0.57735>,
      <-0.59896, -0.30208, 0.59896>, <-0.66701, -0.33195, 0.66701>    }
    smooth_triangle {
      <-0.76389, -0.32639, 0.32639>, <-0.87639, -0.34054, 0.34054>,
      <-0.59896, -0.30208, 0.59896>, <-0.66701, -0.33195, 0.66701>,
      <-0.64323, 0.00000, 0.64323>, <-0.70711, -0.00000, 0.70711>    }
    smooth_triangle {
      <-0.76389, -0.32639, 0.32639>, <-0.87639, -0.34054, 0.34054>,
      <-0.64323, 0.00000, 0.64323>, <-0.70711, -0.00000, 0.70711>,
      <-0.81944, 0.00000, 0.35069>, <-0.93893, 0.00000, 0.34410>    }
    smooth_triangle {
      <-0.76389, 0.32639, 0.32639>, <-0.87639, 0.34054, 0.34054>,
      <-0.81944, 0.35069, 0.00000>, <-0.93893, 0.34410, -0.00000>,
      <-0.87847, 0.00000, 0.00000>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.76389, 0.32639, 0.32639>, <-0.87639, 0.34054, 0.34054>,
      <-0.87847, 0.00000, 0.00000>, <-1.00000, 0.00000, -0.00000>,
      <-0.81944, 0.00000, 0.35069>, <-0.93893, 0.00000, 0.34410>    }
    smooth_triangle {
      <-0.76389, 0.32639, 0.32639>, <-0.87639, 0.34054, 0.34054>,
      <-0.81944, 0.00000, 0.35069>, <-0.93893, 0.00000, 0.34410>,
      <-0.64323, 0.00000, 0.64323>, <-0.70711, -0.00000, 0.70711>    }
    smooth_triangle {
      <-0.76389, 0.32639, 0.32639>, <-0.87639, 0.34054, 0.34054>,
      <-0.64323, 0.00000, 0.64323>, <-0.70711, -0.00000, 0.70711>,
      <-0.59896, 0.30208, 0.59896>, <-0.66701, 0.33195, 0.66701>    }
    smooth_triangle {
      <-0.76389, 0.32639, 0.32639>, <-0.87639, 0.34054, 0.34054>,
      <-0.59896, 0.30208, 0.59896>, <-0.66701, 0.33195, 0.66701>,
      <-0.50926, 0.50926, 0.50926>, <-0.57735, 0.57735, 0.57735>    }
    smooth_triangle {
      <-0.76389, 0.32639, 0.32639>, <-0.87639, 0.34054, 0.34054>,
      <-0.50926, 0.50926, 0.50926>, <-0.57735, 0.57735, 0.57735>,
      <-0.59896, 0.59896, 0.30208>, <-0.66701, 0.66701, 0.33195>    }
    smooth_triangle {
      <-0.76389, 0.32639, 0.32639>, <-0.87639, 0.34054, 0.34054>,
      <-0.59896, 0.59896, 0.30208>, <-0.66701, 0.66701, 0.33195>,
      <-0.64323, 0.64323, 0.00000>, <-0.70711, 0.70711, 0.00000>    }
    smooth_triangle {
      <-0.76389, 0.32639, 0.32639>, <-0.87639, 0.34054, 0.34054>,
      <-0.64323, 0.64323, 0.00000>, <-0.70711, 0.70711, 0.00000>,
      <-0.81944, 0.35069, 0.00000>, <-0.93893, 0.34410, -0.00000>    }
    smooth_triangle {
      <-0.76389, 0.32639, -0.32639>, <-0.87639, 0.34054, -0.34054>,
      <-0.81944, 0.00000, -0.35069>, <-0.93893, -0.00000, -0.34410>,
      <-0.87847, 0.00000, 0.00000>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.76389, 0.32639, -0.32639>, <-0.87639, 0.34054, -0.34054>,
      <-0.87847, 0.00000, 0.00000>, <-1.00000, 0.00000, -0.00000>,
      <-0.81944, 0.35069, 0.00000>, <-0.93893, 0.34410, -0.00000>    }
    smooth_triangle {
      <-0.76389, 0.32639, -0.32639>, <-0.87639, 0.34054, -0.34054>,
      <-0.81944, 0.35069, 0.00000>, <-0.93893, 0.34410, -0.00000>,
      <-0.64323, 0.64323, 0.00000>, <-0.70711, 0.70711, 0.00000>    }
    smooth_triangle {
      <-0.76389, 0.32639, -0.32639>, <-0.87639, 0.34054, -0.34054>,
      <-0.64323, 0.64323, 0.00000>, <-0.70711, 0.70711, 0.00000>,
      <-0.59896, 0.59896, -0.30208>, <-0.66701, 0.66701, -0.33195>    }
    smooth_triangle {
      <-0.76389, 0.32639, -0.32639>, <-0.87639, 0.34054, -0.34054>,
      <-0.59896, 0.59896, -0.30208>, <-0.66701, 0.66701, -0.33195>,
      <-0.50926, 0.50926, -0.50926>, <-0.57735, 0.57735, -0.57735>    }
    smooth_triangle {
      <-0.76389, 0.32639, -0.32639>, <-0.87639, 0.34054, -0.34054>,
      <-0.50926, 0.50926, -0.50926>, <-0.57735, 0.57735, -0.57735>,
      <-0.59896, 0.30208, -0.59896>, <-0.66701, 0.33195, -0.66701>    }
    smooth_triangle {
      <-0.76389, 0.32639, -0.32639>, <-0.87639, 0.34054, -0.34054>,
      <-0.59896, 0.30208, -0.59896>, <-0.66701, 0.33195, -0.66701>,
      <-0.64323, 0.00000, -0.64323>, <-0.70711, 0.00000, -0.70711>    }
    smooth_triangle {
      <-0.76389, 0.32639, -0.32639>, <-0.87639, 0.34054, -0.34054>,
      <-0.64323, 0.00000, -0.64323>, <-0.70711, 0.00000, -0.70711>,
      <-0.81944, 0.00000, -0.35069>, <-0.93893, -0.00000, -0.34410>    }
    smooth_triangle {
      <11.56724, -2.21091, -6.02604>, <0.99760, 0.04899, -0.04899>,
      <11.61192, -1.94683, -3.64040>, <0.99912, 0.04185, 0.00000>,
      <11.65940, -4.59655, -3.64040>, <1.00000, -0.00000, -0.00000>    }
    smooth_triangle {
      <11.56724, -2.21091, -6.02604>, <0.99760, 0.04899, -0.04899>,
      <11.65940, -4.59655, -3.64040>, <1.00000, -0.00000, -0.00000>,
      <11.61192, -4.59655, -6.29012>, <0.99912, 0.00000, -0.04185>    }
    smooth_triangle {
      <11.56724, -2.21091, -6.02604>, <0.99760, 0.04899, -0.04899>,
      <11.61192, -4.59655, -6.29012>, <0.99912, 0.00000, -0.04185>,
      <11.47018, -4.59655, -8.20819>, <0.98761, 0.00000, -0.15693>    }
    smooth_triangle {
      <11.56724, -2.21091, -6.02604>, <0.99760, 0.04899, -0.04899>,
      <11.47018, -4.59655, -8.20819>, <0.98761, 0.00000, -0.15693>,
      <11.43457, -2.60193, -7.77252>, <0.98029, 0.09177, -0.17498>    }
    smooth_triangle {
      <11.56724, -2.21091, -6.02604>, <0.99760, 0.04899, -0.04899>,
      <11.43457, -2.60193, -7.77252>, <0.98029, 0.09177, -0.17498>,
      <11.36242, -1.30401, -6.93294>, <0.94483, 0.23163, -0.23163>    }
    smooth_triangle {
      <11.56724, -2.21091, -6.02604>, <0.99760, 0.04899, -0.04899>,
      <11.36242, -1.30401, -6.93294>, <0.94483, 0.23163, -0.23163>,
      <11.43457, -0.46443, -5.63502>, <0.98029, 0.17498, -0.09177>    }
    smooth_triangle {
      <11.56724, -2.21091, -6.02604>, <0.99760, 0.04899, -0.04899>,
      <11.43457, -0.46443, -5.63502>, <0.98029, 0.17498, -0.09177>,
      <11.47018, -0.02876, -3.64040>, <0.98761, 0.15693, 0.00000>    }
    smooth_triangle {
      <11.56724, -2.21091, -6.02604>, <0.99760, 0.04899, -0.04899>,
      <11.47018, -0.02876, -3.64040>, <0.98761, 0.15693, 0.00000>,
      <11.61192, -1.94683, -3.64040>, <0.99912, 0.04185, 0.00000>    }
    smooth_triangle {
      <11.56724, -2.21091, -1.25477>, <0.99760, 0.04899, 0.04899>,
      <11.61192, -4.59655, -0.99069>, <0.99912, -0.00000, 0.04185>,
      <11.65940, -4.59655, -3.64040>, <1.00000, -0.00000, -0.00000>    }
    smooth_triangle {
      <11.56724, -2.21091, -1.25477>, <0.99760, 0.04899, 0.04899>,
      <11.65940, -4.59655, -3.64040>, <1.00000, -0.00000, -0.00000>,
      <11.61192, -1.94683, -3.64040>, <0.99912, 0.04185, 0.00000>    }
    smooth_triangle {
      <11.56724, -2.21091, -1.25477>, <0.99760, 0.04899, 0.04899>,
      <11.61192, -1.94683, -3.64040>, <0.99912, 0.04185, 0.00000>,
      <11.47018, -0.02876, -3.64040>, <0.98761, 0.15693, 0.00000>    }
    smooth_triangle {
      <11.56724, -2.21091, -1.25477>, <0.99760, 0.04899, 0.04899>,
      <11.47018, -0.02876, -3.64040>, <0.98761, 0.15693, 0.00000>,
      <11.43457, -0.46443, -1.64579>, <0.98029, 0.17498, 0.09177>    }
    smooth_triangle {
      <11.56724, -2.21091, -1.25477>, <0.99760, 0.04899, 0.04899>,
      <11.43457, -0.46443, -1.64579>, <0.98029, 0.17498, 0.09177>,
      <11.36242, -1.30401, -0.34787>, <0.94483, 0.23163, 0.23163>    }
    smooth_triangle {
      <11.56724, -2.21091, -1.25477>, <0.99760, 0.04899, 0.04899>,
      <11.36242, -1.30401, -0.34787>, <0.94483, 0.23163, 0.23163>,
      <11.43457, -2.60193, 0.49172>, <0.98029, 0.09177, 0.17498>    }
    smooth_triangle {
      <11.56724, -2.21091, -1.25477>, <0.99760, 0.04899, 0.04899>,
      <11.43457, -2.60193, 0.49172>, <0.98029, 0.09177, 0.17498>,
      <11.47018, -4.59655, 0.92738>, <0.98761, -0.00000, 0.15693>    }
    smooth_triangle {
      <11.56724, -2.21091, -1.25477>, <0.99760, 0.04899, 0.04899>,
      <11.47018, -4.59655, 0.92738>, <0.98761, -0.00000, 0.15693>,
      <11.61192, -4.59655, -0.99069>, <0.99912, -0.00000, 0.04185>    }
    smooth_triangle {
      <11.56724, -6.98218, -1.25477>, <0.99760, -0.04899, 0.04899>,
      <11.61192, -7.24626, -3.64040>, <0.99912, -0.04185, -0.00000>,
      <11.65940, -4.59655, -3.64040>, <1.00000, -0.00000, -0.00000>    }
    smooth_triangle {
      <11.56724, -6.98218, -1.25477>, <0.99760, -0.04899, 0.04899>,
      <11.65940, -4.59655, -3.64040>, <1.00000, -0.00000, -0.00000>,
      <11.61192, -4.59655, -0.99069>, <0.99912, -0.00000, 0.04185>    }
    smooth_triangle {
      <11.56724, -6.98218, -1.25477>, <0.99760, -0.04899, 0.04899>,
      <11.61192, -4.59655, -0.99069>, <0.99912, -0.00000, 0.04185>,
      <11.47018, -4.59655, 0.92738>, <0.98761, -0.00000, 0.15693>    }
    smooth_triangle {
      <11.56724, -6.98218, -1.25477>, <0.99760, -0.04899, 0.04899>,
      <11.47018, -4.59655, 0.92738>, <0.98761, -0.00000, 0.15693>,
      <11.43457, -6.59116, 0.49172>, <0.98029, -0.09177, 0.17498>    }
    smooth_triangle {
      <11.56724, -6.98218, -1.25477>, <0.99760, -0.04899, 0.04899>,
      <11.43457, -6.59116, 0.49172>, <0.98029, -0.09177, 0.17498>,
      <11.36242, -7.88908, -0.34787>, <0.94483, -0.23163, 0.23163>    }
    smooth_triangle {
      <11.56724, -6.98218, -1.25477>, <0.99760, -0.04899, 0.04899>,
      <11.36242, -7.88908, -0.34787>, <0.94483, -0.23163, 0.23163>,
      <11.43457, -8.72866, -1.64579>, <0.98029, -0.17498, 0.09177>    }
    smooth_triangle {
      <11.56724, -6.98218, -1.25477>, <0.99760, -0.04899, 0.04899>,
      <11.43457, -8.72866, -1.64579>, <0.98029, -0.17498, 0.09177>,
      <11.47018, -9.16433, -3.64040>, <0.98761, -0.15693, -0.00000>    }
    smooth_triangle {
      <11.56724, -6.98218, -1.25477>, <0.99760, -0.04899, 0.04899>,
      <11.47018, -9.16433, -3.64040>, <0.98761, -0.15693, -0.00000>,
      <11.61192, -7.24626, -3.64040>, <0.99912, -0.04185, -0.00000>    }
    smooth_triangle {
      <11.56724, -6.98218, -6.02604>, <0.99760, -0.04899, -0.04899>,
      <11.61192, -4.59655, -6.29012>, <0.99912, 0.00000, -0.04185>,
      <11.65940, -4.59655, -3.64040>, <1.00000, -0.00000, -0.00000>    }
    smooth_triangle {
      <11.56724, -6.98218, -6.02604>, <0.99760, -0.04899, -0.04899>,
      <11.65940, -4.59655, -3.64040>, <1.00000, -0.00000, -0.00000>,
      <11.61192, -7.24626, -3.64040>, <0.99912, -0.04185, -0.00000>    }
    smooth_triangle {
      <11.56724, -6.98218, -6.02604>, <0.99760, -0.04899, -0.04899>,
      <11.61192, -7.24626, -3.64040>, <0.99912, -0.04185, -0.00000>,
      <11.47018, -9.16433, -3.64040>, <0.98761, -0.15693, -0.00000>    }
    smooth_triangle {
      <11.56724, -6.98218, -6.02604>, <0.99760, -0.04899, -0.04899>,
      <11.47018, -9.16433, -3.64040>, <0.98761, -0.15693, -0.00000>,
      <11.43457, -8.72866, -5.63502>, <0.98029, -0.17498, -0.09177>    }
    smooth_triangle {
      <11.56724, -6.98218, -6.02604>, <0.99760, -0.04899, -0.04899>,
      <11.43457, -8.72866, -5.63502>, <0.98029, -0.17498, -0.09177>,
      <11.36242, -7.88908, -6.93294>, <0.94483, -0.23163, -0.23163>    }
    smooth_triangle {
      <11.56724, -6.98218, -6.02604>, <0.99760, -0.04899, -0.04899>,
      <11.36242, -7.88908, -6.93294>, <0.94483, -0.23163, -0.23163>,
      <11.43457, -6.59116, -7.77252>, <0.98029, -0.09177, -0.17498>    }
    smooth_triangle {
      <11.56724, -6.98218, -6.02604>, <0.99760, -0.04899, -0.04899>,
      <11.43457, -6.59116, -7.77252>, <0.98029, -0.09177, -0.17498>,
      <11.47018, -4.59655, -8.20819>, <0.98761, 0.00000, -0.15693>    }
    smooth_triangle {
      <11.56724, -6.98218, -6.02604>, <0.99760, -0.04899, -0.04899>,
      <11.47018, -4.59655, -8.20819>, <0.98761, 0.00000, -0.15693>,
      <11.61192, -4.59655, -6.29012>, <0.99912, 0.00000, -0.04185>    }
    smooth_triangle {
      <1.71287, -0.80075, -1.33647>, <0.72565, 0.64664, -0.23514>,
      <1.71287, -0.73825, -0.96147>, <0.82698, 0.56223, 0.00000>,
      <2.35962, -1.74369, -1.68258>, <0.83378, 0.55210, -0.00000>    }
    smooth_triangle {
      <1.71287, -0.80075, -1.33647>, <0.72565, 0.64664, -0.23514>,
      <2.35962, -1.74369, -1.68258>, <0.83378, 0.55210, -0.00000>,
      <2.35962, -1.80619, -2.05758>, <0.69814, 0.67286, -0.24468>    }
    smooth_triangle {
      <1.71287, -0.80075, -1.33647>, <0.72565, 0.64664, -0.23514>,
      <2.35962, -1.80619, -2.05758>, <0.69814, 0.67286, -0.24468>,
      <2.35962, -1.99369, -2.37008>, <0.14720, 0.69940, -0.69940>    }
    smooth_triangle {
      <1.71287, -0.80075, -1.33647>, <0.72565, 0.64664, -0.23514>,
      <2.35962, -1.99369, -2.37008>, <0.14720, 0.69940, -0.69940>,
      <1.71287, -0.98825, -1.64897>, <0.34035, 0.66489, -0.66489>    }
    smooth_triangle {
      <1.71287, -0.80075, -1.33647>, <0.72565, 0.64664, -0.23514>,
      <1.71287, -0.98825, -1.64897>, <0.34035, 0.66489, -0.66489>,
      <1.10644, -0.15037, -1.16824>, <0.32635, 0.66839, -0.66839>    }
    smooth_triangle {
      <1.71287, -0.80075, -1.33647>, <0.72565, 0.64664, -0.23514>,
      <1.10644, -0.15037, -1.16824>, <0.32635, 0.66839, -0.66839>,
      <1.10644, 0.03713, -0.85574>, <0.64850, 0.71538, -0.26014>    }
    smooth_triangle {
      <1.71287, -0.80075, -1.33647>, <0.72565, 0.64664, -0.23514>,
      <1.10644, 0.03713, -0.85574>, <0.64850, 0.71538, -0.26014>,
      <1.10644, 0.09963, -0.48074>, <0.75333, 0.65764, -0.00000>    }
    smooth_triangle {
      <1.71287, -0.80075, -1.33647>, <0.72565, 0.64664, -0.23514>,
      <1.10644, 0.09963, -0.48074>, <0.75333, 0.65764, -0.00000>,
      <1.71287, -0.73825, -0.96147>, <0.82698, 0.56223, 0.00000>    }
    smooth_triangle {
      <1.71287, -0.80075, -0.58647>, <0.86324, 0.47440, 0.17251>,
      <2.35962, -1.80619, -1.30758>, <0.88114, 0.44438, 0.16159>,
      <2.35962, -1.74369, -1.68258>, <0.83378, 0.55210, -0.00000>    }
    smooth_triangle {
      <1.71287, -0.80075, -0.58647>, <0.86324, 0.47440, 0.17251>,
      <2.35962, -1.74369, -1.68258>, <0.83378, 0.55210, -0.00000>,
      <1.71287, -0.73825, -0.96147>, <0.82698, 0.56223, 0.00000>    }
    smooth_triangle {
      <1.71287, -0.80075, -0.58647>, <0.86324, 0.47440, 0.17251>,
      <1.71287, -0.73825, -0.96147>, <0.82698, 0.56223, 0.00000>,
      <1.10644, 0.09963, -0.48074>, <0.75333, 0.65764, -0.00000>    }
    smooth_triangle {
      <1.71287, -0.80075, -0.58647>, <0.86324, 0.47440, 0.17251>,
      <1.10644, 0.09963, -0.48074>, <0.75333, 0.65764, -0.00000>,
      <1.10644, 0.03713, -0.10574>, <0.79289, 0.57268, 0.20825>    }
    smooth_triangle {
      <1.71287, -0.80075, -0.58647>, <0.86324, 0.47440, 0.17251>,
      <1.10644, 0.03713, -0.10574>, <0.79289, 0.57268, 0.20825>,
      <1.10644, -0.15037, 0.20676>, <0.78679, 0.43644, 0.43644>    }
    smooth_triangle {
      <1.71287, -0.80075, -0.58647>, <0.86324, 0.47440, 0.17251>,
      <1.10644, -0.15037, 0.20676>, <0.78679, 0.43644, 0.43644>,
      <1.71287, -0.98825, -0.27397>, <0.86428, 0.35568, 0.35568>    }
    smooth_triangle {
      <1.71287, -0.80075, -0.58647>, <0.86324, 0.47440, 0.17251>,
      <1.71287, -0.98825, -0.27397>, <0.86428, 0.35568, 0.35568>,
      <2.35962, -1.99369, -0.99508>, <0.89325, 0.31789, 0.31789>    }
    smooth_triangle {
      <1.71287, -0.80075, -0.58647>, <0.86324, 0.47440, 0.17251>,
      <2.35962, -1.99369, -0.99508>, <0.89325, 0.31789, 0.31789>,
      <2.35962, -1.80619, -1.30758>, <0.88114, 0.44438, 0.16159>    }
    smooth_triangle {
      <3.04441, -2.81164, -2.31712>, <0.87478, 0.45534, 0.16558>,
      <3.04441, -2.74914, -2.69212>, <0.79524, 0.60630, -0.00000>,
      <2.35962, -1.74369, -1.68258>, <0.83378, 0.55210, -0.00000>    }
    smooth_triangle {
      <3.04441, -2.81164, -2.31712>, <0.87478, 0.45534, 0.16558>,
      <2.35962, -1.74369, -1.68258>, <0.83378, 0.55210, -0.00000>,
      <2.35962, -1.80619, -1.30758>, <0.88114, 0.44438, 0.16159>    }
    smooth_triangle {
      <3.04441, -2.81164, -2.31712>, <0.87478, 0.45534, 0.16558>,
      <2.35962, -1.80619, -1.30758>, <0.88114, 0.44438, 0.16159>,
      <2.35962, -1.99369, -0.99508>, <0.89325, 0.31789, 0.31789>    }
    smooth_triangle {
      <3.04441, -2.81164, -2.31712>, <0.87478, 0.45534, 0.16558>,
      <2.35962, -1.99369, -0.99508>, <0.89325, 0.31789, 0.31789>,
      <3.04441, -2.99914, -2.00462>, <0.90386, 0.30252, 0.30252>    }
    smooth_triangle {
      <3.04441, -2.81164, -2.31712>, <0.87478, 0.45534, 0.16558>,
      <3.04441, -2.99914, -2.00462>, <0.90386, 0.30252, 0.30252>,
      <3.76498, -3.83702, -3.35069>, <0.90429, 0.30188, 0.30188>    }
    smooth_triangle {
      <3.04441, -2.81164, -2.31712>, <0.87478, 0.45534, 0.16558>,
      <3.76498, -3.83702, -3.35069>, <0.90429, 0.30188, 0.30188>,
      <3.76498, -3.64952, -3.66319>, <0.84303, 0.50548, 0.18381>    }
    smooth_triangle {
      <3.04441, -2.81164, -2.31712>, <0.87478, 0.45534, 0.16558>,
      <3.76498, -3.64952, -3.66319>, <0.84303, 0.50548, 0.18381>,
      <3.76498, -3.58702, -4.03819>, <0.67267, 0.73994, 0.00000>    }
    smooth_triangle {
      <3.04441, -2.81164, -2.31712>, <0.87478, 0.45534, 0.16558>,
      <3.76498, -3.58702, -4.03819>, <0.67267, 0.73994, 0.00000>,
      <3.04441, -2.74914, -2.69212>, <0.79524, 0.60630, -0.00000>    }
    smooth_triangle {
      <3.04441, -2.81164, -3.06712>, <0.55076, 0.78441, -0.28524>,
      <2.35962, -1.80619, -2.05758>, <0.69814, 0.67286, -0.24468>,
      <2.35962, -1.74369, -1.68258>, <0.83378, 0.55210, -0.00000>    }
    smooth_triangle {
      <3.04441, -2.81164, -3.06712>, <0.55076, 0.78441, -0.28524>,
      <2.35962, -1.74369, -1.68258>, <0.83378, 0.55210, -0.00000>,
      <3.04441, -2.74914, -2.69212>, <0.79524, 0.60630, -0.00000>    }
    smooth_triangle {
      <3.04441, -2.81164, -3.06712>, <0.55076, 0.78441, -0.28524>,
      <3.04441, -2.74914, -2.69212>, <0.79524, 0.60630, -0.00000>,
      <3.76498, -3.58702, -4.03819>, <0.67267, 0.73994, 0.00000>    }
    smooth_triangle {
      <3.04441, -2.81164, -3.06712>, <0.55076, 0.78441, -0.28524>,
      <3.76498, -3.58702, -4.03819>, <0.67267, 0.73994, 0.00000>,
      <3.76498, -3.64952, -4.41319>, <0.13996, 0.93054, -0.33838>    }
    smooth_triangle {
      <3.04441, -2.81164, -3.06712>, <0.55076, 0.78441, -0.28524>,
      <3.76498, -3.64952, -4.41319>, <0.13996, 0.93054, -0.33838>,
      <3.76498, -3.83702, -4.72569>, <-0.63980, 0.54344, -0.54344>    }
    smooth_triangle {
      <3.04441, -2.81164, -3.06712>, <0.55076, 0.78441, -0.28524>,
      <3.76498, -3.83702, -4.72569>, <-0.63980, 0.54344, -0.54344>,
      <3.04441, -2.99914, -3.37962>, <-0.24960, 0.68473, -0.68473>    }
    smooth_triangle {
      <3.04441, -2.81164, -3.06712>, <0.55076, 0.78441, -0.28524>,
      <3.04441, -2.99914, -3.37962>, <-0.24960, 0.68473, -0.68473>,
      <2.35962, -1.99369, -2.37008>, <0.14720, 0.69940, -0.69940>    }
    smooth_triangle {
      <3.04441, -2.81164, -3.06712>, <0.55076, 0.78441, -0.28524>,
      <2.35962, -1.99369, -2.37008>, <0.14720, 0.69940, -0.69940>,
      <2.35962, -1.80619, -2.05758>, <0.69814, 0.67286, -0.24468>    }
    smooth_triangle {
      <1.71287, -1.30075, -0.08647>, <0.81451, 0.19826, 0.54522>,
      <1.71287, -1.67575, -0.02397>, <0.69217, -0.00000, 0.72174>,
      <2.35962, -2.68119, -0.74508>, <0.79256, 0.00000, 0.60979>    }
    smooth_triangle {
      <1.71287, -1.30075, -0.08647>, <0.81451, 0.19826, 0.54522>,
      <2.35962, -2.68119, -0.74508>, <0.79256, 0.00000, 0.60979>,
      <2.35962, -2.30619, -0.80758>, <0.86672, 0.17046, 0.46877>    }
    smooth_triangle {
      <1.71287, -1.30075, -0.08647>, <0.81451, 0.19826, 0.54522>,
      <2.35962, -2.30619, -0.80758>, <0.86672, 0.17046, 0.46877>,
      <2.35962, -1.99369, -0.99508>, <0.89325, 0.31789, 0.31789>    }
    smooth_triangle {
      <1.71287, -1.30075, -0.08647>, <0.81451, 0.19826, 0.54522>,
      <2.35962, -1.99369, -0.99508>, <0.89325, 0.31789, 0.31789>,
      <1.71287, -0.98825, -0.27397>, <0.86428, 0.35568, 0.35568>    }
    smooth_triangle {
      <1.71287, -1.30075, -0.08647>, <0.81451, 0.19826, 0.54522>,
      <1.71287, -0.98825, -0.27397>, <0.86428, 0.35568, 0.35568>,
      <1.10644, -0.15037, 0.20676>, <0.78679, 0.43644, 0.43644>    }
    smooth_triangle {
      <1.71287, -1.30075, -0.08647>, <0.81451, 0.19826, 0.54522>,
      <1.10644, -0.15037, 0.20676>, <0.78679, 0.43644, 0.43644>,
      <1.10644, -0.46287, 0.39426>, <0.71032, 0.24055, 0.66150>    }
    smooth_triangle {
      <1.71287, -1.30075, -0.08647>, <0.81451, 0.19826, 0.54522>,
      <1.10644, -0.46287, 0.39426>, <0.71032, 0.24055, 0.66150>,
      <1.10644, -0.83787, 0.45676>, <0.54924, 0.00000, 0.83566>    }
    smooth_triangle {
      <1.71287, -1.30075, -0.08647>, <0.81451, 0.19826, 0.54522>,
      <1.10644, -0.83787, 0.45676>, <0.54924, 0.00000, 0.83566>,
      <1.71287, -1.67575, -0.02397>, <0.69217, -0.00000, 0.72174>    }
    smooth_triangle {
      <1.71287, -2.05075, -0.08647>, <0.37028, -0.31745, 0.87299>,
      <2.35962, -3.05619, -0.80758>, <0.57641, -0.27926, 0.76796>,
      <2.35962, -2.68119, -0.74508>, <0.79256, 0.00000, 0.60979>    }
    smooth_triangle {
      <1.71287, -2.05075, -0.08647>, <0.37028, -0.31745, 0.87299>,
      <2.35962, -2.68119, -0.74508>, <0.79256, 0.00000, 0.60979>,
      <1.71287, -1.67575, -0.02397>, <0.69217, -0.00000, 0.72174>    }
    smooth_triangle {
      <1.71287, -2.05075, -0.08647>, <0.37028, -0.31745, 0.87299>,
      <1.71287, -1.67575, -0.02397>, <0.69217, -0.00000, 0.72174>,
      <1.10644, -0.83787, 0.45676>, <0.54924, 0.00000, 0.83566>    }
    smooth_triangle {
      <1.71287, -2.05075, -0.08647>, <0.37028, -0.31745, 0.87299>,
      <1.10644, -0.83787, 0.45676>, <0.54924, 0.00000, 0.83566>,
      <1.10644, -1.21287, 0.39426>, <0.22063, -0.33332, 0.91663>    }
    smooth_triangle {
      <1.71287, -2.05075, -0.08647>, <0.37028, -0.31745, 0.87299>,
      <1.10644, -1.21287, 0.39426>, <0.22063, -0.33332, 0.91663>,
      <1.10644, -1.52537, 0.20676>, <-0.32635, -0.66839, 0.66839>    }
    smooth_triangle {
      <1.71287, -2.05075, -0.08647>, <0.37028, -0.31745, 0.87299>,
      <1.10644, -1.52537, 0.20676>, <-0.32635, -0.66839, 0.66839>,
      <1.71287, -2.36325, -0.27397>, <-0.34035, -0.66489, 0.66489>    }
    smooth_triangle {
      <1.71287, -2.05075, -0.08647>, <0.37028, -0.31745, 0.87299>,
      <1.71287, -2.36325, -0.27397>, <-0.34035, -0.66489, 0.66489>,
      <2.35962, -3.36869, -0.99508>, <-0.14720, -0.69940, 0.69940>    }
    smooth_triangle {
      <1.71287, -2.05075, -0.08647>, <0.37028, -0.31745, 0.87299>,
      <2.35962, -3.36869, -0.99508>, <-0.14720, -0.69940, 0.69940>,
      <2.35962, -3.05619, -0.80758>, <0.57641, -0.27926, 0.76796>    }
    smooth_triangle {
      <3.04441, -4.06164, -1.81712>, <0.74799, -0.22682, 0.62375>,
      <3.04441, -3.68664, -1.75462>, <0.85878, 0.00000, 0.51235>,
      <2.35962, -2.68119, -0.74508>, <0.79256, 0.00000, 0.60979>    }
    smooth_triangle {
      <3.04441, -4.06164, -1.81712>, <0.74799, -0.22682, 0.62375>,
      <2.35962, -2.68119, -0.74508>, <0.79256, 0.00000, 0.60979>,
      <2.35962, -3.05619, -0.80758>, <0.57641, -0.27926, 0.76796>    }
    smooth_triangle {
      <3.04441, -4.06164, -1.81712>, <0.74799, -0.22682, 0.62375>,
      <2.35962, -3.05619, -0.80758>, <0.57641, -0.27926, 0.76796>,
      <2.35962, -3.36869, -0.99508>, <-0.14720, -0.69940, 0.69940>    }
    smooth_triangle {
      <3.04441, -4.06164, -1.81712>, <0.74799, -0.22682, 0.62375>,
      <2.35962, -3.36869, -0.99508>, <-0.14720, -0.69940, 0.69940>,
      <3.04441, -4.37414, -2.00462>, <0.24960, -0.68473, 0.68473>    }
    smooth_triangle {
      <3.04441, -4.06164, -1.81712>, <0.74799, -0.22682, 0.62375>,
      <3.04441, -4.37414, -2.00462>, <0.24960, -0.68473, 0.68473>,
      <3.76498, -5.21202, -3.35069>, <0.63980, -0.54344, 0.54344>    }
    smooth_triangle {
      <3.04441, -4.06164, -1.81712>, <0.74799, -0.22682, 0.62375>,
      <3.76498, -5.21202, -3.35069>, <0.63980, -0.54344, 0.54344>,
      <3.76498, -4.89952, -3.16319>, <0.85521, -0.17712, 0.48707>    }
    smooth_triangle {
      <3.04441, -4.06164, -1.81712>, <0.74799, -0.22682, 0.62375>,
      <3.76498, -4.89952, -3.16319>, <0.85521, -0.17712, 0.48707>,
      <3.76498, -4.52452, -3.10069>, <0.90177, 0.00000, 0.43222>    }
    smooth_triangle {
      <3.04441, -4.06164, -1.81712>, <0.74799, -0.22682, 0.62375>,
      <3.76498, -4.52452, -3.10069>, <0.90177, 0.00000, 0.43222>,
      <3.04441, -3.68664, -1.75462>, <0.85878, 0.00000, 0.51235>    }
    smooth_triangle {
      <3.04441, -3.31164, -1.81712>, <0.89650, 0.15141, 0.41637>,
      <2.35962, -2.30619, -0.80758>, <0.86672, 0.17046, 0.46877>,
      <2.35962, -2.68119, -0.74508>, <0.79256, 0.00000, 0.60979>    }
    smooth_triangle {
      <3.04441, -3.31164, -1.81712>, <0.89650, 0.15141, 0.41637>,
      <2.35962, -2.68119, -0.74508>, <0.79256, 0.00000, 0.60979>,
      <3.04441, -3.68664, -1.75462>, <0.85878, 0.00000, 0.51235>    }
    smooth_triangle {
      <3.04441, -3.31164, -1.81712>, <0.89650, 0.15141, 0.41637>,
      <3.04441, -3.68664, -1.75462>, <0.85878, 0.00000, 0.51235>,
      <3.76498, -4.52452, -3.10069>, <0.90177, 0.00000, 0.43222>    }
    smooth_triangle {
      <3.04441, -3.31164, -1.81712>, <0.89650, 0.15141, 0.41637>,
      <3.76498, -4.52452, -3.10069>, <0.90177, 0.00000, 0.43222>,
      <3.76498, -4.14952, -3.16319>, <0.91523, 0.13770, 0.37867>    }
    smooth_triangle {
      <3.04441, -3.31164, -1.81712>, <0.89650, 0.15141, 0.41637>,
      <3.76498, -4.14952, -3.16319>, <0.91523, 0.13770, 0.37867>,
      <3.76498, -3.83702, -3.35069>, <0.90429, 0.30188, 0.30188>    }
    smooth_triangle {
      <3.04441, -3.31164, -1.81712>, <0.89650, 0.15141, 0.41637>,
      <3.76498, -3.83702, -3.35069>, <0.90429, 0.30188, 0.30188>,
      <3.04441, -2.99914, -2.00462>, <0.90386, 0.30252, 0.30252>    }
    smooth_triangle {
      <3.04441, -3.31164, -1.81712>, <0.89650, 0.15141, 0.41637>,
      <3.04441, -2.99914, -2.00462>, <0.90386, 0.30252, 0.30252>,
      <2.35962, -1.99369, -0.99508>, <0.89325, 0.31789, 0.31789>    }
    smooth_triangle {
      <3.04441, -3.31164, -1.81712>, <0.89650, 0.15141, 0.41637>,
      <2.35962, -1.99369, -0.99508>, <0.89325, 0.31789, 0.31789>,
      <2.35962, -2.30619, -0.80758>, <0.86672, 0.17046, 0.46877>    }
    smooth_triangle {
      <1.71287, -2.55075, -0.58647>, <-0.72565, -0.64664, 0.23514>,
      <1.71287, -2.61325, -0.96147>, <-0.82698, -0.56223, 0.00000>,
      <2.35962, -3.61869, -1.68258>, <-0.83378, -0.55210, -0.00000>    }
    smooth_triangle {
      <1.71287, -2.55075, -0.58647>, <-0.72565, -0.64664, 0.23514>,
      <2.35962, -3.61869, -1.68258>, <-0.83378, -0.55210, -0.00000>,
      <2.35962, -3.55619, -1.30758>, <-0.69814, -0.67286, 0.24468>    }
    smooth_triangle {
      <1.71287, -2.55075, -0.58647>, <-0.72565, -0.64664, 0.23514>,
      <2.35962, -3.55619, -1.30758>, <-0.69814, -0.67286, 0.24468>,
      <2.35962, -3.36869, -0.99508>, <-0.14720, -0.69940, 0.69940>    }
    smooth_triangle {
      <1.71287, -2.55075, -0.58647>, <-0.72565, -0.64664, 0.23514>,
      <2.35962, -3.36869, -0.99508>, <-0.14720, -0.69940, 0.69940>,
      <1.71287, -2.36325, -0.27397>, <-0.34035, -0.66489, 0.66489>    }
    smooth_triangle {
      <1.71287, -2.55075, -0.58647>, <-0.72565, -0.64664, 0.23514>,
      <1.71287, -2.36325, -0.27397>, <-0.34035, -0.66489, 0.66489>,
      <1.10644, -1.52537, 0.20676>, <-0.32635, -0.66839, 0.66839>    }
    smooth_triangle {
      <1.71287, -2.55075, -0.58647>, <-0.72565, -0.64664, 0.23514>,
      <1.10644, -1.52537, 0.20676>, <-0.32635, -0.66839, 0.66839>,
      <1.10644, -1.71287, -0.10574>, <-0.64850, -0.71538, 0.26014>    }
    smooth_triangle {
      <1.71287, -2.55075, -0.58647>, <-0.72565, -0.64664, 0.23514>,
      <1.10644, -1.71287, -0.10574>, <-0.64850, -0.71538, 0.26014>,
      <1.10644, -1.77537, -0.48074>, <-0.75333, -0.65764, -0.00000>    }
    smooth_triangle {
      <1.71287, -2.55075, -0.58647>, <-0.72565, -0.64664, 0.23514>,
      <1.10644, -1.77537, -0.48074>, <-0.75333, -0.65764, -0.00000>,
      <1.71287, -2.61325, -0.96147>, <-0.82698, -0.56223, 0.00000>    }
    smooth_triangle {
      <1.71287, -2.55075, -1.33647>, <-0.86324, -0.47440, -0.17251>,
      <2.35962, -3.55619, -2.05758>, <-0.88114, -0.44438, -0.16159>,
      <2.35962, -3.61869, -1.68258>, <-0.83378, -0.55210, -0.00000>    }
    smooth_triangle {
      <1.71287, -2.55075, -1.33647>, <-0.86324, -0.47440, -0.17251>,
      <2.35962, -3.61869, -1.68258>, <-0.83378, -0.55210, -0.00000>,
      <1.71287, -2.61325, -0.96147>, <-0.82698, -0.56223, 0.00000>    }
    smooth_triangle {
      <1.71287, -2.55075, -1.33647>, <-0.86324, -0.47440, -0.17251>,
      <1.71287, -2.61325, -0.96147>, <-0.82698, -0.56223, 0.00000>,
      <1.10644, -1.77537, -0.48074>, <-0.75333, -0.65764, -0.00000>    }
    smooth_triangle {
      <1.71287, -2.55075, -1.33647>, <-0.86324, -0.47440, -0.17251>,
      <1.10644, -1.77537, -0.48074>, <-0.75333, -0.65764, -0.00000>,
      <1.10644, -1.71287, -0.85574>, <-0.79289, -0.57268, -0.20825>    }
    smooth_triangle {
      <1.71287, -2.55075, -1.33647>, <-0.86324, -0.47440, -0.17251>,
      <1.10644, -1.71287, -0.85574>, <-0.79289, -0.57268, -0.20825>,
      <1.10644, -1.52537, -1.16824>, <-0.78679, -0.43644, -0.43644>    }
    smooth_triangle {
      <1.71287, -2.55075, -1.33647>, <-0.86324, -0.47440, -0.17251>,
      <1.10644, -1.52537, -1.16824>, <-0.78679, -0.43644, -0.43644>,
      <1.71287, -2.36325, -1.64897>, <-0.86428, -0.35568, -0.35568>    }
    smooth_triangle {
      <1.71287, -2.55075, -1.33647>, <-0.86324, -0.47440, -0.17251>,
      <1.71287, -2.36325, -1.64897>, <-0.86428, -0.35568, -0.35568>,
      <2.35962, -3.36869, -2.37008>, <-0.89325, -0.31789, -0.31789>    }
    smooth_triangle {
      <1.71287, -2.55075, -1.33647>, <-0.86324, -0.47440, -0.17251>,
      <2.35962, -3.36869, -2.37008>, <-0.89325, -0.31789, -0.31789>,
      <2.35962, -3.55619, -2.05758>, <-0.88114, -0.44438, -0.16159>    }
    smooth_triangle {
      <3.04441, -4.56164, -3.06712>, <-0.87478, -0.45534, -0.16558>,
      <3.04441, -4.62414, -2.69212>, <-0.79524, -0.60630, 0.00000>,
      <2.35962, -3.61869, -1.68258>, <-0.83378, -0.55210, -0.00000>    }
    smooth_triangle {
      <3.04441, -4.56164, -3.06712>, <-0.87478, -0.45534, -0.16558>,
      <2.35962, -3.61869, -1.68258>, <-0.83378, -0.55210, -0.00000>,
      <2.35962, -3.55619, -2.05758>, <-0.88114, -0.44438, -0.16159>    }
    smooth_triangle {
      <3.04441, -4.56164, -3.06712>, <-0.87478, -0.45534, -0.16558>,
      <2.35962, -3.55619, -2.05758>, <-0.88114, -0.44438, -0.16159>,
      <2.35962, -3.36869, -2.37008>, <-0.89325, -0.31789, -0.31789>    }
    smooth_triangle {
      <3.04441, -4.56164, -3.06712>, <-0.87478, -0.45534, -0.16558>,
      <2.35962, -3.36869, -2.37008>, <-0.89325, -0.31789, -0.31789>,
      <3.04441, -4.37414, -3.37962>, <-0.90386, -0.30252, -0.30252>    }
    smooth_triangle {
      <3.04441, -4.56164, -3.06712>, <-0.87478, -0.45534, -0.16558>,
      <3.04441, -4.37414, -3.37962>, <-0.90386, -0.30252, -0.30252>,
      <3.76498, -5.21202, -4.72569>, <-0.90429, -0.30188, -0.30188>    }
    smooth_triangle {
      <3.04441, -4.56164, -3.06712>, <-0.87478, -0.45534, -0.16558>,
      <3.76498, -5.21202, -4.72569>, <-0.90429, -0.30188, -0.30188>,
      <3.76498, -5.39952, -4.41319>, <-0.84303, -0.50548, -0.18381>    }
    smooth_triangle {
      <3.04441, -4.56164, -3.06712>, <-0.87478, -0.45534, -0.16558>,
      <3.76498, -5.39952, -4.41319>, <-0.84303, -0.50548, -0.18381>,
      <3.76498, -5.46202, -4.03819>, <-0.67267, -0.73994, 0.00000>    }
    smooth_triangle {
      <3.04441, -4.56164, -3.06712>, <-0.87478, -0.45534, -0.16558>,
      <3.76498, -5.46202, -4.03819>, <-0.67267, -0.73994, 0.00000>,
      <3.04441, -4.62414, -2.69212>, <-0.79524, -0.60630, 0.00000>    }
    smooth_triangle {
      <3.04441, -4.56164, -2.31712>, <-0.55076, -0.78441, 0.28524>,
      <2.35962, -3.55619, -1.30758>, <-0.69814, -0.67286, 0.24468>,
      <2.35962, -3.61869, -1.68258>, <-0.83378, -0.55210, -0.00000>    }
    smooth_triangle {
      <3.04441, -4.56164, -2.31712>, <-0.55076, -0.78441, 0.28524>,
      <2.35962, -3.61869, -1.68258>, <-0.83378, -0.55210, -0.00000>,
      <3.04441, -4.62414, -2.69212>, <-0.79524, -0.60630, 0.00000>    }
    smooth_triangle {
      <3.04441, -4.56164, -2.31712>, <-0.55076, -0.78441, 0.28524>,
      <3.04441, -4.62414, -2.69212>, <-0.79524, -0.60630, 0.00000>,
      <3.76498, -5.46202, -4.03819>, <-0.67267, -0.73994, 0.00000>    }
    smooth_triangle {
      <3.04441, -4.56164, -2.31712>, <-0.55076, -0.78441, 0.28524>,
      <3.76498, -5.46202, -4.03819>, <-0.67267, -0.73994, 0.00000>,
      <3.76498, -5.39952, -3.66319>, <-0.13996, -0.93054, 0.33838>    }
    smooth_triangle {
      <3.04441, -4.56164, -2.31712>, <-0.55076, -0.78441, 0.28524>,
      <3.76498, -5.39952, -3.66319>, <-0.13996, -0.93054, 0.33838>,
      <3.76498, -5.21202, -3.35069>, <0.63980, -0.54344, 0.54344>    }
    smooth_triangle {
      <3.04441, -4.56164, -2.31712>, <-0.55076, -0.78441, 0.28524>,
      <3.76498, -5.21202, -3.35069>, <0.63980, -0.54344, 0.54344>,
      <3.04441, -4.37414, -2.00462>, <0.24960, -0.68473, 0.68473>    }
    smooth_triangle {
      <3.04441, -4.56164, -2.31712>, <-0.55076, -0.78441, 0.28524>,
      <3.04441, -4.37414, -2.00462>, <0.24960, -0.68473, 0.68473>,
      <2.35962, -3.36869, -0.99508>, <-0.14720, -0.69940, 0.69940>    }
    smooth_triangle {
      <3.04441, -4.56164, -2.31712>, <-0.55076, -0.78441, 0.28524>,
      <2.35962, -3.36869, -0.99508>, <-0.14720, -0.69940, 0.69940>,
      <2.35962, -3.55619, -1.30758>, <-0.69814, -0.67286, 0.24468>    }
    smooth_triangle {
      <1.71287, -2.05075, -1.83647>, <-0.81451, -0.19826, -0.54522>,
      <1.71287, -1.67575, -1.89897>, <-0.69217, -0.00000, -0.72174>,
      <2.35962, -2.68119, -2.62008>, <-0.79256, 0.00000, -0.60979>    }
    smooth_triangle {
      <1.71287, -2.05075, -1.83647>, <-0.81451, -0.19826, -0.54522>,
      <2.35962, -2.68119, -2.62008>, <-0.79256, 0.00000, -0.60979>,
      <2.35962, -3.05619, -2.55758>, <-0.86672, -0.17046, -0.46877>    }
    smooth_triangle {
      <1.71287, -2.05075, -1.83647>, <-0.81451, -0.19826, -0.54522>,
      <2.35962, -3.05619, -2.55758>, <-0.86672, -0.17046, -0.46877>,
      <2.35962, -3.36869, -2.37008>, <-0.89325, -0.31789, -0.31789>    }
    smooth_triangle {
      <1.71287, -2.05075, -1.83647>, <-0.81451, -0.19826, -0.54522>,
      <2.35962, -3.36869, -2.37008>, <-0.89325, -0.31789, -0.31789>,
      <1.71287, -2.36325, -1.64897>, <-0.86428, -0.35568, -0.35568>    }
    smooth_triangle {
      <1.71287, -2.05075, -1.83647>, <-0.81451, -0.19826, -0.54522>,
      <1.71287, -2.36325, -1.64897>, <-0.86428, -0.35568, -0.35568>,
      <1.10644, -1.52537, -1.16824>, <-0.78679, -0.43644, -0.43644>    }
    smooth_triangle {
      <1.71287, -2.05075, -1.83647>, <-0.81451, -0.19826, -0.54522>,
      <1.10644, -1.52537, -1.16824>, <-0.78679, -0.43644, -0.43644>,
      <1.10644, -1.21287, -1.35574>, <-0.71032, -0.24055, -0.66150>    }
    smooth_triangle {
      <1.71287, -2.05075, -1.83647>, <-0.81451, -0.19826, -0.54522>,
      <1.10644, -1.21287, -1.35574>, <-0.71032, -0.24055, -0.66150>,
      <1.10644, -0.83787, -1.41824>, <-0.54924, -0.00000, -0.83566>    }
    smooth_triangle {
      <1.71287, -2.05075, -1.83647>, <-0.81451, -0.19826, -0.54522>,
      <1.10644, -0.83787, -1.41824>, <-0.54924, -0.00000, -0.83566>,
      <1.71287, -1.67575, -1.89897>, <-0.69217, -0.00000, -0.72174>    }
    smooth_triangle {
      <1.71287, -1.30075, -1.83647>, <-0.37028, 0.31745, -0.87299>,
      <2.35962, -2.30619, -2.55758>, <-0.57641, 0.27926, -0.76796>,
      <2.35962, -2.68119, -2.62008>, <-0.79256, 0.00000, -0.60979>    }
    smooth_triangle {
      <1.71287, -1.30075, -1.83647>, <-0.37028, 0.31745, -0.87299>,
      <2.35962, -2.68119, -2.62008>, <-0.79256, 0.00000, -0.60979>,
      <1.71287, -1.67575, -1.89897>, <-0.69217, -0.00000, -0.72174>    }
    smooth_triangle {
      <1.71287, -1.30075, -1.83647>, <-0.37028, 0.31745, -0.87299>,
      <1.71287, -1.67575, -1.89897>, <-0.69217, -0.00000, -0.72174>,
      <1.10644, -0.83787, -1.41824>, <-0.54924, -0.00000, -0.83566>    }
    smooth_triangle {
      <1.71287, -1.30075, -1.83647>, <-0.37028, 0.31745, -0.87299>,
      <1.10644, -0.83787, -1.41824>, <-0.54924, -0.00000, -0.83566>,
      <1.10644, -0.46287, -1.35574>, <-0.22063, 0.33332, -0.91663>    }
    smooth_triangle {
      <1.71287, -1.30075, -1.83647>, <-0.37028, 0.31745, -0.87299>,
      <1.10644, -0.46287, -1.35574>, <-0.22063, 0.33332, -0.91663>,
      <1.10644, -0.15037, -1.16824>, <0.32635, 0.66839, -0.66839>    }
    smooth_triangle {
      <1.71287, -1.30075, -1.83647>, <-0.37028, 0.31745, -0.87299>,
      <1.10644, -0.15037, -1.16824>, <0.32635, 0.66839, -0.66839>,
      <1.71287, -0.98825, -1.64897>, <0.34035, 0.66489, -0.66489>    }
    smooth_triangle {
      <1.71287, -1.30075, -1.83647>, <-0.37028, 0.31745, -0.87299>,
      <1.71287, -0.98825, -1.64897>, <0.34035, 0.66489, -0.66489>,
      <2.35962, -1.99369, -2.37008>, <0.14720, 0.69940, -0.69940>    }
    smooth_triangle {
      <1.71287, -1.30075, -1.83647>, <-0.37028, 0.31745, -0.87299>,
      <2.35962, -1.99369, -2.37008>, <0.14720, 0.69940, -0.69940>,
      <2.35962, -2.30619, -2.55758>, <-0.57641, 0.27926, -0.76796>    }
    smooth_triangle {
      <3.04441, -3.31164, -3.56712>, <-0.74799, 0.22682, -0.62375>,
      <3.04441, -3.68664, -3.62962>, <-0.85878, 0.00000, -0.51235>,
      <2.35962, -2.68119, -2.62008>, <-0.79256, 0.00000, -0.60979>    }
    smooth_triangle {
      <3.04441, -3.31164, -3.56712>, <-0.74799, 0.22682, -0.62375>,
      <2.35962, -2.68119, -2.62008>, <-0.79256, 0.00000, -0.60979>,
      <2.35962, -2.30619, -2.55758>, <-0.57641, 0.27926, -0.76796>    }
    smooth_triangle {
      <3.04441, -3.31164, -3.56712>, <-0.74799, 0.22682, -0.62375>,
      <2.35962, -2.30619, -2.55758>, <-0.57641, 0.27926, -0.76796>,
      <2.35962, -1.99369, -2.37008>, <0.14720, 0.69940, -0.69940>    }
    smooth_triangle {
      <3.04441, -3.31164, -3.56712>, <-0.74799, 0.22682, -0.62375>,
      <2.35962, -1.99369, -2.37008>, <0.14720, 0.69940, -0.69940>,
      <3.04441, -2.99914, -3.37962>, <-0.24960, 0.68473, -0.68473>    }
    smooth_triangle {
      <3.04441, -3.31164, -3.56712>, <-0.74799, 0.22682, -0.62375>,
      <3.04441, -2.99914, -3.37962>, <-0.24960, 0.68473, -0.68473>,
      <3.76498, -3.83702, -4.72569>, <-0.63980, 0.54344, -0.54344>    }
    smooth_triangle {
      <3.04441, -3.31164, -3.56712>, <-0.74799, 0.22682, -0.62375>,
      <3.76498, -3.83702, -4.72569>, <-0.63980, 0.54344, -0.54344>,
      <3.76498, -4.14952, -4.91319>, <-0.85521, 0.17712, -0.48707>    }
    smooth_triangle {
      <3.04441, -3.31164, -3.56712>, <-0.74799, 0.22682, -0.62375>,
      <3.76498, -4.14952, -4.91319>, <-0.85521, 0.17712, -0.48707>,
      <3.76498, -4.52452, -4.97569>, <-0.90177, -0.00000, -0.43222>    }
    smooth_triangle {
      <3.04441, -3.31164, -3.56712>, <-0.74799, 0.22682, -0.62375>,
      <3.76498, -4.52452, -4.97569>, <-0.90177, -0.00000, -0.43222>,
      <3.04441, -3.68664, -3.62962>, <-0.85878, 0.00000, -0.51235>    }
    smooth_triangle {
      <3.04441, -4.06164, -3.56712>, <-0.89650, -0.15141, -0.41637>,
      <2.35962, -3.05619, -2.55758>, <-0.86672, -0.17046, -0.46877>,
      <2.35962, -2.68119, -2.62008>, <-0.79256, 0.00000, -0.60979>    }
    smooth_triangle {
      <3.04441, -4.06164, -3.56712>, <-0.89650, -0.15141, -0.41637>,
      <2.35962, -2.68119, -2.62008>, <-0.79256, 0.00000, -0.60979>,
      <3.04441, -3.68664, -3.62962>, <-0.85878, 0.00000, -0.51235>    }
    smooth_triangle {
      <3.04441, -4.06164, -3.56712>, <-0.89650, -0.15141, -0.41637>,
      <3.04441, -3.68664, -3.62962>, <-0.85878, 0.00000, -0.51235>,
      <3.76498, -4.52452, -4.97569>, <-0.90177, -0.00000, -0.43222>    }
    smooth_triangle {
      <3.04441, -4.06164, -3.56712>, <-0.89650, -0.15141, -0.41637>,
      <3.76498, -4.52452, -4.97569>, <-0.90177, -0.00000, -0.43222>,
      <3.76498, -4.89952, -4.91319>, <-0.91523, -0.13770, -0.37867>    }
    smooth_triangle {
      <3.04441, -4.06164, -3.56712>, <-0.89650, -0.15141, -0.41637>,
      <3.76498, -4.89952, -4.91319>, <-0.91523, -0.13770, -0.37867>,
      <3.76498, -5.21202, -4.72569>, <-0.90429, -0.30188, -0.30188>    }
    smooth_triangle {
      <3.04441, -4.06164, -3.56712>, <-0.89650, -0.15141, -0.41637>,
      <3.76498, -5.21202, -4.72569>, <-0.90429, -0.30188, -0.30188>,
      <3.04441, -4.37414, -3.37962>, <-0.90386, -0.30252, -0.30252>    }
    smooth_triangle {
      <3.04441, -4.06164, -3.56712>, <-0.89650, -0.15141, -0.41637>,
      <3.04441, -4.37414, -3.37962>, <-0.90386, -0.30252, -0.30252>,
      <2.35962, -3.36869, -2.37008>, <-0.89325, -0.31789, -0.31789>    }
    smooth_triangle {
      <3.04441, -4.06164, -3.56712>, <-0.89650, -0.15141, -0.41637>,
      <2.35962, -3.36869, -2.37008>, <-0.89325, -0.31789, -0.31789>,
      <2.35962, -3.05619, -2.55758>, <-0.86672, -0.17046, -0.46877>    }
    smooth_triangle {
      <4.51907, -4.15224, -6.14384>, <-0.30344, 0.89548, -0.32563>,
      <4.51907, -4.08974, -5.76884>, <0.43554, 0.90017, 0.00000>,
      <5.29880, -4.32914, -7.50830>, <0.17920, 0.98381, 0.00000>    }
    smooth_triangle {
      <4.51907, -4.15224, -6.14384>, <-0.30344, 0.89548, -0.32563>,
      <5.29880, -4.32914, -7.50830>, <0.17920, 0.98381, 0.00000>,
      <5.29880, -4.39164, -7.88330>, <-0.44943, 0.83953, -0.30529>    }
    smooth_triangle {
      <4.51907, -4.15224, -6.14384>, <-0.30344, 0.89548, -0.32563>,
      <5.29880, -4.39164, -7.88330>, <-0.44943, 0.83953, -0.30529>,
      <5.29880, -4.57914, -8.19580>, <-0.78481, 0.43822, -0.43822>    }
    smooth_triangle {
      <4.51907, -4.15224, -6.14384>, <-0.30344, 0.89548, -0.32563>,
      <5.29880, -4.57914, -8.19580>, <-0.78481, 0.43822, -0.43822>,
      <4.51907, -4.33974, -6.45634>, <-0.78272, 0.44008, -0.44008>    }
    smooth_triangle {
      <4.51907, -4.15224, -6.14384>, <-0.30344, 0.89548, -0.32563>,
      <4.51907, -4.33974, -6.45634>, <-0.78272, 0.44008, -0.44008>,
      <3.76498, -3.83702, -4.72569>, <-0.63980, 0.54344, -0.54344>    }
    smooth_triangle {
      <4.51907, -4.15224, -6.14384>, <-0.30344, 0.89548, -0.32563>,
      <3.76498, -3.83702, -4.72569>, <-0.63980, 0.54344, -0.54344>,
      <3.76498, -3.64952, -4.41319>, <0.13996, 0.93054, -0.33838>    }
    smooth_triangle {
      <4.51907, -4.15224, -6.14384>, <-0.30344, 0.89548, -0.32563>,
      <3.76498, -3.64952, -4.41319>, <0.13996, 0.93054, -0.33838>,
      <3.76498, -3.58702, -4.03819>, <0.67267, 0.73994, 0.00000>    }
    smooth_triangle {
      <4.51907, -4.15224, -6.14384>, <-0.30344, 0.89548, -0.32563>,
      <3.76498, -3.58702, -4.03819>, <0.67267, 0.73994, 0.00000>,
      <4.51907, -4.08974, -5.76884>, <0.43554, 0.90017, 0.00000>    }
    smooth_triangle {
      <4.51907, -4.15224, -5.39384>, <0.77539, 0.59347, 0.21581>,
      <5.29880, -4.39164, -7.13330>, <0.64563, 0.71767, 0.26097>,
      <5.29880, -4.32914, -7.50830>, <0.17920, 0.98381, 0.00000>    }
    smooth_triangle {
      <4.51907, -4.15224, -5.39384>, <0.77539, 0.59347, 0.21581>,
      <5.29880, -4.32914, -7.50830>, <0.17920, 0.98381, 0.00000>,
      <4.51907, -4.08974, -5.76884>, <0.43554, 0.90017, 0.00000>    }
    smooth_triangle {
      <4.51907, -4.15224, -5.39384>, <0.77539, 0.59347, 0.21581>,
      <4.51907, -4.08974, -5.76884>, <0.43554, 0.90017, 0.00000>,
      <3.76498, -3.58702, -4.03819>, <0.67267, 0.73994, 0.00000>    }
    smooth_triangle {
      <4.51907, -4.15224, -5.39384>, <0.77539, 0.59347, 0.21581>,
      <3.76498, -3.58702, -4.03819>, <0.67267, 0.73994, 0.00000>,
      <3.76498, -3.64952, -3.66319>, <0.84303, 0.50548, 0.18381>    }
    smooth_triangle {
      <4.51907, -4.15224, -5.39384>, <0.77539, 0.59347, 0.21581>,
      <3.76498, -3.64952, -3.66319>, <0.84303, 0.50548, 0.18381>,
      <3.76498, -3.83702, -3.35069>, <0.90429, 0.30188, 0.30188>    }
    smooth_triangle {
      <4.51907, -4.15224, -5.39384>, <0.77539, 0.59347, 0.21581>,
      <3.76498, -3.83702, -3.35069>, <0.90429, 0.30188, 0.30188>,
      <4.51907, -4.33974, -5.08134>, <0.88904, 0.32373, 0.32373>    }
    smooth_triangle {
      <4.51907, -4.15224, -5.39384>, <0.77539, 0.59347, 0.21581>,
      <4.51907, -4.33974, -5.08134>, <0.88904, 0.32373, 0.32373>,
      <5.29880, -4.57914, -6.82080>, <0.83607, 0.38793, 0.38793>    }
    smooth_triangle {
      <4.51907, -4.15224, -5.39384>, <0.77539, 0.59347, 0.21581>,
      <5.29880, -4.57914, -6.82080>, <0.83607, 0.38793, 0.38793>,
      <5.29880, -4.39164, -7.13330>, <0.64563, 0.71767, 0.26097>    }
    smooth_triangle {
      <6.09629, -4.43952, -8.50578>, <0.38121, 0.86883, 0.31594>,
      <6.09629, -4.37702, -8.88078>, <-0.01490, 0.99989, 0.00000>,
      <5.29880, -4.32914, -7.50830>, <0.17920, 0.98381, 0.00000>    }
    smooth_triangle {
      <6.09629, -4.43952, -8.50578>, <0.38121, 0.86883, 0.31594>,
      <5.29880, -4.32914, -7.50830>, <0.17920, 0.98381, 0.00000>,
      <5.29880, -4.39164, -7.13330>, <0.64563, 0.71767, 0.26097>    }
    smooth_triangle {
      <6.09629, -4.43952, -8.50578>, <0.38121, 0.86883, 0.31594>,
      <5.29880, -4.39164, -7.13330>, <0.64563, 0.71767, 0.26097>,
      <5.29880, -4.57914, -6.82080>, <0.83607, 0.38793, 0.38793>    }
    smooth_triangle {
      <6.09629, -4.43952, -8.50578>, <0.38121, 0.86883, 0.31594>,
      <5.29880, -4.57914, -6.82080>, <0.83607, 0.38793, 0.38793>,
      <6.09629, -4.62702, -8.19328>, <0.65707, 0.53304, 0.53304>    }
    smooth_triangle {
      <6.09629, -4.43952, -8.50578>, <0.38121, 0.86883, 0.31594>,
      <6.09629, -4.62702, -8.19328>, <0.65707, 0.53304, 0.53304>,
      <6.90369, -4.55523, -8.82301>, <-0.02210, 0.70693, 0.70693>    }
    smooth_triangle {
      <6.09629, -4.43952, -8.50578>, <0.38121, 0.86883, 0.31594>,
      <6.90369, -4.55523, -8.82301>, <-0.02210, 0.70693, 0.70693>,
      <6.90369, -4.36773, -9.13551>, <-0.08123, 0.93669, 0.34061>    }
    smooth_triangle {
      <6.09629, -4.43952, -8.50578>, <0.38121, 0.86883, 0.31594>,
      <6.90369, -4.36773, -9.13551>, <-0.08123, 0.93669, 0.34061>,
      <6.90369, -4.30523, -9.51051>, <-0.11760, 0.99306, 0.00000>    }
    smooth_triangle {
      <6.09629, -4.43952, -8.50578>, <0.38121, 0.86883, 0.31594>,
      <6.90369, -4.30523, -9.51051>, <-0.11760, 0.99306, 0.00000>,
      <6.09629, -4.37702, -8.88078>, <-0.01490, 0.99989, 0.00000>    }
    smooth_triangle {
      <6.09629, -4.43952, -9.25578>, <-0.40301, 0.86010, -0.31276>,
      <5.29880, -4.39164, -7.88330>, <-0.44943, 0.83953, -0.30529>,
      <5.29880, -4.32914, -7.50830>, <0.17920, 0.98381, 0.00000>    }
    smooth_triangle {
      <6.09629, -4.43952, -9.25578>, <-0.40301, 0.86010, -0.31276>,
      <5.29880, -4.32914, -7.50830>, <0.17920, 0.98381, 0.00000>,
      <6.09629, -4.37702, -8.88078>, <-0.01490, 0.99989, 0.00000>    }
    smooth_triangle {
      <6.09629, -4.43952, -9.25578>, <-0.40301, 0.86010, -0.31276>,
      <6.09629, -4.37702, -8.88078>, <-0.01490, 0.99989, 0.00000>,
      <6.90369, -4.30523, -9.51051>, <-0.11760, 0.99306, 0.00000>    }
    smooth_triangle {
      <6.09629, -4.43952, -9.25578>, <-0.40301, 0.86010, -0.31276>,
      <6.90369, -4.30523, -9.51051>, <-0.11760, 0.99306, 0.00000>,
      <6.90369, -4.36773, -9.88551>, <-0.13969, 0.93058, -0.33839>    }
    smooth_triangle {
      <6.09629, -4.43952, -9.25578>, <-0.40301, 0.86010, -0.31276>,
      <6.90369, -4.36773, -9.88551>, <-0.13969, 0.93058, -0.33839>,
      <6.90369, -4.55523, -10.19801>, <-0.14385, 0.69975, -0.69975>    }
    smooth_triangle {
      <6.09629, -4.43952, -9.25578>, <-0.40301, 0.86010, -0.31276>,
      <6.90369, -4.55523, -10.19801>, <-0.14385, 0.69975, -0.69975>,
      <6.09629, -4.62702, -9.56828>, <-0.66595, 0.52750, -0.52750>    }
    smooth_triangle {
      <6.09629, -4.43952, -9.25578>, <-0.40301, 0.86010, -0.31276>,
      <6.09629, -4.62702, -9.56828>, <-0.66595, 0.52750, -0.52750>,
      <5.29880, -4.57914, -8.19580>, <-0.78481, 0.43822, -0.43822>    }
    smooth_triangle {
      <6.09629, -4.43952, -9.25578>, <-0.40301, 0.86010, -0.31276>,
      <5.29880, -4.57914, -8.19580>, <-0.78481, 0.43822, -0.43822>,
      <5.29880, -4.39164, -7.88330>, <-0.44943, 0.83953, -0.30529>    }
    smooth_triangle {
      <4.51907, -4.65224, -4.89384>, <0.91653, 0.13668, 0.37588>,
      <4.51907, -5.02724, -4.83134>, <0.91464, -0.00000, 0.40428>,
      <5.29880, -5.26664, -6.57080>, <0.89198, 0.00000, 0.45208>    }
    smooth_triangle {
      <4.51907, -4.65224, -4.89384>, <0.91653, 0.13668, 0.37588>,
      <5.29880, -5.26664, -6.57080>, <0.89198, 0.00000, 0.45208>,
      <5.29880, -4.89164, -6.63330>, <0.88657, 0.15809, 0.43475>    }
    smooth_triangle {
      <4.51907, -4.65224, -4.89384>, <0.91653, 0.13668, 0.37588>,
      <5.29880, -4.89164, -6.63330>, <0.88657, 0.15809, 0.43475>,
      <5.29880, -4.57914, -6.82080>, <0.83607, 0.38793, 0.38793>    }
    smooth_triangle {
      <4.51907, -4.65224, -4.89384>, <0.91653, 0.13668, 0.37588>,
      <5.29880, -4.57914, -6.82080>, <0.83607, 0.38793, 0.38793>,
      <4.51907, -4.33974, -5.08134>, <0.88904, 0.32373, 0.32373>    }
    smooth_triangle {
      <4.51907, -4.65224, -4.89384>, <0.91653, 0.13668, 0.37588>,
      <4.51907, -4.33974, -5.08134>, <0.88904, 0.32373, 0.32373>,
      <3.76498, -3.83702, -3.35069>, <0.90429, 0.30188, 0.30188>    }
    smooth_triangle {
      <4.51907, -4.65224, -4.89384>, <0.91653, 0.13668, 0.37588>,
      <3.76498, -3.83702, -3.35069>, <0.90429, 0.30188, 0.30188>,
      <3.76498, -4.14952, -3.16319>, <0.91523, 0.13770, 0.37867>    }
    smooth_triangle {
      <4.51907, -4.65224, -4.89384>, <0.91653, 0.13668, 0.37588>,
      <3.76498, -4.14952, -3.16319>, <0.91523, 0.13770, 0.37867>,
      <3.76498, -4.52452, -3.10069>, <0.90177, 0.00000, 0.43222>    }
    smooth_triangle {
      <4.51907, -4.65224, -4.89384>, <0.91653, 0.13668, 0.37588>,
      <3.76498, -4.52452, -3.10069>, <0.90177, 0.00000, 0.43222>,
      <4.51907, -5.02724, -4.83134>, <0.91464, -0.00000, 0.40428>    }
    smooth_triangle {
      <4.51907, -5.40224, -4.89384>, <0.89084, -0.15526, 0.42696>,
      <5.29880, -5.64164, -6.63330>, <0.87324, -0.16653, 0.45796>,
      <5.29880, -5.26664, -6.57080>, <0.89198, 0.00000, 0.45208>    }
    smooth_triangle {
      <4.51907, -5.40224, -4.89384>, <0.89084, -0.15526, 0.42696>,
      <5.29880, -5.26664, -6.57080>, <0.89198, 0.00000, 0.45208>,
      <4.51907, -5.02724, -4.83134>, <0.91464, -0.00000, 0.40428>    }
    smooth_triangle {
      <4.51907, -5.40224, -4.89384>, <0.89084, -0.15526, 0.42696>,
      <4.51907, -5.02724, -4.83134>, <0.91464, -0.00000, 0.40428>,
      <3.76498, -4.52452, -3.10069>, <0.90177, 0.00000, 0.43222>    }
    smooth_triangle {
      <4.51907, -5.40224, -4.89384>, <0.89084, -0.15526, 0.42696>,
      <3.76498, -4.52452, -3.10069>, <0.90177, 0.00000, 0.43222>,
      <3.76498, -4.89952, -3.16319>, <0.85521, -0.17712, 0.48707>    }
    smooth_triangle {
      <4.51907, -5.40224, -4.89384>, <0.89084, -0.15526, 0.42696>,
      <3.76498, -4.89952, -3.16319>, <0.85521, -0.17712, 0.48707>,
      <3.76498, -5.21202, -3.35069>, <0.63980, -0.54344, 0.54344>    }
    smooth_triangle {
      <4.51907, -5.40224, -4.89384>, <0.89084, -0.15526, 0.42696>,
      <3.76498, -5.21202, -3.35069>, <0.63980, -0.54344, 0.54344>,
      <4.51907, -5.71474, -5.08134>, <0.78272, -0.44008, 0.44008>    }
    smooth_triangle {
      <4.51907, -5.40224, -4.89384>, <0.89084, -0.15526, 0.42696>,
      <4.51907, -5.71474, -5.08134>, <0.78272, -0.44008, 0.44008>,
      <5.29880, -5.95414, -6.82080>, <0.78481, -0.43822, 0.43822>    }
    smooth_triangle {
      <4.51907, -5.40224, -4.89384>, <0.89084, -0.15526, 0.42696>,
      <5.29880, -5.95414, -6.82080>, <0.78481, -0.43822, 0.43822>,
      <5.29880, -5.64164, -6.63330>, <0.87324, -0.16653, 0.45796>    }
    smooth_triangle {
      <6.09629, -5.68952, -8.00578>, <0.76223, -0.22121, 0.60833>,
      <6.09629, -5.31452, -7.94328>, <0.78028, -0.00000, 0.62544>,
      <5.29880, -5.26664, -6.57080>, <0.89198, 0.00000, 0.45208>    }
    smooth_triangle {
      <6.09629, -5.68952, -8.00578>, <0.76223, -0.22121, 0.60833>,
      <5.29880, -5.26664, -6.57080>, <0.89198, 0.00000, 0.45208>,
      <5.29880, -5.64164, -6.63330>, <0.87324, -0.16653, 0.45796>    }
    smooth_triangle {
      <6.09629, -5.68952, -8.00578>, <0.76223, -0.22121, 0.60833>,
      <5.29880, -5.64164, -6.63330>, <0.87324, -0.16653, 0.45796>,
      <5.29880, -5.95414, -6.82080>, <0.78481, -0.43822, 0.43822>    }
    smooth_triangle {
      <6.09629, -5.68952, -8.00578>, <0.76223, -0.22121, 0.60833>,
      <5.29880, -5.95414, -6.82080>, <0.78481, -0.43822, 0.43822>,
      <6.09629, -6.00202, -8.19328>, <0.66595, -0.52750, 0.52750>    }
    smooth_triangle {
      <6.09629, -5.68952, -8.00578>, <0.76223, -0.22121, 0.60833>,
      <6.09629, -6.00202, -8.19328>, <0.66595, -0.52750, 0.52750>,
      <6.90369, -5.93023, -8.82301>, <0.14385, -0.69975, 0.69975>    }
    smooth_triangle {
      <6.09629, -5.68952, -8.00578>, <0.76223, -0.22121, 0.60833>,
      <6.90369, -5.93023, -8.82301>, <0.14385, -0.69975, 0.69975>,
      <6.90369, -5.61773, -8.63551>, <0.12148, -0.33921, 0.93283>    }
    smooth_triangle {
      <6.09629, -5.68952, -8.00578>, <0.76223, -0.22121, 0.60833>,
      <6.90369, -5.61773, -8.63551>, <0.12148, -0.33921, 0.93283>,
      <6.90369, -5.24273, -8.57301>, <0.08683, -0.00000, 0.99622>    }
    smooth_triangle {
      <6.09629, -5.68952, -8.00578>, <0.76223, -0.22121, 0.60833>,
      <6.90369, -5.24273, -8.57301>, <0.08683, -0.00000, 0.99622>,
      <6.09629, -5.31452, -7.94328>, <0.78028, -0.00000, 0.62544>    }
    smooth_triangle {
      <6.09629, -4.93952, -8.00578>, <0.75945, 0.22233, 0.61140>,
      <5.29880, -4.89164, -6.63330>, <0.88657, 0.15809, 0.43475>,
      <5.29880, -5.26664, -6.57080>, <0.89198, 0.00000, 0.45208>    }
    smooth_triangle {
      <6.09629, -4.93952, -8.00578>, <0.75945, 0.22233, 0.61140>,
      <5.29880, -5.26664, -6.57080>, <0.89198, 0.00000, 0.45208>,
      <6.09629, -5.31452, -7.94328>, <0.78028, -0.00000, 0.62544>    }
    smooth_triangle {
      <6.09629, -4.93952, -8.00578>, <0.75945, 0.22233, 0.61140>,
      <6.09629, -5.31452, -7.94328>, <0.78028, -0.00000, 0.62544>,
      <6.90369, -5.24273, -8.57301>, <0.08683, -0.00000, 0.99622>    }
    smooth_triangle {
      <6.09629, -4.93952, -8.00578>, <0.75945, 0.22233, 0.61140>,
      <6.90369, -5.24273, -8.57301>, <0.08683, -0.00000, 0.99622>,
      <6.90369, -4.86773, -8.63551>, <0.04141, 0.34145, 0.93899>    }
    smooth_triangle {
      <6.09629, -4.93952, -8.00578>, <0.75945, 0.22233, 0.61140>,
      <6.90369, -4.86773, -8.63551>, <0.04141, 0.34145, 0.93899>,
      <6.90369, -4.55523, -8.82301>, <-0.02210, 0.70693, 0.70693>    }
    smooth_triangle {
      <6.09629, -4.93952, -8.00578>, <0.75945, 0.22233, 0.61140>,
      <6.90369, -4.55523, -8.82301>, <-0.02210, 0.70693, 0.70693>,
      <6.09629, -4.62702, -8.19328>, <0.65707, 0.53304, 0.53304>    }
    smooth_triangle {
      <6.09629, -4.93952, -8.00578>, <0.75945, 0.22233, 0.61140>,
      <6.09629, -4.62702, -8.19328>, <0.65707, 0.53304, 0.53304>,
      <5.29880, -4.57914, -6.82080>, <0.83607, 0.38793, 0.38793>    }
    smooth_triangle {
      <6.09629, -4.93952, -8.00578>, <0.75945, 0.22233, 0.61140>,
      <5.29880, -4.57914, -6.82080>, <0.83607, 0.38793, 0.38793>,
      <5.29880, -4.89164, -6.63330>, <0.88657, 0.15809, 0.43475>    }
    smooth_triangle {
      <4.51907, -5.90224, -5.39384>, <0.30344, -0.89548, 0.32563>,
      <4.51907, -5.96474, -5.76884>, <-0.43554, -0.90017, -0.00000>,
      <5.29880, -6.20414, -7.50830>, <-0.17920, -0.98381, 0.00000>    }
    smooth_triangle {
      <4.51907, -5.90224, -5.39384>, <0.30344, -0.89548, 0.32563>,
      <5.29880, -6.20414, -7.50830>, <-0.17920, -0.98381, 0.00000>,
      <5.29880, -6.14164, -7.13330>, <0.44943, -0.83953, 0.30529>    }
    smooth_triangle {
      <4.51907, -5.90224, -5.39384>, <0.30344, -0.89548, 0.32563>,
      <5.29880, -6.14164, -7.13330>, <0.44943, -0.83953, 0.30529>,
      <5.29880, -5.95414, -6.82080>, <0.78481, -0.43822, 0.43822>    }
    smooth_triangle {
      <4.51907, -5.90224, -5.39384>, <0.30344, -0.89548, 0.32563>,
      <5.29880, -5.95414, -6.82080>, <0.78481, -0.43822, 0.43822>,
      <4.51907, -5.71474, -5.08134>, <0.78272, -0.44008, 0.44008>    }
    smooth_triangle {
      <4.51907, -5.90224, -5.39384>, <0.30344, -0.89548, 0.32563>,
      <4.51907, -5.71474, -5.08134>, <0.78272, -0.44008, 0.44008>,
      <3.76498, -5.21202, -3.35069>, <0.63980, -0.54344, 0.54344>    }
    smooth_triangle {
      <4.51907, -5.90224, -5.39384>, <0.30344, -0.89548, 0.32563>,
      <3.76498, -5.21202, -3.35069>, <0.63980, -0.54344, 0.54344>,
      <3.76498, -5.39952, -3.66319>, <-0.13996, -0.93054, 0.33838>    }
    smooth_triangle {
      <4.51907, -5.90224, -5.39384>, <0.30344, -0.89548, 0.32563>,
      <3.76498, -5.39952, -3.66319>, <-0.13996, -0.93054, 0.33838>,
      <3.76498, -5.46202, -4.03819>, <-0.67267, -0.73994, 0.00000>    }
    smooth_triangle {
      <4.51907, -5.90224, -5.39384>, <0.30344, -0.89548, 0.32563>,
      <3.76498, -5.46202, -4.03819>, <-0.67267, -0.73994, 0.00000>,
      <4.51907, -5.96474, -5.76884>, <-0.43554, -0.90017, -0.00000>    }
    smooth_triangle {
      <4.51907, -5.90224, -6.14384>, <-0.77539, -0.59347, -0.21581>,
      <5.29880, -6.14164, -7.88330>, <-0.64563, -0.71767, -0.26097>,
      <5.29880, -6.20414, -7.50830>, <-0.17920, -0.98381, 0.00000>    }
    smooth_triangle {
      <4.51907, -5.90224, -6.14384>, <-0.77539, -0.59347, -0.21581>,
      <5.29880, -6.20414, -7.50830>, <-0.17920, -0.98381, 0.00000>,
      <4.51907, -5.96474, -5.76884>, <-0.43554, -0.90017, -0.00000>    }
    smooth_triangle {
      <4.51907, -5.90224, -6.14384>, <-0.77539, -0.59347, -0.21581>,
      <4.51907, -5.96474, -5.76884>, <-0.43554, -0.90017, -0.00000>,
      <3.76498, -5.46202, -4.03819>, <-0.67267, -0.73994, 0.00000>    }
    smooth_triangle {
      <4.51907, -5.90224, -6.14384>, <-0.77539, -0.59347, -0.21581>,
      <3.76498, -5.46202, -4.03819>, <-0.67267, -0.73994, 0.00000>,
      <3.76498, -5.39952, -4.41319>, <-0.84303, -0.50548, -0.18381>    }
    smooth_triangle {
      <4.51907, -5.90224, -6.14384>, <-0.77539, -0.59347, -0.21581>,
      <3.76498, -5.39952, -4.41319>, <-0.84303, -0.50548, -0.18381>,
      <3.76498, -5.21202, -4.72569>, <-0.90429, -0.30188, -0.30188>    }
    smooth_triangle {
      <4.51907, -5.90224, -6.14384>, <-0.77539, -0.59347, -0.21581>,
      <3.76498, -5.21202, -4.72569>, <-0.90429, -0.30188, -0.30188>,
      <4.51907, -5.71474, -6.45634>, <-0.88904, -0.32373, -0.32373>    }
    smooth_triangle {
      <4.51907, -5.90224, -6.14384>, <-0.77539, -0.59347, -0.21581>,
      <4.51907, -5.71474, -6.45634>, <-0.88904, -0.32373, -0.32373>,
      <5.29880, -5.95414, -8.19580>, <-0.83607, -0.38793, -0.38793>    }
    smooth_triangle {
      <4.51907, -5.90224, -6.14384>, <-0.77539, -0.59347, -0.21581>,
      <5.29880, -5.95414, -8.19580>, <-0.83607, -0.38793, -0.38793>,
      <5.29880, -6.14164, -7.88330>, <-0.64563, -0.71767, -0.26097>    }
    smooth_triangle {
      <6.09629, -6.18952, -9.25578>, <-0.38121, -0.86883, -0.31594>,
      <6.09629, -6.25202, -8.88078>, <0.01490, -0.99989, 0.00000>,
      <5.29880, -6.20414, -7.50830>, <-0.17920, -0.98381, 0.00000>    }
    smooth_triangle {
      <6.09629, -6.18952, -9.25578>, <-0.38121, -0.86883, -0.31594>,
      <5.29880, -6.20414, -7.50830>, <-0.17920, -0.98381, 0.00000>,
      <5.29880, -6.14164, -7.88330>, <-0.64563, -0.71767, -0.26097>    }
    smooth_triangle {
      <6.09629, -6.18952, -9.25578>, <-0.38121, -0.86883, -0.31594>,
      <5.29880, -6.14164, -7.88330>, <-0.64563, -0.71767, -0.26097>,
      <5.29880, -5.95414, -8.19580>, <-0.83607, -0.38793, -0.38793>    }
    smooth_triangle {
      <6.09629, -6.18952, -9.25578>, <-0.38121, -0.86883, -0.31594>,
      <5.29880, -5.95414, -8.19580>, <-0.83607, -0.38793, -0.38793>,
      <6.09629, -6.00202, -9.56828>, <-0.65707, -0.53304, -0.53304>    }
    smooth_triangle {
      <6.09629, -6.18952, -9.25578>, <-0.38121, -0.86883, -0.31594>,
      <6.09629, -6.00202, -9.56828>, <-0.65707, -0.53304, -0.53304>,
      <6.90369, -5.93023, -10.19801>, <0.02210, -0.70693, -0.70693>    }
    smooth_triangle {
      <6.09629, -6.18952, -9.25578>, <-0.38121, -0.86883, -0.31594>,
      <6.90369, -5.93023, -10.19801>, <0.02210, -0.70693, -0.70693>,
      <6.90369, -6.11773, -9.88551>, <0.08123, -0.93669, -0.34061>    }
    smooth_triangle {
      <6.09629, -6.18952, -9.25578>, <-0.38121, -0.86883, -0.31594>,
      <6.90369, -6.11773, -9.88551>, <0.08123, -0.93669, -0.34061>,
      <6.90369, -6.18023, -9.51051>, <0.11760, -0.99306, 0.00000>    }
    smooth_triangle {
      <6.09629, -6.18952, -9.25578>, <-0.38121, -0.86883, -0.31594>,
      <6.90369, -6.18023, -9.51051>, <0.11760, -0.99306, 0.00000>,
      <6.09629, -6.25202, -8.88078>, <0.01490, -0.99989, 0.00000>    }
    smooth_triangle {
      <6.09629, -6.18952, -8.50578>, <0.40301, -0.86010, 0.31276>,
      <5.29880, -6.14164, -7.13330>, <0.44943, -0.83953, 0.30529>,
      <5.29880, -6.20414, -7.50830>, <-0.17920, -0.98381, 0.00000>    }
    smooth_triangle {
      <6.09629, -6.18952, -8.50578>, <0.40301, -0.86010, 0.31276>,
      <5.29880, -6.20414, -7.50830>, <-0.17920, -0.98381, 0.00000>,
      <6.09629, -6.25202, -8.88078>, <0.01490, -0.99989, 0.00000>    }
    smooth_triangle {
      <6.09629, -6.18952, -8.50578>, <0.40301, -0.86010, 0.31276>,
      <6.09629, -6.25202, -8.88078>, <0.01490, -0.99989, 0.00000>,
      <6.90369, -6.18023, -9.51051>, <0.11760, -0.99306, 0.00000>    }
    smooth_triangle {
      <6.09629, -6.18952, -8.50578>, <0.40301, -0.86010, 0.31276>,
      <6.90369, -6.18023, -9.51051>, <0.11760, -0.99306, 0.00000>,
      <6.90369, -6.11773, -9.13551>, <0.13969, -0.93058, 0.33839>    }
    smooth_triangle {
      <6.09629, -6.18952, -8.50578>, <0.40301, -0.86010, 0.31276>,
      <6.90369, -6.11773, -9.13551>, <0.13969, -0.93058, 0.33839>,
      <6.90369, -5.93023, -8.82301>, <0.14385, -0.69975, 0.69975>    }
    smooth_triangle {
      <6.09629, -6.18952, -8.50578>, <0.40301, -0.86010, 0.31276>,
      <6.90369, -5.93023, -8.82301>, <0.14385, -0.69975, 0.69975>,
      <6.09629, -6.00202, -8.19328>, <0.66595, -0.52750, 0.52750>    }
    smooth_triangle {
      <6.09629, -6.18952, -8.50578>, <0.40301, -0.86010, 0.31276>,
      <6.09629, -6.00202, -8.19328>, <0.66595, -0.52750, 0.52750>,
      <5.29880, -5.95414, -6.82080>, <0.78481, -0.43822, 0.43822>    }
    smooth_triangle {
      <6.09629, -6.18952, -8.50578>, <0.40301, -0.86010, 0.31276>,
      <5.29880, -5.95414, -6.82080>, <0.78481, -0.43822, 0.43822>,
      <5.29880, -6.14164, -7.13330>, <0.44943, -0.83953, 0.30529>    }
    smooth_triangle {
      <4.51907, -5.40224, -6.64384>, <-0.91653, -0.13668, -0.37588>,
      <4.51907, -5.02724, -6.70634>, <-0.91464, -0.00000, -0.40428>,
      <5.29880, -5.26664, -8.44580>, <-0.89198, 0.00000, -0.45208>    }
    smooth_triangle {
      <4.51907, -5.40224, -6.64384>, <-0.91653, -0.13668, -0.37588>,
      <5.29880, -5.26664, -8.44580>, <-0.89198, 0.00000, -0.45208>,
      <5.29880, -5.64164, -8.38330>, <-0.88657, -0.15809, -0.43475>    }
    smooth_triangle {
      <4.51907, -5.40224, -6.64384>, <-0.91653, -0.13668, -0.37588>,
      <5.29880, -5.64164, -8.38330>, <-0.88657, -0.15809, -0.43475>,
      <5.29880, -5.95414, -8.19580>, <-0.83607, -0.38793, -0.38793>    }
    smooth_triangle {
      <4.51907, -5.40224, -6.64384>, <-0.91653, -0.13668, -0.37588>,
      <5.29880, -5.95414, -8.19580>, <-0.83607, -0.38793, -0.38793>,
      <4.51907, -5.71474, -6.45634>, <-0.88904, -0.32373, -0.32373>    }
    smooth_triangle {
      <4.51907, -5.40224, -6.64384>, <-0.91653, -0.13668, -0.37588>,
      <4.51907, -5.71474, -6.45634>, <-0.88904, -0.32373, -0.32373>,
      <3.76498, -5.21202, -4.72569>, <-0.90429, -0.30188, -0.30188>    }
    smooth_triangle {
      <4.51907, -5.40224, -6.64384>, <-0.91653, -0.13668, -0.37588>,
      <3.76498, -5.21202, -4.72569>, <-0.90429, -0.30188, -0.30188>,
      <3.76498, -4.89952, -4.91319>, <-0.91523, -0.13770, -0.37867>    }
    smooth_triangle {
      <4.51907, -5.40224, -6.64384>, <-0.91653, -0.13668, -0.37588>,
      <3.76498, -4.89952, -4.91319>, <-0.91523, -0.13770, -0.37867>,
      <3.76498, -4.52452, -4.97569>, <-0.90177, -0.00000, -0.43222>    }
    smooth_triangle {
      <4.51907, -5.40224, -6.64384>, <-0.91653, -0.13668, -0.37588>,
      <3.76498, -4.52452, -4.97569>, <-0.90177, -0.00000, -0.43222>,
      <4.51907, -5.02724, -6.70634>, <-0.91464, -0.00000, -0.40428>    }
    smooth_triangle {
      <4.51907, -4.65224, -6.64384>, <-0.89084, 0.15526, -0.42696>,
      <5.29880, -4.89164, -8.38330>, <-0.87324, 0.16653, -0.45796>,
      <5.29880, -5.26664, -8.44580>, <-0.89198, 0.00000, -0.45208>    }
    smooth_triangle {
      <4.51907, -4.65224, -6.64384>, <-0.89084, 0.15526, -0.42696>,
      <5.29880, -5.26664, -8.44580>, <-0.89198, 0.00000, -0.45208>,
      <4.51907, -5.02724, -6.70634>, <-0.91464, -0.00000, -0.40428>    }
    smooth_triangle {
      <4.51907, -4.65224, -6.64384>, <-0.89084, 0.15526, -0.42696>,
      <4.51907, -5.02724, -6.70634>, <-0.91464, -0.00000, -0.40428>,
      <3.76498, -4.52452, -4.97569>, <-0.90177, -0.00000, -0.43222>    }
    smooth_triangle {
      <4.51907, -4.65224, -6.64384>, <-0.89084, 0.15526, -0.42696>,
      <3.76498, -4.52452, -4.97569>, <-0.90177, -0.00000, -0.43222>,
      <3.76498, -4.14952, -4.91319>, <-0.85521, 0.17712, -0.48707>    }
    smooth_triangle {
      <4.51907, -4.65224, -6.64384>, <-0.89084, 0.15526, -0.42696>,
      <3.76498, -4.14952, -4.91319>, <-0.85521, 0.17712, -0.48707>,
      <3.76498, -3.83702, -4.72569>, <-0.63980, 0.54344, -0.54344>    }
    smooth_triangle {
      <4.51907, -4.65224, -6.64384>, <-0.89084, 0.15526, -0.42696>,
      <3.76498, -3.83702, -4.72569>, <-0.63980, 0.54344, -0.54344>,
      <4.51907, -4.33974, -6.45634>, <-0.78272, 0.44008, -0.44008>    }
    smooth_triangle {
      <4.51907, -4.65224, -6.64384>, <-0.89084, 0.15526, -0.42696>,
      <4.51907, -4.33974, -6.45634>, <-0.78272, 0.44008, -0.44008>,
      <5.29880, -4.57914, -8.19580>, <-0.78481, 0.43822, -0.43822>    }
    smooth_triangle {
      <4.51907, -4.65224, -6.64384>, <-0.89084, 0.15526, -0.42696>,
      <5.29880, -4.57914, -8.19580>, <-0.78481, 0.43822, -0.43822>,
      <5.29880, -4.89164, -8.38330>, <-0.87324, 0.16653, -0.45796>    }
    smooth_triangle {
      <6.09629, -4.93952, -9.75578>, <-0.76223, 0.22121, -0.60833>,
      <6.09629, -5.31452, -9.81828>, <-0.78028, -0.00000, -0.62544>,
      <5.29880, -5.26664, -8.44580>, <-0.89198, 0.00000, -0.45208>    }
    smooth_triangle {
      <6.09629, -4.93952, -9.75578>, <-0.76223, 0.22121, -0.60833>,
      <5.29880, -5.26664, -8.44580>, <-0.89198, 0.00000, -0.45208>,
      <5.29880, -4.89164, -8.38330>, <-0.87324, 0.16653, -0.45796>    }
    smooth_triangle {
      <6.09629, -4.93952, -9.75578>, <-0.76223, 0.22121, -0.60833>,
      <5.29880, -4.89164, -8.38330>, <-0.87324, 0.16653, -0.45796>,
      <5.29880, -4.57914, -8.19580>, <-0.78481, 0.43822, -0.43822>    }
    smooth_triangle {
      <6.09629, -4.93952, -9.75578>, <-0.76223, 0.22121, -0.60833>,
      <5.29880, -4.57914, -8.19580>, <-0.78481, 0.43822, -0.43822>,
      <6.09629, -4.62702, -9.56828>, <-0.66595, 0.52750, -0.52750>    }
    smooth_triangle {
      <6.09629, -4.93952, -9.75578>, <-0.76223, 0.22121, -0.60833>,
      <6.09629, -4.62702, -9.56828>, <-0.66595, 0.52750, -0.52750>,
      <6.90369, -4.55523, -10.19801>, <-0.14385, 0.69975, -0.69975>    }
    smooth_triangle {
      <6.09629, -4.93952, -9.75578>, <-0.76223, 0.22121, -0.60833>,
      <6.90369, -4.55523, -10.19801>, <-0.14385, 0.69975, -0.69975>,
      <6.90369, -4.86773, -10.38551>, <-0.12148, 0.33921, -0.93283>    }
    smooth_triangle {
      <6.09629, -4.93952, -9.75578>, <-0.76223, 0.22121, -0.60833>,
      <6.90369, -4.86773, -10.38551>, <-0.12148, 0.33921, -0.93283>,
      <6.90369, -5.24273, -10.44801>, <-0.08683, -0.00000, -0.99622>    }
    smooth_triangle {
      <6.09629, -4.93952, -9.75578>, <-0.76223, 0.22121, -0.60833>,
      <6.90369, -5.24273, -10.44801>, <-0.08683, -0.00000, -0.99622>,
      <6.09629, -5.31452, -9.81828>, <-0.78028, -0.00000, -0.62544>    }
    smooth_triangle {
      <6.09629, -5.68952, -9.75578>, <-0.75945, -0.22233, -0.61140>,
      <5.29880, -5.64164, -8.38330>, <-0.88657, -0.15809, -0.43475>,
      <5.29880, -5.26664, -8.44580>, <-0.89198, 0.00000, -0.45208>    }
    smooth_triangle {
      <6.09629, -5.68952, -9.75578>, <-0.75945, -0.22233, -0.61140>,
      <5.29880, -5.26664, -8.44580>, <-0.89198, 0.00000, -0.45208>,
      <6.09629, -5.31452, -9.81828>, <-0.78028, -0.00000, -0.62544>    }
    smooth_triangle {
      <6.09629, -5.68952, -9.75578>, <-0.75945, -0.22233, -0.61140>,
      <6.09629, -5.31452, -9.81828>, <-0.78028, -0.00000, -0.62544>,
      <6.90369, -5.24273, -10.44801>, <-0.08683, -0.00000, -0.99622>    }
    smooth_triangle {
      <6.09629, -5.68952, -9.75578>, <-0.75945, -0.22233, -0.61140>,
      <6.90369, -5.24273, -10.44801>, <-0.08683, -0.00000, -0.99622>,
      <6.90369, -5.61773, -10.38551>, <-0.04141, -0.34145, -0.93899>    }
    smooth_triangle {
      <6.09629, -5.68952, -9.75578>, <-0.75945, -0.22233, -0.61140>,
      <6.90369, -5.61773, -10.38551>, <-0.04141, -0.34145, -0.93899>,
      <6.90369, -5.93023, -10.19801>, <0.02210, -0.70693, -0.70693>    }
    smooth_triangle {
      <6.09629, -5.68952, -9.75578>, <-0.75945, -0.22233, -0.61140>,
      <6.90369, -5.93023, -10.19801>, <0.02210, -0.70693, -0.70693>,
      <6.09629, -6.00202, -9.56828>, <-0.65707, -0.53304, -0.53304>    }
    smooth_triangle {
      <6.09629, -5.68952, -9.75578>, <-0.75945, -0.22233, -0.61140>,
      <6.09629, -6.00202, -9.56828>, <-0.65707, -0.53304, -0.53304>,
      <5.29880, -5.95414, -8.19580>, <-0.83607, -0.38793, -0.38793>    }
    smooth_triangle {
      <6.09629, -5.68952, -9.75578>, <-0.75945, -0.22233, -0.61140>,
      <5.29880, -5.95414, -8.19580>, <-0.83607, -0.38793, -0.38793>,
      <5.29880, -5.64164, -8.38330>, <-0.88657, -0.15809, -0.43475>    }
    smooth_triangle {
      <7.71310, -4.24806, -9.39670>, <0.13018, 0.93180, -0.33883>,
      <7.71310, -4.18556, -9.02170>, <-0.23158, 0.97282, -0.00000>,
      <8.49840, -3.92296, -7.82941>, <-0.44366, 0.89619, 0.00000>    }
    smooth_triangle {
      <7.71310, -4.24806, -9.39670>, <0.13018, 0.93180, -0.33883>,
      <8.49840, -3.92296, -7.82941>, <-0.44366, 0.89619, 0.00000>,
      <8.49840, -3.99340, -8.25201>, <0.11289, 0.93379, -0.33956>    }
    smooth_triangle {
      <7.71310, -4.24806, -9.39670>, <0.13018, 0.93180, -0.33883>,
      <8.49840, -3.99340, -8.25201>, <0.11289, 0.93379, -0.33956>,
      <8.49840, -4.20470, -8.60418>, <0.62220, 0.55356, -0.55356>    }
    smooth_triangle {
      <7.71310, -4.24806, -9.39670>, <0.13018, 0.93180, -0.33883>,
      <8.49840, -4.20470, -8.60418>, <0.62220, 0.55356, -0.55356>,
      <7.71310, -4.43556, -9.70920>, <0.48436, 0.61863, -0.61863>    }
    smooth_triangle {
      <7.71310, -4.24806, -9.39670>, <0.13018, 0.93180, -0.33883>,
      <7.71310, -4.43556, -9.70920>, <0.48436, 0.61863, -0.61863>,
      <6.90369, -4.55523, -10.19801>, <-0.14385, 0.69975, -0.69975>    }
    smooth_triangle {
      <7.71310, -4.24806, -9.39670>, <0.13018, 0.93180, -0.33883>,
      <6.90369, -4.55523, -10.19801>, <-0.14385, 0.69975, -0.69975>,
      <6.90369, -4.36773, -9.88551>, <-0.13969, 0.93058, -0.33839>    }
    smooth_triangle {
      <7.71310, -4.24806, -9.39670>, <0.13018, 0.93180, -0.33883>,
      <6.90369, -4.36773, -9.88551>, <-0.13969, 0.93058, -0.33839>,
      <6.90369, -4.30523, -9.51051>, <-0.11760, 0.99306, 0.00000>    }
    smooth_triangle {
      <7.71310, -4.24806, -9.39670>, <0.13018, 0.93180, -0.33883>,
      <6.90369, -4.30523, -9.51051>, <-0.11760, 0.99306, 0.00000>,
      <7.71310, -4.18556, -9.02170>, <-0.23158, 0.97282, -0.00000>    }
    smooth_triangle {
      <7.71310, -4.24806, -8.64670>, <-0.50765, 0.80969, 0.29443>,
      <8.49840, -3.99340, -7.40681>, <-0.73629, 0.63593, 0.23125>,
      <8.49840, -3.92296, -7.82941>, <-0.44366, 0.89619, 0.00000>    }
    smooth_triangle {
      <7.71310, -4.24806, -8.64670>, <-0.50765, 0.80969, 0.29443>,
      <8.49840, -3.92296, -7.82941>, <-0.44366, 0.89619, 0.00000>,
      <7.71310, -4.18556, -9.02170>, <-0.23158, 0.97282, -0.00000>    }
    smooth_triangle {
      <7.71310, -4.24806, -8.64670>, <-0.50765, 0.80969, 0.29443>,
      <7.71310, -4.18556, -9.02170>, <-0.23158, 0.97282, -0.00000>,
      <6.90369, -4.30523, -9.51051>, <-0.11760, 0.99306, 0.00000>    }
    smooth_triangle {
      <7.71310, -4.24806, -8.64670>, <-0.50765, 0.80969, 0.29443>,
      <6.90369, -4.30523, -9.51051>, <-0.11760, 0.99306, 0.00000>,
      <6.90369, -4.36773, -9.13551>, <-0.08123, 0.93669, 0.34061>    }
    smooth_triangle {
      <7.71310, -4.24806, -8.64670>, <-0.50765, 0.80969, 0.29443>,
      <6.90369, -4.36773, -9.13551>, <-0.08123, 0.93669, 0.34061>,
      <6.90369, -4.55523, -8.82301>, <-0.02210, 0.70693, 0.70693>    }
    smooth_triangle {
      <7.71310, -4.24806, -8.64670>, <-0.50765, 0.80969, 0.29443>,
      <6.90369, -4.55523, -8.82301>, <-0.02210, 0.70693, 0.70693>,
      <7.71310, -4.43556, -8.33420>, <-0.68382, 0.51594, 0.51594>    }
    smooth_triangle {
      <7.71310, -4.24806, -8.64670>, <-0.50765, 0.80969, 0.29443>,
      <7.71310, -4.43556, -8.33420>, <-0.68382, 0.51594, 0.51594>,
      <8.49840, -4.20470, -7.05464>, <-0.86085, 0.35982, 0.35982>    }
    smooth_triangle {
      <7.71310, -4.24806, -8.64670>, <-0.50765, 0.80969, 0.29443>,
      <8.49840, -4.20470, -7.05464>, <-0.86085, 0.35982, 0.35982>,
      <8.49840, -3.99340, -7.40681>, <-0.73629, 0.63593, 0.23125>    }
    smooth_triangle {
      <9.23342, -3.51658, -5.78326>, <-0.85279, 0.49081, 0.17848>,
      <9.23342, -3.42235, -6.34867>, <-0.68505, 0.72849, 0.00000>,
      <8.49840, -3.92296, -7.82941>, <-0.44366, 0.89619, 0.00000>    }
    smooth_triangle {
      <9.23342, -3.51658, -5.78326>, <-0.85279, 0.49081, 0.17848>,
      <8.49840, -3.92296, -7.82941>, <-0.44366, 0.89619, 0.00000>,
      <8.49840, -3.99340, -7.40681>, <-0.73629, 0.63593, 0.23125>    }
    smooth_triangle {
      <9.23342, -3.51658, -5.78326>, <-0.85279, 0.49081, 0.17848>,
      <8.49840, -3.99340, -7.40681>, <-0.73629, 0.63593, 0.23125>,
      <8.49840, -4.20470, -7.05464>, <-0.86085, 0.35982, 0.35982>    }
    smooth_triangle {
      <9.23342, -3.51658, -5.78326>, <-0.85279, 0.49081, 0.17848>,
      <8.49840, -4.20470, -7.05464>, <-0.86085, 0.35982, 0.35982>,
      <9.23342, -3.79929, -5.31208>, <-0.91984, 0.27739, 0.27739>    }
    smooth_triangle {
      <9.23342, -3.51658, -5.78326>, <-0.85279, 0.49081, 0.17848>,
      <9.23342, -3.79929, -5.31208>, <-0.91984, 0.27739, 0.27739>,
      <9.89202, -3.15600, -3.43432>, <-0.94704, 0.22706, 0.22706>    }
    smooth_triangle {
      <9.23342, -3.51658, -5.78326>, <-0.85279, 0.49081, 0.17848>,
      <9.89202, -3.15600, -3.43432>, <-0.94704, 0.22706, 0.22706>,
      <9.89202, -2.73048, -4.14351>, <-0.91760, 0.37358, 0.13585>    }
    smooth_triangle {
      <9.23342, -3.51658, -5.78326>, <-0.85279, 0.49081, 0.17848>,
      <9.89202, -2.73048, -4.14351>, <-0.91760, 0.37358, 0.13585>,
      <9.89202, -2.58865, -4.99454>, <-0.86068, 0.50915, 0.00000>    }
    smooth_triangle {
      <9.23342, -3.51658, -5.78326>, <-0.85279, 0.49081, 0.17848>,
      <9.89202, -2.58865, -4.99454>, <-0.86068, 0.50915, 0.00000>,
      <9.23342, -3.42235, -6.34867>, <-0.68505, 0.72849, 0.00000>    }
    smooth_triangle {
      <9.23342, -3.51658, -6.91408>, <-0.23574, 0.91331, -0.33211>,
      <8.49840, -3.99340, -8.25201>, <0.11289, 0.93379, -0.33956>,
      <8.49840, -3.92296, -7.82941>, <-0.44366, 0.89619, 0.00000>    }
    smooth_triangle {
      <9.23342, -3.51658, -6.91408>, <-0.23574, 0.91331, -0.33211>,
      <8.49840, -3.92296, -7.82941>, <-0.44366, 0.89619, 0.00000>,
      <9.23342, -3.42235, -6.34867>, <-0.68505, 0.72849, 0.00000>    }
    smooth_triangle {
      <9.23342, -3.51658, -6.91408>, <-0.23574, 0.91331, -0.33211>,
      <9.23342, -3.42235, -6.34867>, <-0.68505, 0.72849, 0.00000>,
      <9.89202, -2.58865, -4.99454>, <-0.86068, 0.50915, 0.00000>    }
    smooth_triangle {
      <9.23342, -3.51658, -6.91408>, <-0.23574, 0.91331, -0.33211>,
      <9.89202, -2.58865, -4.99454>, <-0.86068, 0.50915, 0.00000>,
      <9.89202, -2.73048, -5.84556>, <-0.73662, 0.63559, -0.23112>    }
    smooth_triangle {
      <9.23342, -3.51658, -6.91408>, <-0.23574, 0.91331, -0.33211>,
      <9.89202, -2.73048, -5.84556>, <-0.73662, 0.63559, -0.23112>,
      <9.89202, -3.15600, -6.55475>, <-0.39244, 0.65038, -0.65038>    }
    smooth_triangle {
      <9.23342, -3.51658, -6.91408>, <-0.23574, 0.91331, -0.33211>,
      <9.89202, -3.15600, -6.55475>, <-0.39244, 0.65038, -0.65038>,
      <9.23342, -3.79929, -7.38525>, <0.46961, 0.62429, -0.62429>    }
    smooth_triangle {
      <9.23342, -3.51658, -6.91408>, <-0.23574, 0.91331, -0.33211>,
      <9.23342, -3.79929, -7.38525>, <0.46961, 0.62429, -0.62429>,
      <8.49840, -4.20470, -8.60418>, <0.62220, 0.55356, -0.55356>    }
    smooth_triangle {
      <9.23342, -3.51658, -6.91408>, <-0.23574, 0.91331, -0.33211>,
      <8.49840, -4.20470, -8.60418>, <0.62220, 0.55356, -0.55356>,
      <8.49840, -3.99340, -8.25201>, <0.11289, 0.93379, -0.33956>    }
    smooth_triangle {
      <7.71310, -4.74806, -8.14670>, <-0.74621, 0.22750, 0.62563>,
      <7.71310, -5.12306, -8.08420>, <-0.74804, 0.00000, 0.66366>,
      <8.49840, -4.97947, -6.77290>, <-0.89997, -0.00000, 0.43595>    }
    smooth_triangle {
      <7.71310, -4.74806, -8.14670>, <-0.74621, 0.22750, 0.62563>,
      <8.49840, -4.97947, -6.77290>, <-0.89997, -0.00000, 0.43595>,
      <8.49840, -4.55687, -6.84334>, <-0.89677, 0.15122, 0.41585>    }
    smooth_triangle {
      <7.71310, -4.74806, -8.14670>, <-0.74621, 0.22750, 0.62563>,
      <8.49840, -4.55687, -6.84334>, <-0.89677, 0.15122, 0.41585>,
      <8.49840, -4.20470, -7.05464>, <-0.86085, 0.35982, 0.35982>    }
    smooth_triangle {
      <7.71310, -4.74806, -8.14670>, <-0.74621, 0.22750, 0.62563>,
      <8.49840, -4.20470, -7.05464>, <-0.86085, 0.35982, 0.35982>,
      <7.71310, -4.43556, -8.33420>, <-0.68382, 0.51594, 0.51594>    }
    smooth_triangle {
      <7.71310, -4.74806, -8.14670>, <-0.74621, 0.22750, 0.62563>,
      <7.71310, -4.43556, -8.33420>, <-0.68382, 0.51594, 0.51594>,
      <6.90369, -4.55523, -8.82301>, <-0.02210, 0.70693, 0.70693>    }
    smooth_triangle {
      <7.71310, -4.74806, -8.14670>, <-0.74621, 0.22750, 0.62563>,
      <6.90369, -4.55523, -8.82301>, <-0.02210, 0.70693, 0.70693>,
      <6.90369, -4.86773, -8.63551>, <0.04141, 0.34145, 0.93899>    }
    smooth_triangle {
      <7.71310, -4.74806, -8.14670>, <-0.74621, 0.22750, 0.62563>,
      <6.90369, -4.86773, -8.63551>, <0.04141, 0.34145, 0.93899>,
      <6.90369, -5.24273, -8.57301>, <0.08683, -0.00000, 0.99622>    }
    smooth_triangle {
      <7.71310, -4.74806, -8.14670>, <-0.74621, 0.22750, 0.62563>,
      <6.90369, -5.24273, -8.57301>, <0.08683, -0.00000, 0.99622>,
      <7.71310, -5.12306, -8.08420>, <-0.74804, 0.00000, 0.66366>    }
    smooth_triangle {
      <7.71310, -5.49806, -8.14670>, <-0.70996, -0.24067, 0.66185>,
      <8.49840, -5.40207, -6.84334>, <-0.88467, -0.15933, 0.43815>,
      <8.49840, -4.97947, -6.77290>, <-0.89997, -0.00000, 0.43595>    }
    smooth_triangle {
      <7.71310, -5.49806, -8.14670>, <-0.70996, -0.24067, 0.66185>,
      <8.49840, -4.97947, -6.77290>, <-0.89997, -0.00000, 0.43595>,
      <7.71310, -5.12306, -8.08420>, <-0.74804, 0.00000, 0.66366>    }
    smooth_triangle {
      <7.71310, -5.49806, -8.14670>, <-0.70996, -0.24067, 0.66185>,
      <7.71310, -5.12306, -8.08420>, <-0.74804, 0.00000, 0.66366>,
      <6.90369, -5.24273, -8.57301>, <0.08683, -0.00000, 0.99622>    }
    smooth_triangle {
      <7.71310, -5.49806, -8.14670>, <-0.70996, -0.24067, 0.66185>,
      <6.90369, -5.24273, -8.57301>, <0.08683, -0.00000, 0.99622>,
      <6.90369, -5.61773, -8.63551>, <0.12148, -0.33921, 0.93283>    }
    smooth_triangle {
      <7.71310, -5.49806, -8.14670>, <-0.70996, -0.24067, 0.66185>,
      <6.90369, -5.61773, -8.63551>, <0.12148, -0.33921, 0.93283>,
      <6.90369, -5.93023, -8.82301>, <0.14385, -0.69975, 0.69975>    }
    smooth_triangle {
      <7.71310, -5.49806, -8.14670>, <-0.70996, -0.24067, 0.66185>,
      <6.90369, -5.93023, -8.82301>, <0.14385, -0.69975, 0.69975>,
      <7.71310, -5.81056, -8.33420>, <-0.57551, -0.57827, 0.57827>    }
    smooth_triangle {
      <7.71310, -5.49806, -8.14670>, <-0.70996, -0.24067, 0.66185>,
      <7.71310, -5.81056, -8.33420>, <-0.57551, -0.57827, 0.57827>,
      <8.49840, -5.75424, -7.05464>, <-0.81847, -0.40627, 0.40627>    }
    smooth_triangle {
      <7.71310, -5.49806, -8.14670>, <-0.70996, -0.24067, 0.66185>,
      <8.49840, -5.75424, -7.05464>, <-0.81847, -0.40627, 0.40627>,
      <8.49840, -5.40207, -6.84334>, <-0.88467, -0.15933, 0.43815>    }
    smooth_triangle {
      <9.23342, -5.40128, -5.02938>, <-0.93368, -0.12238, 0.33654>,
      <9.23342, -4.83587, -4.93514>, <-0.94119, -0.00000, 0.33787>,
      <8.49840, -4.97947, -6.77290>, <-0.89997, -0.00000, 0.43595>    }
    smooth_triangle {
      <9.23342, -5.40128, -5.02938>, <-0.93368, -0.12238, 0.33654>,
      <8.49840, -4.97947, -6.77290>, <-0.89997, -0.00000, 0.43595>,
      <8.49840, -5.40207, -6.84334>, <-0.88467, -0.15933, 0.43815>    }
    smooth_triangle {
      <9.23342, -5.40128, -5.02938>, <-0.93368, -0.12238, 0.33654>,
      <8.49840, -5.40207, -6.84334>, <-0.88467, -0.15933, 0.43815>,
      <8.49840, -5.75424, -7.05464>, <-0.81847, -0.40627, 0.40627>    }
    smooth_triangle {
      <9.23342, -5.40128, -5.02938>, <-0.93368, -0.12238, 0.33654>,
      <8.49840, -5.75424, -7.05464>, <-0.81847, -0.40627, 0.40627>,
      <9.23342, -5.87246, -5.31208>, <-0.90107, -0.30666, 0.30666>    }
    smooth_triangle {
      <9.23342, -5.40128, -5.02938>, <-0.93368, -0.12238, 0.33654>,
      <9.23342, -5.87246, -5.31208>, <-0.90107, -0.30666, 0.30666>,
      <9.89202, -6.27642, -3.43432>, <-0.93884, -0.24350, 0.24350>    }
    smooth_triangle {
      <9.23342, -5.40128, -5.02938>, <-0.93368, -0.12238, 0.33654>,
      <9.89202, -6.27642, -3.43432>, <-0.93884, -0.24350, 0.24350>,
      <9.89202, -5.56723, -3.00881>, <-0.95376, -0.10272, 0.28248>    }
    smooth_triangle {
      <9.23342, -5.40128, -5.02938>, <-0.93368, -0.12238, 0.33654>,
      <9.89202, -5.56723, -3.00881>, <-0.95376, -0.10272, 0.28248>,
      <9.89202, -4.71621, -2.86697>, <-0.95743, -0.00000, 0.28868>    }
    smooth_triangle {
      <9.23342, -5.40128, -5.02938>, <-0.93368, -0.12238, 0.33654>,
      <9.89202, -4.71621, -2.86697>, <-0.95743, -0.00000, 0.28868>,
      <9.23342, -4.83587, -4.93514>, <-0.94119, -0.00000, 0.33787>    }
    smooth_triangle {
      <9.23342, -4.27046, -5.02938>, <-0.93925, 0.11730, 0.32257>,
      <8.49840, -4.55687, -6.84334>, <-0.89677, 0.15122, 0.41585>,
      <8.49840, -4.97947, -6.77290>, <-0.89997, -0.00000, 0.43595>    }
    smooth_triangle {
      <9.23342, -4.27046, -5.02938>, <-0.93925, 0.11730, 0.32257>,
      <8.49840, -4.97947, -6.77290>, <-0.89997, -0.00000, 0.43595>,
      <9.23342, -4.83587, -4.93514>, <-0.94119, -0.00000, 0.33787>    }
    smooth_triangle {
      <9.23342, -4.27046, -5.02938>, <-0.93925, 0.11730, 0.32257>,
      <9.23342, -4.83587, -4.93514>, <-0.94119, -0.00000, 0.33787>,
      <9.89202, -4.71621, -2.86697>, <-0.95743, -0.00000, 0.28868>    }
    smooth_triangle {
      <9.23342, -4.27046, -5.02938>, <-0.93925, 0.11730, 0.32257>,
      <9.89202, -4.71621, -2.86697>, <-0.95743, -0.00000, 0.28868>,
      <9.89202, -3.86518, -3.00881>, <-0.95655, 0.09964, 0.27400>    }
    smooth_triangle {
      <9.23342, -4.27046, -5.02938>, <-0.93925, 0.11730, 0.32257>,
      <9.89202, -3.86518, -3.00881>, <-0.95655, 0.09964, 0.27400>,
      <9.89202, -3.15600, -3.43432>, <-0.94704, 0.22706, 0.22706>    }
    smooth_triangle {
      <9.23342, -4.27046, -5.02938>, <-0.93925, 0.11730, 0.32257>,
      <9.89202, -3.15600, -3.43432>, <-0.94704, 0.22706, 0.22706>,
      <9.23342, -3.79929, -5.31208>, <-0.91984, 0.27739, 0.27739>    }
    smooth_triangle {
      <9.23342, -4.27046, -5.02938>, <-0.93925, 0.11730, 0.32257>,
      <9.23342, -3.79929, -5.31208>, <-0.91984, 0.27739, 0.27739>,
      <8.49840, -4.20470, -7.05464>, <-0.86085, 0.35982, 0.35982>    }
    smooth_triangle {
      <9.23342, -4.27046, -5.02938>, <-0.93925, 0.11730, 0.32257>,
      <8.49840, -4.20470, -7.05464>, <-0.86085, 0.35982, 0.35982>,
      <8.49840, -4.55687, -6.84334>, <-0.89677, 0.15122, 0.41585>    }
    smooth_triangle {
      <7.71310, -5.99806, -8.64670>, <-0.26867, -0.90524, 0.32918>,
      <7.71310, -6.06056, -9.02170>, <0.09173, -0.99578, -0.00000>,
      <8.49840, -6.03597, -7.82941>, <-0.11645, -0.99320, 0.00000>    }
    smooth_triangle {
      <7.71310, -5.99806, -8.64670>, <-0.26867, -0.90524, 0.32918>,
      <8.49840, -6.03597, -7.82941>, <-0.11645, -0.99320, 0.00000>,
      <8.49840, -5.96554, -7.40681>, <-0.59121, -0.75796, 0.27562>    }
    smooth_triangle {
      <7.71310, -5.99806, -8.64670>, <-0.26867, -0.90524, 0.32918>,
      <8.49840, -5.96554, -7.40681>, <-0.59121, -0.75796, 0.27562>,
      <8.49840, -5.75424, -7.05464>, <-0.81847, -0.40627, 0.40627>    }
    smooth_triangle {
      <7.71310, -5.99806, -8.64670>, <-0.26867, -0.90524, 0.32918>,
      <8.49840, -5.75424, -7.05464>, <-0.81847, -0.40627, 0.40627>,
      <7.71310, -5.81056, -8.33420>, <-0.57551, -0.57827, 0.57827>    }
    smooth_triangle {
      <7.71310, -5.99806, -8.64670>, <-0.26867, -0.90524, 0.32918>,
      <7.71310, -5.81056, -8.33420>, <-0.57551, -0.57827, 0.57827>,
      <6.90369, -5.93023, -8.82301>, <0.14385, -0.69975, 0.69975>    }
    smooth_triangle {
      <7.71310, -5.99806, -8.64670>, <-0.26867, -0.90524, 0.32918>,
      <6.90369, -5.93023, -8.82301>, <0.14385, -0.69975, 0.69975>,
      <6.90369, -6.11773, -9.13551>, <0.13969, -0.93058, 0.33839>    }
    smooth_triangle {
      <7.71310, -5.99806, -8.64670>, <-0.26867, -0.90524, 0.32918>,
      <6.90369, -6.11773, -9.13551>, <0.13969, -0.93058, 0.33839>,
      <6.90369, -6.18023, -9.51051>, <0.11760, -0.99306, 0.00000>    }
    smooth_triangle {
      <7.71310, -5.99806, -8.64670>, <-0.26867, -0.90524, 0.32918>,
      <6.90369, -6.18023, -9.51051>, <0.11760, -0.99306, 0.00000>,
      <7.71310, -6.06056, -9.02170>, <0.09173, -0.99578, -0.00000>    }
    smooth_triangle {
      <7.71310, -5.99806, -9.39670>, <0.40395, -0.85970, -0.31262>,
      <8.49840, -5.96554, -8.25201>, <0.42438, -0.85097, -0.30944>,
      <8.49840, -6.03597, -7.82941>, <-0.11645, -0.99320, 0.00000>    }
    smooth_triangle {
      <7.71310, -5.99806, -9.39670>, <0.40395, -0.85970, -0.31262>,
      <8.49840, -6.03597, -7.82941>, <-0.11645, -0.99320, 0.00000>,
      <7.71310, -6.06056, -9.02170>, <0.09173, -0.99578, -0.00000>    }
    smooth_triangle {
      <7.71310, -5.99806, -9.39670>, <0.40395, -0.85970, -0.31262>,
      <7.71310, -6.06056, -9.02170>, <0.09173, -0.99578, -0.00000>,
      <6.90369, -6.18023, -9.51051>, <0.11760, -0.99306, 0.00000>    }
    smooth_triangle {
      <7.71310, -5.99806, -9.39670>, <0.40395, -0.85970, -0.31262>,
      <6.90369, -6.18023, -9.51051>, <0.11760, -0.99306, 0.00000>,
      <6.90369, -6.11773, -9.88551>, <0.08123, -0.93669, -0.34061>    }
    smooth_triangle {
      <7.71310, -5.99806, -9.39670>, <0.40395, -0.85970, -0.31262>,
      <6.90369, -6.11773, -9.88551>, <0.08123, -0.93669, -0.34061>,
      <6.90369, -5.93023, -10.19801>, <0.02210, -0.70693, -0.70693>    }
    smooth_triangle {
      <7.71310, -5.99806, -9.39670>, <0.40395, -0.85970, -0.31262>,
      <6.90369, -5.93023, -10.19801>, <0.02210, -0.70693, -0.70693>,
      <7.71310, -5.81056, -9.70920>, <0.61849, -0.55564, -0.55564>    }
    smooth_triangle {
      <7.71310, -5.99806, -9.39670>, <0.40395, -0.85970, -0.31262>,
      <7.71310, -5.81056, -9.70920>, <0.61849, -0.55564, -0.55564>,
      <8.49840, -5.75424, -8.60418>, <0.72802, -0.48476, -0.48476>    }
    smooth_triangle {
      <7.71310, -5.99806, -9.39670>, <0.40395, -0.85970, -0.31262>,
      <8.49840, -5.75424, -8.60418>, <0.72802, -0.48476, -0.48476>,
      <8.49840, -5.96554, -8.25201>, <0.42438, -0.85097, -0.30944>    }
    smooth_triangle {
      <9.23342, -6.15516, -6.91408>, <0.11178, -0.93390, -0.33960>,
      <9.23342, -6.24940, -6.34867>, <-0.49030, -0.87155, -0.00000>,
      <8.49840, -6.03597, -7.82941>, <-0.11645, -0.99320, 0.00000>    }
    smooth_triangle {
      <9.23342, -6.15516, -6.91408>, <0.11178, -0.93390, -0.33960>,
      <8.49840, -6.03597, -7.82941>, <-0.11645, -0.99320, 0.00000>,
      <8.49840, -5.96554, -8.25201>, <0.42438, -0.85097, -0.30944>    }
    smooth_triangle {
      <9.23342, -6.15516, -6.91408>, <0.11178, -0.93390, -0.33960>,
      <8.49840, -5.96554, -8.25201>, <0.42438, -0.85097, -0.30944>,
      <8.49840, -5.75424, -8.60418>, <0.72802, -0.48476, -0.48476>    }
    smooth_triangle {
      <9.23342, -6.15516, -6.91408>, <0.11178, -0.93390, -0.33960>,
      <8.49840, -5.75424, -8.60418>, <0.72802, -0.48476, -0.48476>,
      <9.23342, -5.87246, -7.38525>, <0.62425, -0.55241, -0.55241>    }
    smooth_triangle {
      <9.23342, -6.15516, -6.91408>, <0.11178, -0.93390, -0.33960>,
      <9.23342, -5.87246, -7.38525>, <0.62425, -0.55241, -0.55241>,
      <9.89202, -6.27642, -6.55475>, <-0.19964, -0.69287, -0.69287>    }
    smooth_triangle {
      <9.23342, -6.15516, -6.91408>, <0.11178, -0.93390, -0.33960>,
      <9.89202, -6.27642, -6.55475>, <-0.19964, -0.69287, -0.69287>,
      <9.89202, -6.70193, -5.84556>, <-0.62130, -0.73640, -0.26778>    }
    smooth_triangle {
      <9.23342, -6.15516, -6.91408>, <0.11178, -0.93390, -0.33960>,
      <9.89202, -6.70193, -5.84556>, <-0.62130, -0.73640, -0.26778>,
      <9.89202, -6.84377, -4.99454>, <-0.80877, -0.58812, -0.00000>    }
    smooth_triangle {
      <9.23342, -6.15516, -6.91408>, <0.11178, -0.93390, -0.33960>,
      <9.89202, -6.84377, -4.99454>, <-0.80877, -0.58812, -0.00000>,
      <9.23342, -6.24940, -6.34867>, <-0.49030, -0.87155, -0.00000>    }
    smooth_triangle {
      <9.23342, -6.15516, -5.78326>, <-0.78752, -0.57918, 0.21061>,
      <8.49840, -5.96554, -7.40681>, <-0.59121, -0.75796, 0.27562>,
      <8.49840, -6.03597, -7.82941>, <-0.11645, -0.99320, 0.00000>    }
    smooth_triangle {
      <9.23342, -6.15516, -5.78326>, <-0.78752, -0.57918, 0.21061>,
      <8.49840, -6.03597, -7.82941>, <-0.11645, -0.99320, 0.00000>,
      <9.23342, -6.24940, -6.34867>, <-0.49030, -0.87155, -0.00000>    }
    smooth_triangle {
      <9.23342, -6.15516, -5.78326>, <-0.78752, -0.57918, 0.21061>,
      <9.23342, -6.24940, -6.34867>, <-0.49030, -0.87155, -0.00000>,
      <9.89202, -6.84377, -4.99454>, <-0.80877, -0.58812, -0.00000>    }
    smooth_triangle {
      <9.23342, -6.15516, -5.78326>, <-0.78752, -0.57918, 0.21061>,
      <9.89202, -6.84377, -4.99454>, <-0.80877, -0.58812, -0.00000>,
      <9.89202, -6.70193, -4.14351>, <-0.89550, -0.41827, 0.15210>    }
    smooth_triangle {
      <9.23342, -6.15516, -5.78326>, <-0.78752, -0.57918, 0.21061>,
      <9.89202, -6.70193, -4.14351>, <-0.89550, -0.41827, 0.15210>,
      <9.89202, -6.27642, -3.43432>, <-0.93884, -0.24350, 0.24350>    }
    smooth_triangle {
      <9.23342, -6.15516, -5.78326>, <-0.78752, -0.57918, 0.21061>,
      <9.89202, -6.27642, -3.43432>, <-0.93884, -0.24350, 0.24350>,
      <9.23342, -5.87246, -5.31208>, <-0.90107, -0.30666, 0.30666>    }
    smooth_triangle {
      <9.23342, -6.15516, -5.78326>, <-0.78752, -0.57918, 0.21061>,
      <9.23342, -5.87246, -5.31208>, <-0.90107, -0.30666, 0.30666>,
      <8.49840, -5.75424, -7.05464>, <-0.81847, -0.40627, 0.40627>    }
    smooth_triangle {
      <9.23342, -6.15516, -5.78326>, <-0.78752, -0.57918, 0.21061>,
      <8.49840, -5.75424, -7.05464>, <-0.81847, -0.40627, 0.40627>,
      <8.49840, -5.96554, -7.40681>, <-0.59121, -0.75796, 0.27562>    }
    smooth_triangle {
      <7.71310, -5.49806, -9.89670>, <0.69748, -0.24490, -0.67346>,
      <7.71310, -5.12306, -9.95920>, <0.70037, 0.00000, -0.71378>,
      <8.49840, -4.97947, -8.88591>, <0.82359, -0.00000, -0.56719>    }
    smooth_triangle {
      <7.71310, -5.49806, -9.89670>, <0.69748, -0.24490, -0.67346>,
      <8.49840, -4.97947, -8.88591>, <0.82359, -0.00000, -0.56719>,
      <8.49840, -5.40207, -8.81548>, <0.81514, -0.19796, -0.54439>    }
    smooth_triangle {
      <7.71310, -5.49806, -9.89670>, <0.69748, -0.24490, -0.67346>,
      <8.49840, -5.40207, -8.81548>, <0.81514, -0.19796, -0.54439>,
      <8.49840, -5.75424, -8.60418>, <0.72802, -0.48476, -0.48476>    }
    smooth_triangle {
      <7.71310, -5.49806, -9.89670>, <0.69748, -0.24490, -0.67346>,
      <8.49840, -5.75424, -8.60418>, <0.72802, -0.48476, -0.48476>,
      <7.71310, -5.81056, -9.70920>, <0.61849, -0.55564, -0.55564>    }
    smooth_triangle {
      <7.71310, -5.49806, -9.89670>, <0.69748, -0.24490, -0.67346>,
      <7.71310, -5.81056, -9.70920>, <0.61849, -0.55564, -0.55564>,
      <6.90369, -5.93023, -10.19801>, <0.02210, -0.70693, -0.70693>    }
    smooth_triangle {
      <7.71310, -5.49806, -9.89670>, <0.69748, -0.24490, -0.67346>,
      <6.90369, -5.93023, -10.19801>, <0.02210, -0.70693, -0.70693>,
      <6.90369, -5.61773, -10.38551>, <-0.04141, -0.34145, -0.93899>    }
    smooth_triangle {
      <7.71310, -5.49806, -9.89670>, <0.69748, -0.24490, -0.67346>,
      <6.90369, -5.61773, -10.38551>, <-0.04141, -0.34145, -0.93899>,
      <6.90369, -5.24273, -10.44801>, <-0.08683, -0.00000, -0.99622>    }
    smooth_triangle {
      <7.71310, -5.49806, -9.89670>, <0.69748, -0.24490, -0.67346>,
      <6.90369, -5.24273, -10.44801>, <-0.08683, -0.00000, -0.99622>,
      <7.71310, -5.12306, -9.95920>, <0.70037, 0.00000, -0.71378>    }
    smooth_triangle {
      <7.71310, -4.74806, -9.89670>, <0.65225, 0.25904, -0.71237>,
      <8.49840, -4.55687, -8.81548>, <0.78758, 0.21059, -0.57912>,
      <8.49840, -4.97947, -8.88591>, <0.82359, -0.00000, -0.56719>    }
    smooth_triangle {
      <7.71310, -4.74806, -9.89670>, <0.65225, 0.25904, -0.71237>,
      <8.49840, -4.97947, -8.88591>, <0.82359, -0.00000, -0.56719>,
      <7.71310, -5.12306, -9.95920>, <0.70037, 0.00000, -0.71378>    }
    smooth_triangle {
      <7.71310, -4.74806, -9.89670>, <0.65225, 0.25904, -0.71237>,
      <7.71310, -5.12306, -9.95920>, <0.70037, 0.00000, -0.71378>,
      <6.90369, -5.24273, -10.44801>, <-0.08683, -0.00000, -0.99622>    }
    smooth_triangle {
      <7.71310, -4.74806, -9.89670>, <0.65225, 0.25904, -0.71237>,
      <6.90369, -5.24273, -10.44801>, <-0.08683, -0.00000, -0.99622>,
      <6.90369, -4.86773, -10.38551>, <-0.12148, 0.33921, -0.93283>    }
    smooth_triangle {
      <7.71310, -4.74806, -9.89670>, <0.65225, 0.25904, -0.71237>,
      <6.90369, -4.86773, -10.38551>, <-0.12148, 0.33921, -0.93283>,
      <6.90369, -4.55523, -10.19801>, <-0.14385, 0.69975, -0.69975>    }
    smooth_triangle {
      <7.71310, -4.74806, -9.89670>, <0.65225, 0.25904, -0.71237>,
      <6.90369, -4.55523, -10.19801>, <-0.14385, 0.69975, -0.69975>,
      <7.71310, -4.43556, -9.70920>, <0.48436, 0.61863, -0.61863>    }
    smooth_triangle {
      <7.71310, -4.74806, -9.89670>, <0.65225, 0.25904, -0.71237>,
      <7.71310, -4.43556, -9.70920>, <0.48436, 0.61863, -0.61863>,
      <8.49840, -4.20470, -8.60418>, <0.62220, 0.55356, -0.55356>    }
    smooth_triangle {
      <7.71310, -4.74806, -9.89670>, <0.65225, 0.25904, -0.71237>,
      <8.49840, -4.20470, -8.60418>, <0.62220, 0.55356, -0.55356>,
      <8.49840, -4.55687, -8.81548>, <0.78758, 0.21059, -0.57912>    }
    smooth_triangle {
      <9.23342, -4.27046, -7.66796>, <0.73593, 0.23138, -0.63630>,
      <9.23342, -4.83587, -7.76219>, <0.78866, -0.00000, -0.61483>,
      <8.49840, -4.97947, -8.88591>, <0.82359, -0.00000, -0.56719>    }
    smooth_triangle {
      <9.23342, -4.27046, -7.66796>, <0.73593, 0.23138, -0.63630>,
      <8.49840, -4.97947, -8.88591>, <0.82359, -0.00000, -0.56719>,
      <8.49840, -4.55687, -8.81548>, <0.78758, 0.21059, -0.57912>    }
    smooth_triangle {
      <9.23342, -4.27046, -7.66796>, <0.73593, 0.23138, -0.63630>,
      <8.49840, -4.55687, -8.81548>, <0.78758, 0.21059, -0.57912>,
      <8.49840, -4.20470, -8.60418>, <0.62220, 0.55356, -0.55356>    }
    smooth_triangle {
      <9.23342, -4.27046, -7.66796>, <0.73593, 0.23138, -0.63630>,
      <8.49840, -4.20470, -8.60418>, <0.62220, 0.55356, -0.55356>,
      <9.23342, -3.79929, -7.38525>, <0.46961, 0.62429, -0.62429>    }
    smooth_triangle {
      <9.23342, -4.27046, -7.66796>, <0.73593, 0.23138, -0.63630>,
      <9.23342, -3.79929, -7.38525>, <0.46961, 0.62429, -0.62429>,
      <9.89202, -3.15600, -6.55475>, <-0.39244, 0.65038, -0.65038>    }
    smooth_triangle {
      <9.23342, -4.27046, -7.66796>, <0.73593, 0.23138, -0.63630>,
      <9.89202, -3.15600, -6.55475>, <-0.39244, 0.65038, -0.65038>,
      <9.89202, -3.86518, -6.98026>, <0.07168, 0.34086, -0.93738>    }
    smooth_triangle {
      <9.23342, -4.27046, -7.66796>, <0.73593, 0.23138, -0.63630>,
      <9.89202, -3.86518, -6.98026>, <0.07168, 0.34086, -0.93738>,
      <9.89202, -4.71621, -7.12210>, <0.24341, -0.00000, -0.96992>    }
    smooth_triangle {
      <9.23342, -4.27046, -7.66796>, <0.73593, 0.23138, -0.63630>,
      <9.89202, -4.71621, -7.12210>, <0.24341, -0.00000, -0.96992>,
      <9.23342, -4.83587, -7.76219>, <0.78866, -0.00000, -0.61483>    }
    smooth_triangle {
      <9.23342, -5.40128, -7.66796>, <0.77238, -0.21706, -0.59691>,
      <8.49840, -5.40207, -8.81548>, <0.81514, -0.19796, -0.54439>,
      <8.49840, -4.97947, -8.88591>, <0.82359, -0.00000, -0.56719>    }
    smooth_triangle {
      <9.23342, -5.40128, -7.66796>, <0.77238, -0.21706, -0.59691>,
      <8.49840, -4.97947, -8.88591>, <0.82359, -0.00000, -0.56719>,
      <9.23342, -4.83587, -7.76219>, <0.78866, -0.00000, -0.61483>    }
    smooth_triangle {
      <9.23342, -5.40128, -7.66796>, <0.77238, -0.21706, -0.59691>,
      <9.23342, -4.83587, -7.76219>, <0.78866, -0.00000, -0.61483>,
      <9.89202, -4.71621, -7.12210>, <0.24341, -0.00000, -0.96992>    }
    smooth_triangle {
      <9.23342, -5.40128, -7.66796>, <0.77238, -0.21706, -0.59691>,
      <9.89202, -4.71621, -7.12210>, <0.24341, -0.00000, -0.96992>,
      <9.89202, -5.56723, -6.98026>, <0.17677, -0.33636, -0.92499>    }
    smooth_triangle {
      <9.23342, -5.40128, -7.66796>, <0.77238, -0.21706, -0.59691>,
      <9.89202, -5.56723, -6.98026>, <0.17677, -0.33636, -0.92499>,
      <9.89202, -6.27642, -6.55475>, <-0.19964, -0.69287, -0.69287>    }
    smooth_triangle {
      <9.23342, -5.40128, -7.66796>, <0.77238, -0.21706, -0.59691>,
      <9.89202, -6.27642, -6.55475>, <-0.19964, -0.69287, -0.69287>,
      <9.23342, -5.87246, -7.38525>, <0.62425, -0.55241, -0.55241>    }
    smooth_triangle {
      <9.23342, -5.40128, -7.66796>, <0.77238, -0.21706, -0.59691>,
      <9.23342, -5.87246, -7.38525>, <0.62425, -0.55241, -0.55241>,
      <8.49840, -5.75424, -8.60418>, <0.72802, -0.48476, -0.48476>    }
    smooth_triangle {
      <9.23342, -5.40128, -7.66796>, <0.77238, -0.21706, -0.59691>,
      <8.49840, -5.75424, -8.60418>, <0.72802, -0.48476, -0.48476>,
      <8.49840, -5.40207, -8.81548>, <0.81514, -0.19796, -0.54439>    }
    smooth_triangle {
      <10.44805, -1.54796, -5.50911>, <-0.89033, 0.42749, -0.15672>,
      <10.44805, -1.32679, -4.18206>, <-0.92138, 0.38865, -0.00000>,
      <10.89713, -0.15062, -3.77582>, <-0.90749, 0.42006, 0.00000>    }
    smooth_triangle {
      <10.44805, -1.54796, -5.50911>, <-0.89033, 0.42749, -0.15672>,
      <10.89713, -0.15062, -3.77582>, <-0.90749, 0.42006, 0.00000>,
      <10.89224, -0.46967, -5.52619>, <-0.87884, 0.44564, -0.17040>    }
    smooth_triangle {
      <10.44805, -1.54796, -5.50911>, <-0.89033, 0.42749, -0.15672>,
      <10.89224, -0.46967, -5.52619>, <-0.87884, 0.44564, -0.17040>,
      <10.88736, -1.38584, -6.99849>, <-0.83371, 0.39047, -0.39047>    }
    smooth_triangle {
      <10.44805, -1.54796, -5.50911>, <-0.89033, 0.42749, -0.15672>,
      <10.88736, -1.38584, -6.99849>, <-0.83371, 0.39047, -0.39047>,
      <10.44805, -2.21149, -6.61498>, <-0.83304, 0.39118, -0.39118>    }
    smooth_triangle {
      <10.44805, -1.54796, -5.50911>, <-0.89033, 0.42749, -0.15672>,
      <10.44805, -2.21149, -6.61498>, <-0.83304, 0.39118, -0.39118>,
      <9.89202, -3.15600, -6.55475>, <-0.39244, 0.65038, -0.65038>    }
    smooth_triangle {
      <10.44805, -1.54796, -5.50911>, <-0.89033, 0.42749, -0.15672>,
      <9.89202, -3.15600, -6.55475>, <-0.39244, 0.65038, -0.65038>,
      <9.89202, -2.73048, -5.84556>, <-0.73662, 0.63559, -0.23112>    }
    smooth_triangle {
      <10.44805, -1.54796, -5.50911>, <-0.89033, 0.42749, -0.15672>,
      <9.89202, -2.73048, -5.84556>, <-0.73662, 0.63559, -0.23112>,
      <9.89202, -2.58865, -4.99454>, <-0.86068, 0.50915, 0.00000>    }
    smooth_triangle {
      <10.44805, -1.54796, -5.50911>, <-0.89033, 0.42749, -0.15672>,
      <9.89202, -2.58865, -4.99454>, <-0.86068, 0.50915, 0.00000>,
      <10.44805, -1.32679, -4.18206>, <-0.92138, 0.38865, -0.00000>    }
    smooth_triangle {
      <10.44805, -1.54796, -2.85501>, <-0.94150, 0.31649, 0.11583>,
      <10.89224, -0.46967, -2.02545>, <-0.91986, 0.36666, 0.13938>,
      <10.89713, -0.15062, -3.77582>, <-0.90749, 0.42006, 0.00000>    }
    smooth_triangle {
      <10.44805, -1.54796, -2.85501>, <-0.94150, 0.31649, 0.11583>,
      <10.89713, -0.15062, -3.77582>, <-0.90749, 0.42006, 0.00000>,
      <10.44805, -1.32679, -4.18206>, <-0.92138, 0.38865, -0.00000>    }
    smooth_triangle {
      <10.44805, -1.54796, -2.85501>, <-0.94150, 0.31649, 0.11583>,
      <10.44805, -1.32679, -4.18206>, <-0.92138, 0.38865, -0.00000>,
      <9.89202, -2.58865, -4.99454>, <-0.86068, 0.50915, 0.00000>    }
    smooth_triangle {
      <10.44805, -1.54796, -2.85501>, <-0.94150, 0.31649, 0.11583>,
      <9.89202, -2.58865, -4.99454>, <-0.86068, 0.50915, 0.00000>,
      <9.89202, -2.73048, -4.14351>, <-0.91760, 0.37358, 0.13585>    }
    smooth_triangle {
      <10.44805, -1.54796, -2.85501>, <-0.94150, 0.31649, 0.11583>,
      <9.89202, -2.73048, -4.14351>, <-0.91760, 0.37358, 0.13585>,
      <9.89202, -3.15600, -3.43432>, <-0.94704, 0.22706, 0.22706>    }
    smooth_triangle {
      <10.44805, -1.54796, -2.85501>, <-0.94150, 0.31649, 0.11583>,
      <9.89202, -3.15600, -3.43432>, <-0.94704, 0.22706, 0.22706>,
      <10.44805, -2.21149, -1.74913>, <-0.95538, 0.20885, 0.20885>    }
    smooth_triangle {
      <10.44805, -1.54796, -2.85501>, <-0.94150, 0.31649, 0.11583>,
      <10.44805, -2.21149, -1.74913>, <-0.95538, 0.20885, 0.20885>,
      <10.88736, -1.38584, -0.55314>, <-0.92976, 0.26033, 0.26033>    }
    smooth_triangle {
      <10.44805, -1.54796, -2.85501>, <-0.94150, 0.31649, 0.11583>,
      <10.88736, -1.38584, -0.55314>, <-0.92976, 0.26033, 0.26033>,
      <10.89224, -0.46967, -2.02545>, <-0.91986, 0.36666, 0.13938>    }
    smooth_triangle {
      <11.21533, 0.00375, -1.76253>, <-0.27528, 0.88768, 0.36911>,
      <11.23488, 0.42602, -3.64040>, <-0.14587, 0.98930, 0.00000>,
      <10.89713, -0.15062, -3.77582>, <-0.90749, 0.42006, 0.00000>    }
    smooth_triangle {
      <11.21533, 0.00375, -1.76253>, <-0.27528, 0.88768, 0.36911>,
      <10.89713, -0.15062, -3.77582>, <-0.90749, 0.42006, 0.00000>,
      <10.89224, -0.46967, -2.02545>, <-0.91986, 0.36666, 0.13938>    }
    smooth_triangle {
      <11.21533, 0.00375, -1.76253>, <-0.27528, 0.88768, 0.36911>,
      <10.89224, -0.46967, -2.02545>, <-0.91986, 0.36666, 0.13938>,
      <10.88736, -1.38584, -0.55314>, <-0.92976, 0.26033, 0.26033>    }
    smooth_triangle {
      <11.21533, 0.00375, -1.76253>, <-0.27528, 0.88768, 0.36911>,
      <10.88736, -1.38584, -0.55314>, <-0.92976, 0.26033, 0.26033>,
      <11.19578, -1.09913, -0.14298>, <-0.41370, 0.64376, 0.64376>    }
    smooth_triangle {
      <11.21533, 0.00375, -1.76253>, <-0.27528, 0.88768, 0.36911>,
      <11.19578, -1.09913, -0.14298>, <-0.41370, 0.64376, 0.64376>,
      <11.36242, -1.30401, -0.34787>, <0.94483, 0.23163, 0.23163>    }
    smooth_triangle {
      <11.21533, 0.00375, -1.76253>, <-0.27528, 0.88768, 0.36911>,
      <11.36242, -1.30401, -0.34787>, <0.94483, 0.23163, 0.23163>,
      <11.43457, -0.46443, -1.64579>, <0.98029, 0.17498, 0.09177>    }
    smooth_triangle {
      <11.21533, 0.00375, -1.76253>, <-0.27528, 0.88768, 0.36911>,
      <11.43457, -0.46443, -1.64579>, <0.98029, 0.17498, 0.09177>,
      <11.47018, -0.02876, -3.64040>, <0.98761, 0.15693, 0.00000>    }
    smooth_triangle {
      <11.21533, 0.00375, -1.76253>, <-0.27528, 0.88768, 0.36911>,
      <11.47018, -0.02876, -3.64040>, <0.98761, 0.15693, 0.00000>,
      <11.23488, 0.42602, -3.64040>, <-0.14587, 0.98930, 0.00000>    }
    smooth_triangle {
      <11.21533, 0.00375, -5.51828>, <-0.09214, 0.91851, -0.38450>,
      <10.89224, -0.46967, -5.52619>, <-0.87884, 0.44564, -0.17040>,
      <10.89713, -0.15062, -3.77582>, <-0.90749, 0.42006, 0.00000>    }
    smooth_triangle {
      <11.21533, 0.00375, -5.51828>, <-0.09214, 0.91851, -0.38450>,
      <10.89713, -0.15062, -3.77582>, <-0.90749, 0.42006, 0.00000>,
      <11.23488, 0.42602, -3.64040>, <-0.14587, 0.98930, 0.00000>    }
    smooth_triangle {
      <11.21533, 0.00375, -5.51828>, <-0.09214, 0.91851, -0.38450>,
      <11.23488, 0.42602, -3.64040>, <-0.14587, 0.98930, 0.00000>,
      <11.47018, -0.02876, -3.64040>, <0.98761, 0.15693, 0.00000>    }
    smooth_triangle {
      <11.21533, 0.00375, -5.51828>, <-0.09214, 0.91851, -0.38450>,
      <11.47018, -0.02876, -3.64040>, <0.98761, 0.15693, 0.00000>,
      <11.43457, -0.46443, -5.63502>, <0.98029, 0.17498, -0.09177>    }
    smooth_triangle {
      <11.21533, 0.00375, -5.51828>, <-0.09214, 0.91851, -0.38450>,
      <11.43457, -0.46443, -5.63502>, <0.98029, 0.17498, -0.09177>,
      <11.36242, -1.30401, -6.93294>, <0.94483, 0.23163, -0.23163>    }
    smooth_triangle {
      <11.21533, 0.00375, -5.51828>, <-0.09214, 0.91851, -0.38450>,
      <11.36242, -1.30401, -6.93294>, <0.94483, 0.23163, -0.23163>,
      <11.19578, -1.09913, -7.13782>, <-0.06930, 0.70541, -0.70541>    }
    smooth_triangle {
      <11.21533, 0.00375, -5.51828>, <-0.09214, 0.91851, -0.38450>,
      <11.19578, -1.09913, -7.13782>, <-0.06930, 0.70541, -0.70541>,
      <10.88736, -1.38584, -6.99849>, <-0.83371, 0.39047, -0.39047>    }
    smooth_triangle {
      <11.21533, 0.00375, -5.51828>, <-0.09214, 0.91851, -0.38450>,
      <10.88736, -1.38584, -6.99849>, <-0.83371, 0.39047, -0.39047>,
      <10.89224, -0.46967, -5.52619>, <-0.87884, 0.44564, -0.17040>    }
    smooth_triangle {
      <10.44805, -3.31736, -1.08561>, <-0.96057, 0.09545, 0.26113>,
      <10.44805, -4.64441, -0.86443>, <-0.96106, 0.00000, 0.27634>,
      <10.89713, -4.60851, 0.68208>, <-0.94148, -0.00000, 0.33706>    }
    smooth_triangle {
      <10.44805, -3.31736, -1.08561>, <-0.96057, 0.09545, 0.26113>,
      <10.89713, -4.60851, 0.68208>, <-0.94148, -0.00000, 0.33706>,
      <10.89224, -2.85814, 0.36303>, <-0.93851, 0.12222, 0.32291>    }
    smooth_triangle {
      <10.44805, -3.31736, -1.08561>, <-0.96057, 0.09545, 0.26113>,
      <10.89224, -2.85814, 0.36303>, <-0.93851, 0.12222, 0.32291>,
      <10.88736, -1.38584, -0.55314>, <-0.92976, 0.26033, 0.26033>    }
    smooth_triangle {
      <10.44805, -3.31736, -1.08561>, <-0.96057, 0.09545, 0.26113>,
      <10.88736, -1.38584, -0.55314>, <-0.92976, 0.26033, 0.26033>,
      <10.44805, -2.21149, -1.74913>, <-0.95538, 0.20885, 0.20885>    }
    smooth_triangle {
      <10.44805, -3.31736, -1.08561>, <-0.96057, 0.09545, 0.26113>,
      <10.44805, -2.21149, -1.74913>, <-0.95538, 0.20885, 0.20885>,
      <9.89202, -3.15600, -3.43432>, <-0.94704, 0.22706, 0.22706>    }
    smooth_triangle {
      <10.44805, -3.31736, -1.08561>, <-0.96057, 0.09545, 0.26113>,
      <9.89202, -3.15600, -3.43432>, <-0.94704, 0.22706, 0.22706>,
      <9.89202, -3.86518, -3.00881>, <-0.95655, 0.09964, 0.27400>    }
    smooth_triangle {
      <10.44805, -3.31736, -1.08561>, <-0.96057, 0.09545, 0.26113>,
      <9.89202, -3.86518, -3.00881>, <-0.95655, 0.09964, 0.27400>,
      <9.89202, -4.71621, -2.86697>, <-0.95743, -0.00000, 0.28868>    }
    smooth_triangle {
      <10.44805, -3.31736, -1.08561>, <-0.96057, 0.09545, 0.26113>,
      <9.89202, -4.71621, -2.86697>, <-0.95743, -0.00000, 0.28868>,
      <10.44805, -4.64441, -0.86443>, <-0.96106, 0.00000, 0.27634>    }
    smooth_triangle {
      <10.44805, -5.97146, -1.08561>, <-0.95894, -0.09738, 0.26638>,
      <10.89224, -6.35888, 0.36303>, <-0.93665, -0.12405, 0.32758>,
      <10.89713, -4.60851, 0.68208>, <-0.94148, -0.00000, 0.33706>    }
    smooth_triangle {
      <10.44805, -5.97146, -1.08561>, <-0.95894, -0.09738, 0.26638>,
      <10.89713, -4.60851, 0.68208>, <-0.94148, -0.00000, 0.33706>,
      <10.44805, -4.64441, -0.86443>, <-0.96106, 0.00000, 0.27634>    }
    smooth_triangle {
      <10.44805, -5.97146, -1.08561>, <-0.95894, -0.09738, 0.26638>,
      <10.44805, -4.64441, -0.86443>, <-0.96106, 0.00000, 0.27634>,
      <9.89202, -4.71621, -2.86697>, <-0.95743, -0.00000, 0.28868>    }
    smooth_triangle {
      <10.44805, -5.97146, -1.08561>, <-0.95894, -0.09738, 0.26638>,
      <9.89202, -4.71621, -2.86697>, <-0.95743, -0.00000, 0.28868>,
      <9.89202, -5.56723, -3.00881>, <-0.95376, -0.10272, 0.28248>    }
    smooth_triangle {
      <10.44805, -5.97146, -1.08561>, <-0.95894, -0.09738, 0.26638>,
      <9.89202, -5.56723, -3.00881>, <-0.95376, -0.10272, 0.28248>,
      <9.89202, -6.27642, -3.43432>, <-0.93884, -0.24350, 0.24350>    }
    smooth_triangle {
      <10.44805, -5.97146, -1.08561>, <-0.95894, -0.09738, 0.26638>,
      <9.89202, -6.27642, -3.43432>, <-0.93884, -0.24350, 0.24350>,
      <10.44805, -7.07733, -1.74913>, <-0.95118, -0.21824, 0.21824>    }
    smooth_triangle {
      <10.44805, -5.97146, -1.08561>, <-0.95894, -0.09738, 0.26638>,
      <10.44805, -7.07733, -1.74913>, <-0.95118, -0.21824, 0.21824>,
      <10.88736, -7.83119, -0.55314>, <-0.92507, -0.26856, 0.26856>    }
    smooth_triangle {
      <10.44805, -5.97146, -1.08561>, <-0.95894, -0.09738, 0.26638>,
      <10.88736, -7.83119, -0.55314>, <-0.92507, -0.26856, 0.26856>,
      <10.89224, -6.35888, 0.36303>, <-0.93665, -0.12405, 0.32758>    }
    smooth_triangle {
      <11.21533, -6.47442, 0.95989>, <-0.36590, -0.35618, 0.85979>,
      <11.23488, -4.59655, 1.38216>, <-0.34436, -0.00000, 0.93884>,
      <10.89713, -4.60851, 0.68208>, <-0.94148, -0.00000, 0.33706>    }
    smooth_triangle {
      <11.21533, -6.47442, 0.95989>, <-0.36590, -0.35618, 0.85979>,
      <10.89713, -4.60851, 0.68208>, <-0.94148, -0.00000, 0.33706>,
      <10.89224, -6.35888, 0.36303>, <-0.93665, -0.12405, 0.32758>    }
    smooth_triangle {
      <11.21533, -6.47442, 0.95989>, <-0.36590, -0.35618, 0.85979>,
      <10.89224, -6.35888, 0.36303>, <-0.93665, -0.12405, 0.32758>,
      <10.88736, -7.83119, -0.55314>, <-0.92507, -0.26856, 0.26856>    }
    smooth_triangle {
      <11.21533, -6.47442, 0.95989>, <-0.36590, -0.35618, 0.85979>,
      <10.88736, -7.83119, -0.55314>, <-0.92507, -0.26856, 0.26856>,
      <11.19578, -8.09396, -0.14298>, <-0.38754, -0.65185, 0.65185>    }
    smooth_triangle {
      <11.21533, -6.47442, 0.95989>, <-0.36590, -0.35618, 0.85979>,
      <11.19578, -8.09396, -0.14298>, <-0.38754, -0.65185, 0.65185>,
      <11.36242, -7.88908, -0.34787>, <0.94483, -0.23163, 0.23163>    }
    smooth_triangle {
      <11.21533, -6.47442, 0.95989>, <-0.36590, -0.35618, 0.85979>,
      <11.36242, -7.88908, -0.34787>, <0.94483, -0.23163, 0.23163>,
      <11.43457, -6.59116, 0.49172>, <0.98029, -0.09177, 0.17498>    }
    smooth_triangle {
      <11.21533, -6.47442, 0.95989>, <-0.36590, -0.35618, 0.85979>,
      <11.43457, -6.59116, 0.49172>, <0.98029, -0.09177, 0.17498>,
      <11.47018, -4.59655, 0.92738>, <0.98761, -0.00000, 0.15693>    }
    smooth_triangle {
      <11.21533, -6.47442, 0.95989>, <-0.36590, -0.35618, 0.85979>,
      <11.47018, -4.59655, 0.92738>, <0.98761, -0.00000, 0.15693>,
      <11.23488, -4.59655, 1.38216>, <-0.34436, -0.00000, 0.93884>    }
    smooth_triangle {
      <11.21533, -2.71867, 0.95989>, <-0.37952, 0.35391, 0.85482>,
      <10.89224, -2.85814, 0.36303>, <-0.93851, 0.12222, 0.32291>,
      <10.89713, -4.60851, 0.68208>, <-0.94148, -0.00000, 0.33706>    }
    smooth_triangle {
      <11.21533, -2.71867, 0.95989>, <-0.37952, 0.35391, 0.85482>,
      <10.89713, -4.60851, 0.68208>, <-0.94148, -0.00000, 0.33706>,
      <11.23488, -4.59655, 1.38216>, <-0.34436, -0.00000, 0.93884>    }
    smooth_triangle {
      <11.21533, -2.71867, 0.95989>, <-0.37952, 0.35391, 0.85482>,
      <11.23488, -4.59655, 1.38216>, <-0.34436, -0.00000, 0.93884>,
      <11.47018, -4.59655, 0.92738>, <0.98761, -0.00000, 0.15693>    }
    smooth_triangle {
      <11.21533, -2.71867, 0.95989>, <-0.37952, 0.35391, 0.85482>,
      <11.47018, -4.59655, 0.92738>, <0.98761, -0.00000, 0.15693>,
      <11.43457, -2.60193, 0.49172>, <0.98029, 0.09177, 0.17498>    }
    smooth_triangle {
      <11.21533, -2.71867, 0.95989>, <-0.37952, 0.35391, 0.85482>,
      <11.43457, -2.60193, 0.49172>, <0.98029, 0.09177, 0.17498>,
      <11.36242, -1.30401, -0.34787>, <0.94483, 0.23163, 0.23163>    }
    smooth_triangle {
      <11.21533, -2.71867, 0.95989>, <-0.37952, 0.35391, 0.85482>,
      <11.36242, -1.30401, -0.34787>, <0.94483, 0.23163, 0.23163>,
      <11.19578, -1.09913, -0.14298>, <-0.41370, 0.64376, 0.64376>    }
    smooth_triangle {
      <11.21533, -2.71867, 0.95989>, <-0.37952, 0.35391, 0.85482>,
      <11.19578, -1.09913, -0.14298>, <-0.41370, 0.64376, 0.64376>,
      <10.88736, -1.38584, -0.55314>, <-0.92976, 0.26033, 0.26033>    }
    smooth_triangle {
      <11.21533, -2.71867, 0.95989>, <-0.37952, 0.35391, 0.85482>,
      <10.88736, -1.38584, -0.55314>, <-0.92976, 0.26033, 0.26033>,
      <10.89224, -2.85814, 0.36303>, <-0.93851, 0.12222, 0.32291>    }
    smooth_triangle {
      <10.44805, -7.74086, -2.85501>, <-0.93295, -0.33806, 0.12378>,
      <10.44805, -7.96203, -4.18206>, <-0.90717, -0.42076, 0.00000>,
      <10.89713, -9.06641, -3.77582>, <-0.89772, -0.44056, -0.00000>    }
    smooth_triangle {
      <10.44805, -7.74086, -2.85501>, <-0.93295, -0.33806, 0.12378>,
      <10.89713, -9.06641, -3.77582>, <-0.89772, -0.44056, -0.00000>,
      <10.89224, -8.74736, -2.02545>, <-0.91237, -0.38259, 0.14563>    }
    smooth_triangle {
      <10.44805, -7.74086, -2.85501>, <-0.93295, -0.33806, 0.12378>,
      <10.89224, -8.74736, -2.02545>, <-0.91237, -0.38259, 0.14563>,
      <10.88736, -7.83119, -0.55314>, <-0.92507, -0.26856, 0.26856>    }
    smooth_triangle {
      <10.44805, -7.74086, -2.85501>, <-0.93295, -0.33806, 0.12378>,
      <10.88736, -7.83119, -0.55314>, <-0.92507, -0.26856, 0.26856>,
      <10.44805, -7.07733, -1.74913>, <-0.95118, -0.21824, 0.21824>    }
    smooth_triangle {
      <10.44805, -7.74086, -2.85501>, <-0.93295, -0.33806, 0.12378>,
      <10.44805, -7.07733, -1.74913>, <-0.95118, -0.21824, 0.21824>,
      <9.89202, -6.27642, -3.43432>, <-0.93884, -0.24350, 0.24350>    }
    smooth_triangle {
      <10.44805, -7.74086, -2.85501>, <-0.93295, -0.33806, 0.12378>,
      <9.89202, -6.27642, -3.43432>, <-0.93884, -0.24350, 0.24350>,
      <9.89202, -6.70193, -4.14351>, <-0.89550, -0.41827, 0.15210>    }
    smooth_triangle {
      <10.44805, -7.74086, -2.85501>, <-0.93295, -0.33806, 0.12378>,
      <9.89202, -6.70193, -4.14351>, <-0.89550, -0.41827, 0.15210>,
      <9.89202, -6.84377, -4.99454>, <-0.80877, -0.58812, -0.00000>    }
    smooth_triangle {
      <10.44805, -7.74086, -2.85501>, <-0.93295, -0.33806, 0.12378>,
      <9.89202, -6.84377, -4.99454>, <-0.80877, -0.58812, -0.00000>,
      <10.44805, -7.96203, -4.18206>, <-0.90717, -0.42076, 0.00000>    }
    smooth_triangle {
      <10.44805, -7.74086, -5.50911>, <-0.86862, -0.46518, -0.17060>,
      <10.89224, -8.74736, -5.52619>, <-0.86516, -0.46833, -0.17932>,
      <10.89713, -9.06641, -3.77582>, <-0.89772, -0.44056, -0.00000>    }
    smooth_triangle {
      <10.44805, -7.74086, -5.50911>, <-0.86862, -0.46518, -0.17060>,
      <10.89713, -9.06641, -3.77582>, <-0.89772, -0.44056, -0.00000>,
      <10.44805, -7.96203, -4.18206>, <-0.90717, -0.42076, 0.00000>    }
    smooth_triangle {
      <10.44805, -7.74086, -5.50911>, <-0.86862, -0.46518, -0.17060>,
      <10.44805, -7.96203, -4.18206>, <-0.90717, -0.42076, 0.00000>,
      <9.89202, -6.84377, -4.99454>, <-0.80877, -0.58812, -0.00000>    }
    smooth_triangle {
      <10.44805, -7.74086, -5.50911>, <-0.86862, -0.46518, -0.17060>,
      <9.89202, -6.84377, -4.99454>, <-0.80877, -0.58812, -0.00000>,
      <9.89202, -6.70193, -5.84556>, <-0.62130, -0.73640, -0.26778>    }
    smooth_triangle {
      <10.44805, -7.74086, -5.50911>, <-0.86862, -0.46518, -0.17060>,
      <9.89202, -6.70193, -5.84556>, <-0.62130, -0.73640, -0.26778>,
      <9.89202, -6.27642, -6.55475>, <-0.19964, -0.69287, -0.69287>    }
    smooth_triangle {
      <10.44805, -7.74086, -5.50911>, <-0.86862, -0.46518, -0.17060>,
      <9.89202, -6.27642, -6.55475>, <-0.19964, -0.69287, -0.69287>,
      <10.44805, -7.07733, -6.61498>, <-0.80420, -0.42028, -0.42028>    }
    smooth_triangle {
      <10.44805, -7.74086, -5.50911>, <-0.86862, -0.46518, -0.17060>,
      <10.44805, -7.07733, -6.61498>, <-0.80420, -0.42028, -0.42028>,
      <10.88736, -7.83119, -6.99849>, <-0.81761, -0.40713, -0.40713>    }
    smooth_triangle {
      <10.44805, -7.74086, -5.50911>, <-0.86862, -0.46518, -0.17060>,
      <10.88736, -7.83119, -6.99849>, <-0.81761, -0.40713, -0.40713>,
      <10.89224, -8.74736, -5.52619>, <-0.86516, -0.46833, -0.17932>    }
    smooth_triangle {
      <11.21533, -9.19684, -5.51828>, <-0.05133, -0.92103, -0.38610>,
      <11.23488, -9.61911, -3.64040>, <-0.10435, -0.99454, 0.00000>,
      <10.89713, -9.06641, -3.77582>, <-0.89772, -0.44056, -0.00000>    }
    smooth_triangle {
      <11.21533, -9.19684, -5.51828>, <-0.05133, -0.92103, -0.38610>,
      <10.89713, -9.06641, -3.77582>, <-0.89772, -0.44056, -0.00000>,
      <10.89224, -8.74736, -5.52619>, <-0.86516, -0.46833, -0.17932>    }
    smooth_triangle {
      <11.21533, -9.19684, -5.51828>, <-0.05133, -0.92103, -0.38610>,
      <10.89224, -8.74736, -5.52619>, <-0.86516, -0.46833, -0.17932>,
      <10.88736, -7.83119, -6.99849>, <-0.81761, -0.40713, -0.40713>    }
    smooth_triangle {
      <11.21533, -9.19684, -5.51828>, <-0.05133, -0.92103, -0.38610>,
      <10.88736, -7.83119, -6.99849>, <-0.81761, -0.40713, -0.40713>,
      <11.19578, -8.09396, -7.13782>, <-0.03543, -0.70666, -0.70666>    }
    smooth_triangle {
      <11.21533, -9.19684, -5.51828>, <-0.05133, -0.92103, -0.38610>,
      <11.19578, -8.09396, -7.13782>, <-0.03543, -0.70666, -0.70666>,
      <11.36242, -7.88908, -6.93294>, <0.94483, -0.23163, -0.23163>    }
    smooth_triangle {
      <11.21533, -9.19684, -5.51828>, <-0.05133, -0.92103, -0.38610>,
      <11.36242, -7.88908, -6.93294>, <0.94483, -0.23163, -0.23163>,
      <11.43457, -8.72866, -5.63502>, <0.98029, -0.17498, -0.09177>    }
    smooth_triangle {
      <11.21533, -9.19684, -5.51828>, <-0.05133, -0.92103, -0.38610>,
      <11.43457, -8.72866, -5.63502>, <0.98029, -0.17498, -0.09177>,
      <11.47018, -9.16433, -3.64040>, <0.98761, -0.15693, -0.00000>    }
    smooth_triangle {
      <11.21533, -9.19684, -5.51828>, <-0.05133, -0.92103, -0.38610>,
      <11.47018, -9.16433, -3.64040>, <0.98761, -0.15693, -0.00000>,
      <11.23488, -9.61911, -3.64040>, <-0.10435, -0.99454, 0.00000>    }
    smooth_triangle {
      <11.21533, -9.19684, -1.76253>, <-0.23833, -0.89656, 0.37333>,
      <10.89224, -8.74736, -2.02545>, <-0.91237, -0.38259, 0.14563>,
      <10.89713, -9.06641, -3.77582>, <-0.89772, -0.44056, -0.00000>    }
    smooth_triangle {
      <11.21533, -9.19684, -1.76253>, <-0.23833, -0.89656, 0.37333>,
      <10.89713, -9.06641, -3.77582>, <-0.89772, -0.44056, -0.00000>,
      <11.23488, -9.61911, -3.64040>, <-0.10435, -0.99454, 0.00000>    }
    smooth_triangle {
      <11.21533, -9.19684, -1.76253>, <-0.23833, -0.89656, 0.37333>,
      <11.23488, -9.61911, -3.64040>, <-0.10435, -0.99454, 0.00000>,
      <11.47018, -9.16433, -3.64040>, <0.98761, -0.15693, -0.00000>    }
    smooth_triangle {
      <11.21533, -9.19684, -1.76253>, <-0.23833, -0.89656, 0.37333>,
      <11.47018, -9.16433, -3.64040>, <0.98761, -0.15693, -0.00000>,
      <11.43457, -8.72866, -1.64579>, <0.98029, -0.17498, 0.09177>    }
    smooth_triangle {
      <11.21533, -9.19684, -1.76253>, <-0.23833, -0.89656, 0.37333>,
      <11.43457, -8.72866, -1.64579>, <0.98029, -0.17498, 0.09177>,
      <11.36242, -7.88908, -0.34787>, <0.94483, -0.23163, 0.23163>    }
    smooth_triangle {
      <11.21533, -9.19684, -1.76253>, <-0.23833, -0.89656, 0.37333>,
      <11.36242, -7.88908, -0.34787>, <0.94483, -0.23163, 0.23163>,
      <11.19578, -8.09396, -0.14298>, <-0.38754, -0.65185, 0.65185>    }
    smooth_triangle {
      <11.21533, -9.19684, -1.76253>, <-0.23833, -0.89656, 0.37333>,
      <11.19578, -8.09396, -0.14298>, <-0.38754, -0.65185, 0.65185>,
      <10.88736, -7.83119, -0.55314>, <-0.92507, -0.26856, 0.26856>    }
    smooth_triangle {
      <11.21533, -9.19684, -1.76253>, <-0.23833, -0.89656, 0.37333>,
      <10.88736, -7.83119, -0.55314>, <-0.92507, -0.26856, 0.26856>,
      <10.89224, -8.74736, -2.02545>, <-0.91237, -0.38259, 0.14563>    }
    smooth_triangle {
      <10.44805, -5.97146, -7.27850>, <-0.73777, -0.23270, -0.63368>,
      <10.44805, -4.64441, -7.49968>, <-0.72377, -0.00000, -0.69004>,
      <10.89713, -4.60851, -8.23371>, <-0.81469, 0.00000, -0.57990>    }
    smooth_triangle {
      <10.44805, -5.97146, -7.27850>, <-0.73777, -0.23270, -0.63368>,
      <10.89713, -4.60851, -8.23371>, <-0.81469, 0.00000, -0.57990>,
      <10.89224, -6.35888, -7.91466>, <-0.80451, -0.21317, -0.55436>    }
    smooth_triangle {
      <10.44805, -5.97146, -7.27850>, <-0.73777, -0.23270, -0.63368>,
      <10.89224, -6.35888, -7.91466>, <-0.80451, -0.21317, -0.55436>,
      <10.88736, -7.83119, -6.99849>, <-0.81761, -0.40713, -0.40713>    }
    smooth_triangle {
      <10.44805, -5.97146, -7.27850>, <-0.73777, -0.23270, -0.63368>,
      <10.88736, -7.83119, -6.99849>, <-0.81761, -0.40713, -0.40713>,
      <10.44805, -7.07733, -6.61498>, <-0.80420, -0.42028, -0.42028>    }
    smooth_triangle {
      <10.44805, -5.97146, -7.27850>, <-0.73777, -0.23270, -0.63368>,
      <10.44805, -7.07733, -6.61498>, <-0.80420, -0.42028, -0.42028>,
      <9.89202, -6.27642, -6.55475>, <-0.19964, -0.69287, -0.69287>    }
    smooth_triangle {
      <10.44805, -5.97146, -7.27850>, <-0.73777, -0.23270, -0.63368>,
      <9.89202, -6.27642, -6.55475>, <-0.19964, -0.69287, -0.69287>,
      <9.89202, -5.56723, -6.98026>, <0.17677, -0.33636, -0.92499>    }
    smooth_triangle {
      <10.44805, -5.97146, -7.27850>, <-0.73777, -0.23270, -0.63368>,
      <9.89202, -5.56723, -6.98026>, <0.17677, -0.33636, -0.92499>,
      <9.89202, -4.71621, -7.12210>, <0.24341, -0.00000, -0.96992>    }
    smooth_triangle {
      <10.44805, -5.97146, -7.27850>, <-0.73777, -0.23270, -0.63368>,
      <9.89202, -4.71621, -7.12210>, <0.24341, -0.00000, -0.96992>,
      <10.44805, -4.64441, -7.49968>, <-0.72377, -0.00000, -0.69004>    }
    smooth_triangle {
      <10.44805, -3.31736, -7.27850>, <-0.75938, 0.22426, -0.61078>,
      <10.89224, -2.85814, -7.91466>, <-0.81359, 0.20859, -0.54273>,
      <10.89713, -4.60851, -8.23371>, <-0.81469, 0.00000, -0.57990>    }
    smooth_triangle {
      <10.44805, -3.31736, -7.27850>, <-0.75938, 0.22426, -0.61078>,
      <10.89713, -4.60851, -8.23371>, <-0.81469, 0.00000, -0.57990>,
      <10.44805, -4.64441, -7.49968>, <-0.72377, -0.00000, -0.69004>    }
    smooth_triangle {
      <10.44805, -3.31736, -7.27850>, <-0.75938, 0.22426, -0.61078>,
      <10.44805, -4.64441, -7.49968>, <-0.72377, -0.00000, -0.69004>,
      <9.89202, -4.71621, -7.12210>, <0.24341, -0.00000, -0.96992>    }
    smooth_triangle {
      <10.44805, -3.31736, -7.27850>, <-0.75938, 0.22426, -0.61078>,
      <9.89202, -4.71621, -7.12210>, <0.24341, -0.00000, -0.96992>,
      <9.89202, -3.86518, -6.98026>, <0.07168, 0.34086, -0.93738>    }
    smooth_triangle {
      <10.44805, -3.31736, -7.27850>, <-0.75938, 0.22426, -0.61078>,
      <9.89202, -3.86518, -6.98026>, <0.07168, 0.34086, -0.93738>,
      <9.89202, -3.15600, -6.55475>, <-0.39244, 0.65038, -0.65038>    }
    smooth_triangle {
      <10.44805, -3.31736, -7.27850>, <-0.75938, 0.22426, -0.61078>,
      <9.89202, -3.15600, -6.55475>, <-0.39244, 0.65038, -0.65038>,
      <10.44805, -2.21149, -6.61498>, <-0.83304, 0.39118, -0.39118>    }
    smooth_triangle {
      <10.44805, -3.31736, -7.27850>, <-0.75938, 0.22426, -0.61078>,
      <10.44805, -2.21149, -6.61498>, <-0.83304, 0.39118, -0.39118>,
      <10.88736, -1.38584, -6.99849>, <-0.83371, 0.39047, -0.39047>    }
    smooth_triangle {
      <10.44805, -3.31736, -7.27850>, <-0.75938, 0.22426, -0.61078>,
      <10.88736, -1.38584, -6.99849>, <-0.83371, 0.39047, -0.39047>,
      <10.89224, -2.85814, -7.91466>, <-0.81359, 0.20859, -0.54273>    }
    smooth_triangle {
      <11.21533, -2.71867, -8.24070>, <0.05406, 0.38724, -0.92039>,
      <11.23488, -4.59655, -8.66297>, <0.11367, -0.00000, -0.99352>,
      <10.89713, -4.60851, -8.23371>, <-0.81469, 0.00000, -0.57990>    }
    smooth_triangle {
      <11.21533, -2.71867, -8.24070>, <0.05406, 0.38724, -0.92039>,
      <10.89713, -4.60851, -8.23371>, <-0.81469, 0.00000, -0.57990>,
      <10.89224, -2.85814, -7.91466>, <-0.81359, 0.20859, -0.54273>    }
    smooth_triangle {
      <11.21533, -2.71867, -8.24070>, <0.05406, 0.38724, -0.92039>,
      <10.89224, -2.85814, -7.91466>, <-0.81359, 0.20859, -0.54273>,
      <10.88736, -1.38584, -6.99849>, <-0.83371, 0.39047, -0.39047>    }
    smooth_triangle {
      <11.21533, -2.71867, -8.24070>, <0.05406, 0.38724, -0.92039>,
      <10.88736, -1.38584, -6.99849>, <-0.83371, 0.39047, -0.39047>,
      <11.19578, -1.09913, -7.13782>, <-0.06930, 0.70541, -0.70541>    }
    smooth_triangle {
      <11.21533, -2.71867, -8.24070>, <0.05406, 0.38724, -0.92039>,
      <11.19578, -1.09913, -7.13782>, <-0.06930, 0.70541, -0.70541>,
      <11.36242, -1.30401, -6.93294>, <0.94483, 0.23163, -0.23163>    }
    smooth_triangle {
      <11.21533, -2.71867, -8.24070>, <0.05406, 0.38724, -0.92039>,
      <11.36242, -1.30401, -6.93294>, <0.94483, 0.23163, -0.23163>,
      <11.43457, -2.60193, -7.77252>, <0.98029, 0.09177, -0.17498>    }
    smooth_triangle {
      <11.21533, -2.71867, -8.24070>, <0.05406, 0.38724, -0.92039>,
      <11.43457, -2.60193, -7.77252>, <0.98029, 0.09177, -0.17498>,
      <11.47018, -4.59655, -8.20819>, <0.98761, 0.00000, -0.15693>    }
    smooth_triangle {
      <11.21533, -2.71867, -8.24070>, <0.05406, 0.38724, -0.92039>,
      <11.47018, -4.59655, -8.20819>, <0.98761, 0.00000, -0.15693>,
      <11.23488, -4.59655, -8.66297>, <0.11367, -0.00000, -0.99352>    }
    smooth_triangle {
      <11.21533, -6.47442, -8.24070>, <0.07119, -0.38702, -0.91932>,
      <10.89224, -6.35888, -7.91466>, <-0.80451, -0.21317, -0.55436>,
      <10.89713, -4.60851, -8.23371>, <-0.81469, 0.00000, -0.57990>    }
    smooth_triangle {
      <11.21533, -6.47442, -8.24070>, <0.07119, -0.38702, -0.91932>,
      <10.89713, -4.60851, -8.23371>, <-0.81469, 0.00000, -0.57990>,
      <11.23488, -4.59655, -8.66297>, <0.11367, -0.00000, -0.99352>    }
    smooth_triangle {
      <11.21533, -6.47442, -8.24070>, <0.07119, -0.38702, -0.91932>,
      <11.23488, -4.59655, -8.66297>, <0.11367, -0.00000, -0.99352>,
      <11.47018, -4.59655, -8.20819>, <0.98761, 0.00000, -0.15693>    }
    smooth_triangle {
      <11.21533, -6.47442, -8.24070>, <0.07119, -0.38702, -0.91932>,
      <11.47018, -4.59655, -8.20819>, <0.98761, 0.00000, -0.15693>,
      <11.43457, -6.59116, -7.77252>, <0.98029, -0.09177, -0.17498>    }
    smooth_triangle {
      <11.21533, -6.47442, -8.24070>, <0.07119, -0.38702, -0.91932>,
      <11.43457, -6.59116, -7.77252>, <0.98029, -0.09177, -0.17498>,
      <11.36242, -7.88908, -6.93294>, <0.94483, -0.23163, -0.23163>    }
    smooth_triangle {
      <11.21533, -6.47442, -8.24070>, <0.07119, -0.38702, -0.91932>,
      <11.36242, -7.88908, -6.93294>, <0.94483, -0.23163, -0.23163>,
      <11.19578, -8.09396, -7.13782>, <-0.03543, -0.70666, -0.70666>    }
    smooth_triangle {
      <11.21533, -6.47442, -8.24070>, <0.07119, -0.38702, -0.91932>,
      <11.19578, -8.09396, -7.13782>, <-0.03543, -0.70666, -0.70666>,
      <10.88736, -7.83119, -6.99849>, <-0.81761, -0.40713, -0.40713>    }
    smooth_triangle {
      <11.21533, -6.47442, -8.24070>, <0.07119, -0.38702, -0.91932>,
      <10.88736, -7.83119, -6.99849>, <-0.81761, -0.40713, -0.40713>,
      <10.89224, -6.35888, -7.91466>, <-0.80451, -0.21317, -0.55436>    }

  material { Blitz }
  hollow
  scale <13.526649, 2.740299, 2.271327>
  translate  <-3.036999, 77.862104, 31.493319>
}

#declare TMesh008 = mesh {
    smooth_triangle {
      <-0.15849, 0.32639, 1.66634>, <-0.75508, 0.22809, 0.61468>,
      <-0.18886, 0.00000, 1.68933>, <-0.78248, -0.00000, 0.62267>,
      <0.29630, -0.08379, 2.19268>, <-0.61601, 0.00000, 0.78774>    }
    smooth_triangle {
      <-0.15849, 0.32639, 1.66634>, <-0.75508, 0.22809, 0.61468>,
      <0.29630, -0.08379, 2.19268>, <-0.61601, 0.00000, 0.78774>,
      <0.30389, 0.27906, 2.14006>, <-0.53480, 0.28102, 0.79688>    }
    smooth_triangle {
      <-0.15849, 0.32639, 1.66634>, <-0.75508, 0.22809, 0.61468>,
      <0.30389, 0.27906, 2.14006>, <-0.53480, 0.28102, 0.79688>,
      <0.31148, 0.58158, 1.96634>, <-0.33014, 0.66746, 0.66746>    }
    smooth_triangle {
      <-0.15849, 0.32639, 1.66634>, <-0.75508, 0.22809, 0.61468>,
      <0.31148, 0.58158, 1.96634>, <-0.33014, 0.66746, 0.66746>,
      <-0.12813, 0.59896, 1.53397>, <-0.65887, 0.53193, 0.53193>    }
    smooth_triangle {
      <-0.15849, 0.32639, 1.66634>, <-0.75508, 0.22809, 0.61468>,
      <-0.12813, 0.59896, 1.53397>, <-0.65887, 0.53193, 0.53193>,
      <-0.38694, 0.50926, 1.16671>, <-0.79805, 0.42610, 0.42610>    }
    smooth_triangle {
      <-0.15849, 0.32639, 1.66634>, <-0.75508, 0.22809, 0.61468>,
      <-0.38694, 0.50926, 1.16671>, <-0.79805, 0.42610, 0.42610>,
      <-0.49900, 0.30208, 1.13624>, <-0.85886, 0.22822, 0.45857>    }
    smooth_triangle {
      <-0.15849, 0.32639, 1.66634>, <-0.75508, 0.22809, 0.61468>,
      <-0.49900, 0.30208, 1.13624>, <-0.85886, 0.22822, 0.45857>,
      <-0.55431, 0.00000, 1.12120>, <-0.88213, -0.00000, 0.47100>    }
    smooth_triangle {
      <-0.15849, 0.32639, 1.66634>, <-0.75508, 0.22809, 0.61468>,
      <-0.55431, 0.00000, 1.12120>, <-0.88213, -0.00000, 0.47100>,
      <-0.18886, 0.00000, 1.68933>, <-0.78248, -0.00000, 0.62267>    }
    smooth_triangle {
      <-0.15849, -0.32639, 1.66634>, <-0.77415, -0.22518, 0.59159>,
      <0.30389, -0.44663, 2.14006>, <-0.64723, -0.25805, 0.71729>,
      <0.29630, -0.08379, 2.19268>, <-0.61601, 0.00000, 0.78774>    }
    smooth_triangle {
      <-0.15849, -0.32639, 1.66634>, <-0.77415, -0.22518, 0.59159>,
      <0.29630, -0.08379, 2.19268>, <-0.61601, 0.00000, 0.78774>,
      <-0.18886, 0.00000, 1.68933>, <-0.78248, -0.00000, 0.62267>    }
    smooth_triangle {
      <-0.15849, -0.32639, 1.66634>, <-0.77415, -0.22518, 0.59159>,
      <-0.18886, 0.00000, 1.68933>, <-0.78248, -0.00000, 0.62267>,
      <-0.55431, 0.00000, 1.12120>, <-0.88213, -0.00000, 0.47100>    }
    smooth_triangle {
      <-0.15849, -0.32639, 1.66634>, <-0.77415, -0.22518, 0.59159>,
      <-0.55431, 0.00000, 1.12120>, <-0.88213, -0.00000, 0.47100>,
      <-0.49900, -0.30208, 1.13624>, <-0.85886, -0.22822, 0.45857>    }
    smooth_triangle {
      <-0.15849, -0.32639, 1.66634>, <-0.77415, -0.22518, 0.59159>,
      <-0.49900, -0.30208, 1.13624>, <-0.85886, -0.22822, 0.45857>,
      <-0.38694, -0.50926, 1.16671>, <-0.79805, -0.42610, 0.42610>    }
    smooth_triangle {
      <-0.15849, -0.32639, 1.66634>, <-0.77415, -0.22518, 0.59159>,
      <-0.38694, -0.50926, 1.16671>, <-0.79805, -0.42610, 0.42610>,
      <-0.12813, -0.59896, 1.53397>, <-0.71998, -0.49073, 0.49073>    }
    smooth_triangle {
      <-0.15849, -0.32639, 1.66634>, <-0.77415, -0.22518, 0.59159>,
      <-0.12813, -0.59896, 1.53397>, <-0.71998, -0.49073, 0.49073>,
      <0.31148, -0.74915, 1.96634>, <-0.63281, -0.54752, 0.54752>    }
    smooth_triangle {
      <-0.15849, -0.32639, 1.66634>, <-0.77415, -0.22518, 0.59159>,
      <0.31148, -0.74915, 1.96634>, <-0.63281, -0.54752, 0.54752>,
      <0.30389, -0.44663, 2.14006>, <-0.64723, -0.25805, 0.71729>    }
    smooth_triangle {
      <0.87555, -0.71015, 2.46446>, <-0.44895, -0.30401, 0.84025>,
      <0.87555, -0.33515, 2.52696>, <-0.29426, 0.00000, 0.95572>,
      <0.29630, -0.08379, 2.19268>, <-0.61601, 0.00000, 0.78774>    }
    smooth_triangle {
      <0.87555, -0.71015, 2.46446>, <-0.44895, -0.30401, 0.84025>,
      <0.29630, -0.08379, 2.19268>, <-0.61601, 0.00000, 0.78774>,
      <0.30389, -0.44663, 2.14006>, <-0.64723, -0.25805, 0.71729>    }
    smooth_triangle {
      <0.87555, -0.71015, 2.46446>, <-0.44895, -0.30401, 0.84025>,
      <0.30389, -0.44663, 2.14006>, <-0.64723, -0.25805, 0.71729>,
      <0.31148, -0.74915, 1.96634>, <-0.63281, -0.54752, 0.54752>    }
    smooth_triangle {
      <0.87555, -0.71015, 2.46446>, <-0.44895, -0.30401, 0.84025>,
      <0.31148, -0.74915, 1.96634>, <-0.63281, -0.54752, 0.54752>,
      <0.87555, -1.02265, 2.27696>, <-0.55549, -0.58798, 0.58798>    }
    smooth_triangle {
      <0.87555, -0.71015, 2.46446>, <-0.44895, -0.30401, 0.84025>,
      <0.87555, -1.02265, 2.27696>, <-0.55549, -0.58798, 0.58798>,
      <1.50270, -1.52537, 2.31664>, <-0.49053, -0.61619, 0.61619>    }
    smooth_triangle {
      <0.87555, -0.71015, 2.46446>, <-0.44895, -0.30401, 0.84025>,
      <1.50270, -1.52537, 2.31664>, <-0.49053, -0.61619, 0.61619>,
      <1.50270, -1.21287, 2.50414>, <-0.10914, -0.33970, 0.93418>    }
    smooth_triangle {
      <0.87555, -0.71015, 2.46446>, <-0.44895, -0.30401, 0.84025>,
      <1.50270, -1.21287, 2.50414>, <-0.10914, -0.33970, 0.93418>,
      <1.50270, -0.83787, 2.56664>, <0.26184, 0.00000, 0.96511>    }
    smooth_triangle {
      <0.87555, -0.71015, 2.46446>, <-0.44895, -0.30401, 0.84025>,
      <1.50270, -0.83787, 2.56664>, <0.26184, 0.00000, 0.96511>,
      <0.87555, -0.33515, 2.52696>, <-0.29426, 0.00000, 0.95572>    }
    smooth_triangle {
      <0.87555, 0.03985, 2.46446>, <-0.07521, 0.33787, 0.93818>,
      <0.30389, 0.27906, 2.14006>, <-0.53480, 0.28102, 0.79688>,
      <0.29630, -0.08379, 2.19268>, <-0.61601, 0.00000, 0.78774>    }
    smooth_triangle {
      <0.87555, 0.03985, 2.46446>, <-0.07521, 0.33787, 0.93818>,
      <0.29630, -0.08379, 2.19268>, <-0.61601, 0.00000, 0.78774>,
      <0.87555, -0.33515, 2.52696>, <-0.29426, 0.00000, 0.95572>    }
    smooth_triangle {
      <0.87555, 0.03985, 2.46446>, <-0.07521, 0.33787, 0.93818>,
      <0.87555, -0.33515, 2.52696>, <-0.29426, 0.00000, 0.95572>,
      <1.50270, -0.83787, 2.56664>, <0.26184, 0.00000, 0.96511>    }
    smooth_triangle {
      <0.87555, 0.03985, 2.46446>, <-0.07521, 0.33787, 0.93818>,
      <1.50270, -0.83787, 2.56664>, <0.26184, 0.00000, 0.96511>,
      <1.50270, -0.46287, 2.50414>, <0.52678, 0.29048, 0.79883>    }
    smooth_triangle {
      <0.87555, 0.03985, 2.46446>, <-0.07521, 0.33787, 0.93818>,
      <1.50270, -0.46287, 2.50414>, <0.52678, 0.29048, 0.79883>,
      <1.50270, -0.15037, 2.31664>, <0.68745, 0.51353, 0.51353>    }
    smooth_triangle {
      <0.87555, 0.03985, 2.46446>, <-0.07521, 0.33787, 0.93818>,
      <1.50270, -0.15037, 2.31664>, <0.68745, 0.51353, 0.51353>,
      <0.87555, 0.35235, 2.27696>, <0.21981, 0.68981, 0.68981>    }
    smooth_triangle {
      <0.87555, 0.03985, 2.46446>, <-0.07521, 0.33787, 0.93818>,
      <0.87555, 0.35235, 2.27696>, <0.21981, 0.68981, 0.68981>,
      <0.31148, 0.58158, 1.96634>, <-0.33014, 0.66746, 0.66746>    }
    smooth_triangle {
      <0.87555, 0.03985, 2.46446>, <-0.07521, 0.33787, 0.93818>,
      <0.31148, 0.58158, 1.96634>, <-0.33014, 0.66746, 0.66746>,
      <0.30389, 0.27906, 2.14006>, <-0.53480, 0.28102, 0.79688>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.22884>, <-0.60132, -0.74234, 0.29555>,
      <-0.18886, -0.81944, 0.86989>, <-0.38013, -0.92493, -0.00000>,
      <0.29630, -0.99177, 1.28470>, <-0.39322, -0.91944, 0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.22884>, <-0.60132, -0.74234, 0.29555>,
      <0.29630, -0.99177, 1.28470>, <-0.39322, -0.91944, 0.00000>,
      <0.30389, -0.93101, 1.65568>, <-0.54534, -0.78510, 0.29365>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.22884>, <-0.60132, -0.74234, 0.29555>,
      <0.30389, -0.93101, 1.65568>, <-0.54534, -0.78510, 0.29365>,
      <0.31148, -0.74915, 1.96634>, <-0.63281, -0.54752, 0.54752>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.22884>, <-0.60132, -0.74234, 0.29555>,
      <0.31148, -0.74915, 1.96634>, <-0.63281, -0.54752, 0.54752>,
      <-0.12813, -0.59896, 1.53397>, <-0.71998, -0.49073, 0.49073>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.22884>, <-0.60132, -0.74234, 0.29555>,
      <-0.12813, -0.59896, 1.53397>, <-0.71998, -0.49073, 0.49073>,
      <-0.38694, -0.50926, 1.16671>, <-0.79805, -0.42610, 0.42610>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.22884>, <-0.60132, -0.74234, 0.29555>,
      <-0.38694, -0.50926, 1.16671>, <-0.79805, -0.42610, 0.42610>,
      <-0.49900, -0.59896, 0.83937>, <-0.76676, -0.57470, 0.28601>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.22884>, <-0.60132, -0.74234, 0.29555>,
      <-0.49900, -0.59896, 0.83937>, <-0.76676, -0.57470, 0.28601>,
      <-0.55431, -0.64323, 0.47797>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.22884>, <-0.60132, -0.74234, 0.29555>,
      <-0.55431, -0.64323, 0.47797>, <-0.62492, -0.78068, -0.00000>,
      <-0.18886, -0.81944, 0.86989>, <-0.38013, -0.92493, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.57606>, <-0.04700, -0.92388, -0.37979>,
      <0.30389, -0.93101, 0.92999>, <-0.17620, -0.91907, -0.35251>,
      <0.29630, -0.99177, 1.28470>, <-0.39322, -0.91944, 0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.57606>, <-0.04700, -0.92388, -0.37979>,
      <0.29630, -0.99177, 1.28470>, <-0.39322, -0.91944, 0.00000>,
      <-0.18886, -0.81944, 0.86989>, <-0.38013, -0.92493, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.57606>, <-0.04700, -0.92388, -0.37979>,
      <-0.18886, -0.81944, 0.86989>, <-0.38013, -0.92493, -0.00000>,
      <-0.55431, -0.64323, 0.47797>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.57606>, <-0.04700, -0.92388, -0.37979>,
      <-0.55431, -0.64323, 0.47797>, <-0.62492, -0.78068, -0.00000>,
      <-0.49900, -0.59896, 0.23520>, <-0.23229, -0.87077, -0.43336>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.57606>, <-0.04700, -0.92388, -0.37979>,
      <-0.49900, -0.59896, 0.23520>, <-0.23229, -0.87077, -0.43336>,
      <-0.38694, -0.50926, 0.14820>, <0.18883, -0.69439, -0.69439>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.57606>, <-0.04700, -0.92388, -0.37979>,
      <-0.38694, -0.50926, 0.14820>, <0.18883, -0.69439, -0.69439>,
      <-0.12813, -0.59896, 0.33605>, <0.26582, -0.68167, -0.68167>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.57606>, <-0.04700, -0.92388, -0.37979>,
      <-0.12813, -0.59896, 0.33605>, <0.26582, -0.68167, -0.68167>,
      <0.31148, -0.74915, 0.63561>, <0.11012, -0.70281, -0.70281>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.57606>, <-0.04700, -0.92388, -0.37979>,
      <0.31148, -0.74915, 0.63561>, <0.11012, -0.70281, -0.70281>,
      <0.30389, -0.93101, 0.92999>, <-0.17620, -0.91907, -0.35251>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.21446>, <-0.46021, -0.83337, -0.30610>,
      <0.87555, -1.27265, 1.58946>, <-0.54523, -0.83828, 0.00000>,
      <0.29630, -0.99177, 1.28470>, <-0.39322, -0.91944, 0.00000>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.21446>, <-0.46021, -0.83337, -0.30610>,
      <0.29630, -0.99177, 1.28470>, <-0.39322, -0.91944, 0.00000>,
      <0.30389, -0.93101, 0.92999>, <-0.17620, -0.91907, -0.35251>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.21446>, <-0.46021, -0.83337, -0.30610>,
      <0.30389, -0.93101, 0.92999>, <-0.17620, -0.91907, -0.35251>,
      <0.31148, -0.74915, 0.63561>, <0.11012, -0.70281, -0.70281>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.21446>, <-0.46021, -0.83337, -0.30610>,
      <0.31148, -0.74915, 0.63561>, <0.11012, -0.70281, -0.70281>,
      <0.87555, -1.02265, 0.90196>, <-0.26610, -0.68161, -0.68161>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.21446>, <-0.46021, -0.83337, -0.30610>,
      <0.87555, -1.02265, 0.90196>, <-0.26610, -0.68161, -0.68161>,
      <1.50270, -1.52537, 0.94164>, <-0.68745, -0.51353, -0.51353>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.21446>, <-0.46021, -0.83337, -0.30610>,
      <1.50270, -1.52537, 0.94164>, <-0.68745, -0.51353, -0.51353>,
      <1.50270, -1.71287, 1.25414>, <-0.73867, -0.63349, -0.23036>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.21446>, <-0.46021, -0.83337, -0.30610>,
      <1.50270, -1.71287, 1.25414>, <-0.73867, -0.63349, -0.23036>,
      <1.50270, -1.77537, 1.62914>, <-0.72976, -0.68370, -0.00000>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.21446>, <-0.46021, -0.83337, -0.30610>,
      <1.50270, -1.77537, 1.62914>, <-0.72976, -0.68370, -0.00000>,
      <0.87555, -1.27265, 1.58946>, <-0.54523, -0.83828, 0.00000>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.96446>, <-0.57985, -0.76530, 0.27945>,
      <0.30389, -0.93101, 1.65568>, <-0.54534, -0.78510, 0.29365>,
      <0.29630, -0.99177, 1.28470>, <-0.39322, -0.91944, 0.00000>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.96446>, <-0.57985, -0.76530, 0.27945>,
      <0.29630, -0.99177, 1.28470>, <-0.39322, -0.91944, 0.00000>,
      <0.87555, -1.27265, 1.58946>, <-0.54523, -0.83828, 0.00000>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.96446>, <-0.57985, -0.76530, 0.27945>,
      <0.87555, -1.27265, 1.58946>, <-0.54523, -0.83828, 0.00000>,
      <1.50270, -1.77537, 1.62914>, <-0.72976, -0.68370, -0.00000>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.96446>, <-0.57985, -0.76530, 0.27945>,
      <1.50270, -1.77537, 1.62914>, <-0.72976, -0.68370, -0.00000>,
      <1.50270, -1.71287, 2.00414>, <-0.67320, -0.69494, 0.25271>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.96446>, <-0.57985, -0.76530, 0.27945>,
      <1.50270, -1.71287, 2.00414>, <-0.67320, -0.69494, 0.25271>,
      <1.50270, -1.52537, 2.31664>, <-0.49053, -0.61619, 0.61619>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.96446>, <-0.57985, -0.76530, 0.27945>,
      <1.50270, -1.52537, 2.31664>, <-0.49053, -0.61619, 0.61619>,
      <0.87555, -1.02265, 2.27696>, <-0.55549, -0.58798, 0.58798>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.96446>, <-0.57985, -0.76530, 0.27945>,
      <0.87555, -1.02265, 2.27696>, <-0.55549, -0.58798, 0.58798>,
      <0.31148, -0.74915, 1.96634>, <-0.63281, -0.54752, 0.54752>    }
    smooth_triangle {
      <0.87555, -1.21015, 1.96446>, <-0.57985, -0.76530, 0.27945>,
      <0.31148, -0.74915, 1.96634>, <-0.63281, -0.54752, 0.54752>,
      <0.30389, -0.93101, 1.65568>, <-0.54534, -0.78510, 0.29365>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.13856>, <0.46239, -0.33850, -0.81952>,
      <-0.18886, 0.00000, 0.05044>, <0.53633, -0.00000, -0.84401>,
      <0.29630, -0.08379, 0.37671>, <0.49022, -0.00000, -0.87160>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.13856>, <0.46239, -0.33850, -0.81952>,
      <0.29630, -0.08379, 0.37671>, <0.49022, -0.00000, -0.87160>,
      <0.30389, -0.44663, 0.44561>, <0.36268, -0.33495, -0.86964>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.13856>, <0.46239, -0.33850, -0.81952>,
      <0.30389, -0.44663, 0.44561>, <0.36268, -0.33495, -0.86964>,
      <0.31148, -0.74915, 0.63561>, <0.11012, -0.70281, -0.70281>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.13856>, <0.46239, -0.33850, -0.81952>,
      <0.31148, -0.74915, 0.63561>, <0.11012, -0.70281, -0.70281>,
      <-0.12813, -0.59896, 0.33605>, <0.26582, -0.68167, -0.68167>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.13856>, <0.46239, -0.33850, -0.81952>,
      <-0.12813, -0.59896, 0.33605>, <0.26582, -0.68167, -0.68167>,
      <-0.38694, -0.50926, 0.14820>, <0.18883, -0.69439, -0.69439>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.13856>, <0.46239, -0.33850, -0.81952>,
      <-0.38694, -0.50926, 0.14820>, <0.18883, -0.69439, -0.69439>,
      <-0.49900, -0.30208, -0.06168>, <0.23655, -0.43290, -0.86985>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.13856>, <0.46239, -0.33850, -0.81952>,
      <-0.49900, -0.30208, -0.06168>, <0.23655, -0.43290, -0.86985>,
      <-0.55431, 0.00000, -0.16526>, <0.26241, -0.00000, -0.96496>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.13856>, <0.46239, -0.33850, -0.81952>,
      <-0.55431, 0.00000, -0.16526>, <0.26241, -0.00000, -0.96496>,
      <-0.18886, 0.00000, 0.05044>, <0.53633, -0.00000, -0.84401>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.13856>, <0.51707, 0.31972, -0.79399>,
      <0.30389, 0.27906, 0.44561>, <0.52802, 0.29995, -0.79449>,
      <0.29630, -0.08379, 0.37671>, <0.49022, -0.00000, -0.87160>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.13856>, <0.51707, 0.31972, -0.79399>,
      <0.29630, -0.08379, 0.37671>, <0.49022, -0.00000, -0.87160>,
      <-0.18886, 0.00000, 0.05044>, <0.53633, -0.00000, -0.84401>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.13856>, <0.51707, 0.31972, -0.79399>,
      <-0.18886, 0.00000, 0.05044>, <0.53633, -0.00000, -0.84401>,
      <-0.55431, 0.00000, -0.16526>, <0.26241, -0.00000, -0.96496>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.13856>, <0.51707, 0.31972, -0.79399>,
      <-0.55431, 0.00000, -0.16526>, <0.26241, -0.00000, -0.96496>,
      <-0.49900, 0.30208, -0.06168>, <0.23655, 0.43290, -0.86985>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.13856>, <0.51707, 0.31972, -0.79399>,
      <-0.49900, 0.30208, -0.06168>, <0.23655, 0.43290, -0.86985>,
      <-0.38694, 0.50926, 0.14820>, <0.18883, 0.69439, -0.69439>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.13856>, <0.51707, 0.31972, -0.79399>,
      <-0.38694, 0.50926, 0.14820>, <0.18883, 0.69439, -0.69439>,
      <-0.12813, 0.59896, 0.33605>, <0.40069, 0.64786, -0.64786>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.13856>, <0.51707, 0.31972, -0.79399>,
      <-0.12813, 0.59896, 0.33605>, <0.40069, 0.64786, -0.64786>,
      <0.31148, 0.58158, 0.63561>, <0.50063, 0.61212, -0.61212>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.13856>, <0.51707, 0.31972, -0.79399>,
      <0.31148, 0.58158, 0.63561>, <0.50063, 0.61212, -0.61212>,
      <0.30389, 0.27906, 0.44561>, <0.52802, 0.29995, -0.79449>    }
    smooth_triangle {
      <0.87555, 0.03985, 0.71446>, <0.41414, 0.31282, -0.85477>,
      <0.87555, -0.33515, 0.65196>, <0.25147, -0.00000, -0.96786>,
      <0.29630, -0.08379, 0.37671>, <0.49022, -0.00000, -0.87160>    }
    smooth_triangle {
      <0.87555, 0.03985, 0.71446>, <0.41414, 0.31282, -0.85477>,
      <0.29630, -0.08379, 0.37671>, <0.49022, -0.00000, -0.87160>,
      <0.30389, 0.27906, 0.44561>, <0.52802, 0.29995, -0.79449>    }
    smooth_triangle {
      <0.87555, 0.03985, 0.71446>, <0.41414, 0.31282, -0.85477>,
      <0.30389, 0.27906, 0.44561>, <0.52802, 0.29995, -0.79449>,
      <0.31148, 0.58158, 0.63561>, <0.50063, 0.61212, -0.61212>    }
    smooth_triangle {
      <0.87555, 0.03985, 0.71446>, <0.41414, 0.31282, -0.85477>,
      <0.31148, 0.58158, 0.63561>, <0.50063, 0.61212, -0.61212>,
      <0.87555, 0.35235, 0.90196>, <0.52528, 0.60170, -0.60170>    }
    smooth_triangle {
      <0.87555, 0.03985, 0.71446>, <0.41414, 0.31282, -0.85477>,
      <0.87555, 0.35235, 0.90196>, <0.52528, 0.60170, -0.60170>,
      <1.50270, -0.15037, 0.94164>, <0.49053, 0.61619, -0.61619>    }
    smooth_triangle {
      <0.87555, 0.03985, 0.71446>, <0.41414, 0.31282, -0.85477>,
      <1.50270, -0.15037, 0.94164>, <0.49053, 0.61619, -0.61619>,
      <1.50270, -0.46287, 0.75414>, <0.10914, 0.33970, -0.93418>    }
    smooth_triangle {
      <0.87555, 0.03985, 0.71446>, <0.41414, 0.31282, -0.85477>,
      <1.50270, -0.46287, 0.75414>, <0.10914, 0.33970, -0.93418>,
      <1.50270, -0.83787, 0.69164>, <-0.26184, 0.00000, -0.96511>    }
    smooth_triangle {
      <0.87555, 0.03985, 0.71446>, <0.41414, 0.31282, -0.85477>,
      <1.50270, -0.83787, 0.69164>, <-0.26184, 0.00000, -0.96511>,
      <0.87555, -0.33515, 0.65196>, <0.25147, -0.00000, -0.96786>    }
    smooth_triangle {
      <0.87555, -0.71015, 0.71446>, <0.02159, -0.34501, -0.93835>,
      <0.30389, -0.44663, 0.44561>, <0.36268, -0.33495, -0.86964>,
      <0.29630, -0.08379, 0.37671>, <0.49022, -0.00000, -0.87160>    }
    smooth_triangle {
      <0.87555, -0.71015, 0.71446>, <0.02159, -0.34501, -0.93835>,
      <0.29630, -0.08379, 0.37671>, <0.49022, -0.00000, -0.87160>,
      <0.87555, -0.33515, 0.65196>, <0.25147, -0.00000, -0.96786>    }
    smooth_triangle {
      <0.87555, -0.71015, 0.71446>, <0.02159, -0.34501, -0.93835>,
      <0.87555, -0.33515, 0.65196>, <0.25147, -0.00000, -0.96786>,
      <1.50270, -0.83787, 0.69164>, <-0.26184, 0.00000, -0.96511>    }
    smooth_triangle {
      <0.87555, -0.71015, 0.71446>, <0.02159, -0.34501, -0.93835>,
      <1.50270, -0.83787, 0.69164>, <-0.26184, 0.00000, -0.96511>,
      <1.50270, -1.21287, 0.75414>, <-0.52678, -0.29048, -0.79883>    }
    smooth_triangle {
      <0.87555, -0.71015, 0.71446>, <0.02159, -0.34501, -0.93835>,
      <1.50270, -1.21287, 0.75414>, <-0.52678, -0.29048, -0.79883>,
      <1.50270, -1.52537, 0.94164>, <-0.68745, -0.51353, -0.51353>    }
    smooth_triangle {
      <0.87555, -0.71015, 0.71446>, <0.02159, -0.34501, -0.93835>,
      <1.50270, -1.52537, 0.94164>, <-0.68745, -0.51353, -0.51353>,
      <0.87555, -1.02265, 0.90196>, <-0.26610, -0.68161, -0.68161>    }
    smooth_triangle {
      <0.87555, -0.71015, 0.71446>, <0.02159, -0.34501, -0.93835>,
      <0.87555, -1.02265, 0.90196>, <-0.26610, -0.68161, -0.68161>,
      <0.31148, -0.74915, 0.63561>, <0.11012, -0.70281, -0.70281>    }
    smooth_triangle {
      <0.87555, -0.71015, 0.71446>, <0.02159, -0.34501, -0.93835>,
      <0.31148, -0.74915, 0.63561>, <0.11012, -0.70281, -0.70281>,
      <0.30389, -0.44663, 0.44561>, <0.36268, -0.33495, -0.86964>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.57606>, <0.12792, 0.92548, -0.35654>,
      <-0.18886, 0.81944, 0.86989>, <-0.20573, 0.97861, 0.00000>,
      <0.29630, 0.82420, 1.28470>, <0.20375, 0.97902, -0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.57606>, <0.12792, 0.92548, -0.35654>,
      <0.29630, 0.82420, 1.28470>, <0.20375, 0.97902, -0.00000>,
      <0.30389, 0.76343, 0.92999>, <0.38512, 0.86739, -0.31514>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.57606>, <0.12792, 0.92548, -0.35654>,
      <0.30389, 0.76343, 0.92999>, <0.38512, 0.86739, -0.31514>,
      <0.31148, 0.58158, 0.63561>, <0.50063, 0.61212, -0.61212>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.57606>, <0.12792, 0.92548, -0.35654>,
      <0.31148, 0.58158, 0.63561>, <0.50063, 0.61212, -0.61212>,
      <-0.12813, 0.59896, 0.33605>, <0.40069, 0.64786, -0.64786>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.57606>, <0.12792, 0.92548, -0.35654>,
      <-0.12813, 0.59896, 0.33605>, <0.40069, 0.64786, -0.64786>,
      <-0.38694, 0.50926, 0.14820>, <0.18883, 0.69439, -0.69439>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.57606>, <0.12792, 0.92548, -0.35654>,
      <-0.38694, 0.50926, 0.14820>, <0.18883, 0.69439, -0.69439>,
      <-0.49900, 0.59896, 0.23520>, <-0.23229, 0.87077, -0.43336>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.57606>, <0.12792, 0.92548, -0.35654>,
      <-0.49900, 0.59896, 0.23520>, <-0.23229, 0.87077, -0.43336>,
      <-0.55431, 0.64323, 0.47797>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.57606>, <0.12792, 0.92548, -0.35654>,
      <-0.55431, 0.64323, 0.47797>, <-0.62492, 0.78068, 0.00000>,
      <-0.18886, 0.81944, 0.86989>, <-0.20573, 0.97861, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.22884>, <-0.47314, 0.82541, 0.30797>,
      <0.30389, 0.76343, 1.65568>, <-0.03050, 0.94215, 0.33381>,
      <0.29630, 0.82420, 1.28470>, <0.20375, 0.97902, -0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.22884>, <-0.47314, 0.82541, 0.30797>,
      <0.29630, 0.82420, 1.28470>, <0.20375, 0.97902, -0.00000>,
      <-0.18886, 0.81944, 0.86989>, <-0.20573, 0.97861, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.22884>, <-0.47314, 0.82541, 0.30797>,
      <-0.18886, 0.81944, 0.86989>, <-0.20573, 0.97861, 0.00000>,
      <-0.55431, 0.64323, 0.47797>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.22884>, <-0.47314, 0.82541, 0.30797>,
      <-0.55431, 0.64323, 0.47797>, <-0.62492, 0.78068, 0.00000>,
      <-0.49900, 0.59896, 0.83937>, <-0.76676, 0.57470, 0.28601>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.22884>, <-0.47314, 0.82541, 0.30797>,
      <-0.49900, 0.59896, 0.83937>, <-0.76676, 0.57470, 0.28601>,
      <-0.38694, 0.50926, 1.16671>, <-0.79805, 0.42610, 0.42610>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.22884>, <-0.47314, 0.82541, 0.30797>,
      <-0.38694, 0.50926, 1.16671>, <-0.79805, 0.42610, 0.42610>,
      <-0.12813, 0.59896, 1.53397>, <-0.65887, 0.53193, 0.53193>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.22884>, <-0.47314, 0.82541, 0.30797>,
      <-0.12813, 0.59896, 1.53397>, <-0.65887, 0.53193, 0.53193>,
      <0.31148, 0.58158, 1.96634>, <-0.33014, 0.66746, 0.66746>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.22884>, <-0.47314, 0.82541, 0.30797>,
      <0.31148, 0.58158, 1.96634>, <-0.33014, 0.66746, 0.66746>,
      <0.30389, 0.76343, 1.65568>, <-0.03050, 0.94215, 0.33381>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.96446>, <0.42683, 0.85074, 0.30670>,
      <0.87555, 0.60235, 1.58946>, <0.51597, 0.85660, -0.00000>,
      <0.29630, 0.82420, 1.28470>, <0.20375, 0.97902, -0.00000>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.96446>, <0.42683, 0.85074, 0.30670>,
      <0.29630, 0.82420, 1.28470>, <0.20375, 0.97902, -0.00000>,
      <0.30389, 0.76343, 1.65568>, <-0.03050, 0.94215, 0.33381>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.96446>, <0.42683, 0.85074, 0.30670>,
      <0.30389, 0.76343, 1.65568>, <-0.03050, 0.94215, 0.33381>,
      <0.31148, 0.58158, 1.96634>, <-0.33014, 0.66746, 0.66746>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.96446>, <0.42683, 0.85074, 0.30670>,
      <0.31148, 0.58158, 1.96634>, <-0.33014, 0.66746, 0.66746>,
      <0.87555, 0.35235, 2.27696>, <0.21981, 0.68981, 0.68981>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.96446>, <0.42683, 0.85074, 0.30670>,
      <0.87555, 0.35235, 2.27696>, <0.21981, 0.68981, 0.68981>,
      <1.50270, -0.15037, 2.31664>, <0.68745, 0.51353, 0.51353>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.96446>, <0.42683, 0.85074, 0.30670>,
      <1.50270, -0.15037, 2.31664>, <0.68745, 0.51353, 0.51353>,
      <1.50270, 0.03713, 2.00414>, <0.73867, 0.63349, 0.23036>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.96446>, <0.42683, 0.85074, 0.30670>,
      <1.50270, 0.03713, 2.00414>, <0.73867, 0.63349, 0.23036>,
      <1.50270, 0.09963, 1.62914>, <0.72976, 0.68370, -0.00000>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.96446>, <0.42683, 0.85074, 0.30670>,
      <1.50270, 0.09963, 1.62914>, <0.72976, 0.68370, -0.00000>,
      <0.87555, 0.60235, 1.58946>, <0.51597, 0.85660, -0.00000>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.21446>, <0.55221, 0.78376, -0.28422>,
      <0.30389, 0.76343, 0.92999>, <0.38512, 0.86739, -0.31514>,
      <0.29630, 0.82420, 1.28470>, <0.20375, 0.97902, -0.00000>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.21446>, <0.55221, 0.78376, -0.28422>,
      <0.29630, 0.82420, 1.28470>, <0.20375, 0.97902, -0.00000>,
      <0.87555, 0.60235, 1.58946>, <0.51597, 0.85660, -0.00000>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.21446>, <0.55221, 0.78376, -0.28422>,
      <0.87555, 0.60235, 1.58946>, <0.51597, 0.85660, -0.00000>,
      <1.50270, 0.09963, 1.62914>, <0.72976, 0.68370, -0.00000>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.21446>, <0.55221, 0.78376, -0.28422>,
      <1.50270, 0.09963, 1.62914>, <0.72976, 0.68370, -0.00000>,
      <1.50270, 0.03713, 1.25414>, <0.67320, 0.69494, -0.25271>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.21446>, <0.55221, 0.78376, -0.28422>,
      <1.50270, 0.03713, 1.25414>, <0.67320, 0.69494, -0.25271>,
      <1.50270, -0.15037, 0.94164>, <0.49053, 0.61619, -0.61619>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.21446>, <0.55221, 0.78376, -0.28422>,
      <1.50270, -0.15037, 0.94164>, <0.49053, 0.61619, -0.61619>,
      <0.87555, 0.35235, 0.90196>, <0.52528, 0.60170, -0.60170>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.21446>, <0.55221, 0.78376, -0.28422>,
      <0.87555, 0.35235, 0.90196>, <0.52528, 0.60170, -0.60170>,
      <0.31148, 0.58158, 0.63561>, <0.50063, 0.61212, -0.61212>    }
    smooth_triangle {
      <0.87555, 0.53985, 1.21446>, <0.55221, 0.78376, -0.28422>,
      <0.31148, 0.58158, 0.63561>, <0.50063, 0.61212, -0.61212>,
      <0.30389, 0.76343, 0.92999>, <0.38512, 0.86739, -0.31514>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.01007>, <-0.57257, -0.57973, -0.57973>,
      <-0.77444, -0.35069, 0.24189>, <-0.90924, -0.41627, 0.00000>,
      <-0.84818, 0.00000, 0.16281>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.01007>, <-0.57257, -0.57973, -0.57973>,
      <-0.84818, 0.00000, 0.16281>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.00000, -0.10880>, <-0.74350, -0.00000, -0.66873>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.01007>, <-0.57257, -0.57973, -0.57973>,
      <-0.77444, 0.00000, -0.10880>, <-0.74350, -0.00000, -0.66873>,
      <-0.55431, 0.00000, -0.16526>, <0.26241, -0.00000, -0.96496>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.01007>, <-0.57257, -0.57973, -0.57973>,
      <-0.55431, 0.00000, -0.16526>, <0.26241, -0.00000, -0.96496>,
      <-0.49900, -0.30208, -0.06168>, <0.23655, -0.43290, -0.86985>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.01007>, <-0.57257, -0.57973, -0.57973>,
      <-0.49900, -0.30208, -0.06168>, <0.23655, -0.43290, -0.86985>,
      <-0.38694, -0.50926, 0.14820>, <0.18883, -0.69439, -0.69439>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.01007>, <-0.57257, -0.57973, -0.57973>,
      <-0.38694, -0.50926, 0.14820>, <0.18883, -0.69439, -0.69439>,
      <-0.49900, -0.59896, 0.23520>, <-0.23229, -0.87077, -0.43336>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.01007>, <-0.57257, -0.57973, -0.57973>,
      <-0.49900, -0.59896, 0.23520>, <-0.23229, -0.87077, -0.43336>,
      <-0.55431, -0.64323, 0.47797>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.01007>, <-0.57257, -0.57973, -0.57973>,
      <-0.55431, -0.64323, 0.47797>, <-0.62492, -0.78068, -0.00000>,
      <-0.77444, -0.35069, 0.24189>, <-0.90924, -0.41627, 0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.64271>, <-0.91142, -0.29096, 0.29096>,
      <-0.77444, 0.00000, 0.59259>, <-0.95595, 0.00000, 0.29354>,
      <-0.84818, 0.00000, 0.16281>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.64271>, <-0.91142, -0.29096, 0.29096>,
      <-0.84818, 0.00000, 0.16281>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, -0.35069, 0.24189>, <-0.90924, -0.41627, 0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.64271>, <-0.91142, -0.29096, 0.29096>,
      <-0.77444, -0.35069, 0.24189>, <-0.90924, -0.41627, 0.00000>,
      <-0.55431, -0.64323, 0.47797>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.64271>, <-0.91142, -0.29096, 0.29096>,
      <-0.55431, -0.64323, 0.47797>, <-0.62492, -0.78068, -0.00000>,
      <-0.49900, -0.59896, 0.83937>, <-0.76676, -0.57470, 0.28601>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.64271>, <-0.91142, -0.29096, 0.29096>,
      <-0.49900, -0.59896, 0.83937>, <-0.76676, -0.57470, 0.28601>,
      <-0.38694, -0.50926, 1.16671>, <-0.79805, -0.42610, 0.42610>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.64271>, <-0.91142, -0.29096, 0.29096>,
      <-0.38694, -0.50926, 1.16671>, <-0.79805, -0.42610, 0.42610>,
      <-0.49900, -0.30208, 1.13624>, <-0.85886, -0.22822, 0.45857>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.64271>, <-0.91142, -0.29096, 0.29096>,
      <-0.49900, -0.30208, 1.13624>, <-0.85886, -0.22822, 0.45857>,
      <-0.55431, 0.00000, 1.12120>, <-0.88213, -0.00000, 0.47100>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.64271>, <-0.91142, -0.29096, 0.29096>,
      <-0.55431, 0.00000, 1.12120>, <-0.88213, -0.00000, 0.47100>,
      <-0.77444, 0.00000, 0.59259>, <-0.95595, 0.00000, 0.29354>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.64271>, <-0.91142, 0.29096, 0.29096>,
      <-0.77444, 0.35069, 0.24189>, <-0.90924, 0.41627, -0.00000>,
      <-0.84818, 0.00000, 0.16281>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.64271>, <-0.91142, 0.29096, 0.29096>,
      <-0.84818, 0.00000, 0.16281>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.00000, 0.59259>, <-0.95595, 0.00000, 0.29354>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.64271>, <-0.91142, 0.29096, 0.29096>,
      <-0.77444, 0.00000, 0.59259>, <-0.95595, 0.00000, 0.29354>,
      <-0.55431, 0.00000, 1.12120>, <-0.88213, -0.00000, 0.47100>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.64271>, <-0.91142, 0.29096, 0.29096>,
      <-0.55431, 0.00000, 1.12120>, <-0.88213, -0.00000, 0.47100>,
      <-0.49900, 0.30208, 1.13624>, <-0.85886, 0.22822, 0.45857>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.64271>, <-0.91142, 0.29096, 0.29096>,
      <-0.49900, 0.30208, 1.13624>, <-0.85886, 0.22822, 0.45857>,
      <-0.38694, 0.50926, 1.16671>, <-0.79805, 0.42610, 0.42610>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.64271>, <-0.91142, 0.29096, 0.29096>,
      <-0.38694, 0.50926, 1.16671>, <-0.79805, 0.42610, 0.42610>,
      <-0.49900, 0.59896, 0.83937>, <-0.76676, 0.57470, 0.28601>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.64271>, <-0.91142, 0.29096, 0.29096>,
      <-0.49900, 0.59896, 0.83937>, <-0.76676, 0.57470, 0.28601>,
      <-0.55431, 0.64323, 0.47797>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.64271>, <-0.91142, 0.29096, 0.29096>,
      <-0.55431, 0.64323, 0.47797>, <-0.62492, 0.78068, 0.00000>,
      <-0.77444, 0.35069, 0.24189>, <-0.90924, 0.41627, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.01007>, <-0.57257, 0.57973, -0.57973>,
      <-0.77444, 0.00000, -0.10880>, <-0.74350, -0.00000, -0.66873>,
      <-0.84818, 0.00000, 0.16281>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.01007>, <-0.57257, 0.57973, -0.57973>,
      <-0.84818, 0.00000, 0.16281>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.35069, 0.24189>, <-0.90924, 0.41627, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.01007>, <-0.57257, 0.57973, -0.57973>,
      <-0.77444, 0.35069, 0.24189>, <-0.90924, 0.41627, -0.00000>,
      <-0.55431, 0.64323, 0.47797>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.01007>, <-0.57257, 0.57973, -0.57973>,
      <-0.55431, 0.64323, 0.47797>, <-0.62492, 0.78068, 0.00000>,
      <-0.49900, 0.59896, 0.23520>, <-0.23229, 0.87077, -0.43336>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.01007>, <-0.57257, 0.57973, -0.57973>,
      <-0.49900, 0.59896, 0.23520>, <-0.23229, 0.87077, -0.43336>,
      <-0.38694, 0.50926, 0.14820>, <0.18883, 0.69439, -0.69439>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.01007>, <-0.57257, 0.57973, -0.57973>,
      <-0.38694, 0.50926, 0.14820>, <0.18883, 0.69439, -0.69439>,
      <-0.49900, 0.30208, -0.06168>, <0.23655, 0.43290, -0.86985>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.01007>, <-0.57257, 0.57973, -0.57973>,
      <-0.49900, 0.30208, -0.06168>, <0.23655, 0.43290, -0.86985>,
      <-0.55431, 0.00000, -0.16526>, <0.26241, -0.00000, -0.96496>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.01007>, <-0.57257, 0.57973, -0.57973>,
      <-0.55431, 0.00000, -0.16526>, <0.26241, -0.00000, -0.96496>,
      <-0.77444, 0.00000, -0.10880>, <-0.74350, -0.00000, -0.66873>    }
    smooth_triangle {
      <11.84076, -3.74260, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <11.88544, -3.47852, -6.92261>, <0.99912, 0.04185, 0.00000>,
      <11.93292, -6.12823, -6.92261>, <1.00000, -0.00000, -0.00000>    }
    smooth_triangle {
      <11.84076, -3.74260, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <11.93292, -6.12823, -6.92261>, <1.00000, -0.00000, -0.00000>,
      <11.88544, -6.12823, -9.57232>, <0.99912, 0.00000, -0.04185>    }
    smooth_triangle {
      <11.84076, -3.74260, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <11.88544, -6.12823, -9.57232>, <0.99912, 0.00000, -0.04185>,
      <11.74370, -6.12823, -11.49039>, <0.98761, 0.00000, -0.15693>    }
    smooth_triangle {
      <11.84076, -3.74260, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <11.74370, -6.12823, -11.49039>, <0.98761, 0.00000, -0.15693>,
      <11.70809, -4.13362, -11.05472>, <0.98029, 0.09177, -0.17498>    }
    smooth_triangle {
      <11.84076, -3.74260, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <11.70809, -4.13362, -11.05472>, <0.98029, 0.09177, -0.17498>,
      <11.63594, -2.83570, -10.21514>, <0.94483, 0.23163, -0.23163>    }
    smooth_triangle {
      <11.84076, -3.74260, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <11.63594, -2.83570, -10.21514>, <0.94483, 0.23163, -0.23163>,
      <11.70809, -1.99612, -8.91722>, <0.98029, 0.17498, -0.09177>    }
    smooth_triangle {
      <11.84076, -3.74260, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <11.70809, -1.99612, -8.91722>, <0.98029, 0.17498, -0.09177>,
      <11.74370, -1.56045, -6.92261>, <0.98761, 0.15693, 0.00000>    }
    smooth_triangle {
      <11.84076, -3.74260, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <11.74370, -1.56045, -6.92261>, <0.98761, 0.15693, 0.00000>,
      <11.88544, -3.47852, -6.92261>, <0.99912, 0.04185, 0.00000>    }
    smooth_triangle {
      <11.84076, -3.74260, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <11.88544, -6.12823, -4.27289>, <0.99912, -0.00000, 0.04185>,
      <11.93292, -6.12823, -6.92261>, <1.00000, -0.00000, -0.00000>    }
    smooth_triangle {
      <11.84076, -3.74260, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <11.93292, -6.12823, -6.92261>, <1.00000, -0.00000, -0.00000>,
      <11.88544, -3.47852, -6.92261>, <0.99912, 0.04185, 0.00000>    }
    smooth_triangle {
      <11.84076, -3.74260, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <11.88544, -3.47852, -6.92261>, <0.99912, 0.04185, 0.00000>,
      <11.74370, -1.56045, -6.92261>, <0.98761, 0.15693, 0.00000>    }
    smooth_triangle {
      <11.84076, -3.74260, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <11.74370, -1.56045, -6.92261>, <0.98761, 0.15693, 0.00000>,
      <11.70809, -1.99612, -4.92799>, <0.98029, 0.17498, 0.09177>    }
    smooth_triangle {
      <11.84076, -3.74260, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <11.70809, -1.99612, -4.92799>, <0.98029, 0.17498, 0.09177>,
      <11.63594, -2.83570, -3.63007>, <0.94483, 0.23163, 0.23163>    }
    smooth_triangle {
      <11.84076, -3.74260, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <11.63594, -2.83570, -3.63007>, <0.94483, 0.23163, 0.23163>,
      <11.70809, -4.13362, -2.79049>, <0.98029, 0.09177, 0.17498>    }
    smooth_triangle {
      <11.84076, -3.74260, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <11.70809, -4.13362, -2.79049>, <0.98029, 0.09177, 0.17498>,
      <11.74370, -6.12823, -2.35482>, <0.98761, -0.00000, 0.15693>    }
    smooth_triangle {
      <11.84076, -3.74260, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <11.74370, -6.12823, -2.35482>, <0.98761, -0.00000, 0.15693>,
      <11.88544, -6.12823, -4.27289>, <0.99912, -0.00000, 0.04185>    }
    smooth_triangle {
      <11.84076, -8.51387, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <11.88544, -8.77795, -6.92261>, <0.99912, -0.04185, -0.00000>,
      <11.93292, -6.12823, -6.92261>, <1.00000, -0.00000, -0.00000>    }
    smooth_triangle {
      <11.84076, -8.51387, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <11.93292, -6.12823, -6.92261>, <1.00000, -0.00000, -0.00000>,
      <11.88544, -6.12823, -4.27289>, <0.99912, -0.00000, 0.04185>    }
    smooth_triangle {
      <11.84076, -8.51387, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <11.88544, -6.12823, -4.27289>, <0.99912, -0.00000, 0.04185>,
      <11.74370, -6.12823, -2.35482>, <0.98761, -0.00000, 0.15693>    }
    smooth_triangle {
      <11.84076, -8.51387, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <11.74370, -6.12823, -2.35482>, <0.98761, -0.00000, 0.15693>,
      <11.70809, -8.12285, -2.79049>, <0.98029, -0.09177, 0.17498>    }
    smooth_triangle {
      <11.84076, -8.51387, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <11.70809, -8.12285, -2.79049>, <0.98029, -0.09177, 0.17498>,
      <11.63594, -9.42077, -3.63007>, <0.94483, -0.23163, 0.23163>    }
    smooth_triangle {
      <11.84076, -8.51387, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <11.63594, -9.42077, -3.63007>, <0.94483, -0.23163, 0.23163>,
      <11.70809, -10.26035, -4.92799>, <0.98029, -0.17498, 0.09177>    }
    smooth_triangle {
      <11.84076, -8.51387, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <11.70809, -10.26035, -4.92799>, <0.98029, -0.17498, 0.09177>,
      <11.74370, -10.69602, -6.92261>, <0.98761, -0.15693, -0.00000>    }
    smooth_triangle {
      <11.84076, -8.51387, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <11.74370, -10.69602, -6.92261>, <0.98761, -0.15693, -0.00000>,
      <11.88544, -8.77795, -6.92261>, <0.99912, -0.04185, -0.00000>    }
    smooth_triangle {
      <11.84076, -8.51387, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <11.88544, -6.12823, -9.57232>, <0.99912, 0.00000, -0.04185>,
      <11.93292, -6.12823, -6.92261>, <1.00000, -0.00000, -0.00000>    }
    smooth_triangle {
      <11.84076, -8.51387, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <11.93292, -6.12823, -6.92261>, <1.00000, -0.00000, -0.00000>,
      <11.88544, -8.77795, -6.92261>, <0.99912, -0.04185, -0.00000>    }
    smooth_triangle {
      <11.84076, -8.51387, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <11.88544, -8.77795, -6.92261>, <0.99912, -0.04185, -0.00000>,
      <11.74370, -10.69602, -6.92261>, <0.98761, -0.15693, -0.00000>    }
    smooth_triangle {
      <11.84076, -8.51387, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <11.74370, -10.69602, -6.92261>, <0.98761, -0.15693, -0.00000>,
      <11.70809, -10.26035, -8.91722>, <0.98029, -0.17498, -0.09177>    }
    smooth_triangle {
      <11.84076, -8.51387, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <11.70809, -10.26035, -8.91722>, <0.98029, -0.17498, -0.09177>,
      <11.63594, -9.42077, -10.21514>, <0.94483, -0.23163, -0.23163>    }
    smooth_triangle {
      <11.84076, -8.51387, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <11.63594, -9.42077, -10.21514>, <0.94483, -0.23163, -0.23163>,
      <11.70809, -8.12285, -11.05472>, <0.98029, -0.09177, -0.17498>    }
    smooth_triangle {
      <11.84076, -8.51387, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <11.70809, -8.12285, -11.05472>, <0.98029, -0.09177, -0.17498>,
      <11.74370, -6.12823, -11.49039>, <0.98761, 0.00000, -0.15693>    }
    smooth_triangle {
      <11.84076, -8.51387, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <11.74370, -6.12823, -11.49039>, <0.98761, 0.00000, -0.15693>,
      <11.88544, -6.12823, -9.57232>, <0.99912, 0.00000, -0.04185>    }
    smooth_triangle {
      <2.13154, -0.80075, 0.87370>, <0.73309, 0.63918, -0.23243>,
      <2.13154, -0.73825, 1.24870>, <0.82576, 0.56402, 0.00000>,
      <2.76173, -1.74369, 0.53102>, <0.84712, 0.53140, -0.00000>    }
    smooth_triangle {
      <2.13154, -0.80075, 0.87370>, <0.73309, 0.63918, -0.23243>,
      <2.76173, -1.74369, 0.53102>, <0.84712, 0.53140, -0.00000>,
      <2.76173, -1.80619, 0.15602>, <0.72096, 0.65126, -0.23682>    }
    smooth_triangle {
      <2.13154, -0.80075, 0.87370>, <0.73309, 0.63918, -0.23243>,
      <2.76173, -1.80619, 0.15602>, <0.72096, 0.65126, -0.23682>,
      <2.76173, -1.99369, -0.15648>, <0.17719, 0.69592, -0.69592>    }
    smooth_triangle {
      <2.13154, -0.80075, 0.87370>, <0.73309, 0.63918, -0.23243>,
      <2.76173, -1.99369, -0.15648>, <0.17719, 0.69592, -0.69592>,
      <2.13154, -0.98825, 0.56120>, <0.38608, 0.65228, -0.65228>    }
    smooth_triangle {
      <2.13154, -0.80075, 0.87370>, <0.73309, 0.63918, -0.23243>,
      <2.13154, -0.98825, 0.56120>, <0.38608, 0.65228, -0.65228>,
      <1.50270, -0.15037, 0.94164>, <0.49053, 0.61619, -0.61619>    }
    smooth_triangle {
      <2.13154, -0.80075, 0.87370>, <0.73309, 0.63918, -0.23243>,
      <1.50270, -0.15037, 0.94164>, <0.49053, 0.61619, -0.61619>,
      <1.50270, 0.03713, 1.25414>, <0.67320, 0.69494, -0.25271>    }
    smooth_triangle {
      <2.13154, -0.80075, 0.87370>, <0.73309, 0.63918, -0.23243>,
      <1.50270, 0.03713, 1.25414>, <0.67320, 0.69494, -0.25271>,
      <1.50270, 0.09963, 1.62914>, <0.72976, 0.68370, -0.00000>    }
    smooth_triangle {
      <2.13154, -0.80075, 0.87370>, <0.73309, 0.63918, -0.23243>,
      <1.50270, 0.09963, 1.62914>, <0.72976, 0.68370, -0.00000>,
      <2.13154, -0.73825, 1.24870>, <0.82576, 0.56402, 0.00000>    }
    smooth_triangle {
      <2.13154, -0.80075, 1.62370>, <0.85849, 0.48196, 0.17526>,
      <2.76173, -1.80619, 0.90602>, <0.89038, 0.42782, 0.15557>,
      <2.76173, -1.74369, 0.53102>, <0.84712, 0.53140, -0.00000>    }
    smooth_triangle {
      <2.13154, -0.80075, 1.62370>, <0.85849, 0.48196, 0.17526>,
      <2.76173, -1.74369, 0.53102>, <0.84712, 0.53140, -0.00000>,
      <2.13154, -0.73825, 1.24870>, <0.82576, 0.56402, 0.00000>    }
    smooth_triangle {
      <2.13154, -0.80075, 1.62370>, <0.85849, 0.48196, 0.17526>,
      <2.13154, -0.73825, 1.24870>, <0.82576, 0.56402, 0.00000>,
      <1.50270, 0.09963, 1.62914>, <0.72976, 0.68370, -0.00000>    }
    smooth_triangle {
      <2.13154, -0.80075, 1.62370>, <0.85849, 0.48196, 0.17526>,
      <1.50270, 0.09963, 1.62914>, <0.72976, 0.68370, -0.00000>,
      <1.50270, 0.03713, 2.00414>, <0.73867, 0.63349, 0.23036>    }
    smooth_triangle {
      <2.13154, -0.80075, 1.62370>, <0.85849, 0.48196, 0.17526>,
      <1.50270, 0.03713, 2.00414>, <0.73867, 0.63349, 0.23036>,
      <1.50270, -0.15037, 2.31664>, <0.68745, 0.51353, 0.51353>    }
    smooth_triangle {
      <2.13154, -0.80075, 1.62370>, <0.85849, 0.48196, 0.17526>,
      <1.50270, -0.15037, 2.31664>, <0.68745, 0.51353, 0.51353>,
      <2.13154, -0.98825, 1.93620>, <0.85547, 0.36617, 0.36617>    }
    smooth_triangle {
      <2.13154, -0.80075, 1.62370>, <0.85849, 0.48196, 0.17526>,
      <2.13154, -0.98825, 1.93620>, <0.85547, 0.36617, 0.36617>,
      <2.76173, -1.99369, 1.21852>, <0.90079, 0.30706, 0.30706>    }
    smooth_triangle {
      <2.13154, -0.80075, 1.62370>, <0.85849, 0.48196, 0.17526>,
      <2.76173, -1.99369, 1.21852>, <0.90079, 0.30706, 0.30706>,
      <2.76173, -1.80619, 0.90602>, <0.89038, 0.42782, 0.15557>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.06601>, <0.88922, 0.42994, 0.15634>,
      <3.39298, -2.74914, -0.44101>, <0.82489, 0.56529, 0.00000>,
      <2.76173, -1.74369, 0.53102>, <0.84712, 0.53140, -0.00000>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.06601>, <0.88922, 0.42994, 0.15634>,
      <2.76173, -1.74369, 0.53102>, <0.84712, 0.53140, -0.00000>,
      <2.76173, -1.80619, 0.90602>, <0.89038, 0.42782, 0.15557>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.06601>, <0.88922, 0.42994, 0.15634>,
      <2.76173, -1.80619, 0.90602>, <0.89038, 0.42782, 0.15557>,
      <2.76173, -1.99369, 1.21852>, <0.90079, 0.30706, 0.30706>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.06601>, <0.88922, 0.42994, 0.15634>,
      <2.76173, -1.99369, 1.21852>, <0.90079, 0.30706, 0.30706>,
      <3.39298, -2.99914, 0.24649>, <0.91149, 0.29084, 0.29084>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.06601>, <0.88922, 0.42994, 0.15634>,
      <3.39298, -2.99914, 0.24649>, <0.91149, 0.29084, 0.29084>,
      <4.02495, -3.83702, -0.89703>, <0.90112, 0.30658, 0.30658>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.06601>, <0.88922, 0.42994, 0.15634>,
      <4.02495, -3.83702, -0.89703>, <0.90112, 0.30658, 0.30658>,
      <4.02495, -3.64952, -1.20953>, <0.85360, 0.48957, 0.17803>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.06601>, <0.88922, 0.42994, 0.15634>,
      <4.02495, -3.64952, -1.20953>, <0.85360, 0.48957, 0.17803>,
      <4.02495, -3.58702, -1.58453>, <0.72749, 0.68612, 0.00000>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.06601>, <0.88922, 0.42994, 0.15634>,
      <4.02495, -3.58702, -1.58453>, <0.72749, 0.68612, 0.00000>,
      <3.39298, -2.74914, -0.44101>, <0.82489, 0.56529, 0.00000>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.81601>, <0.62424, 0.73420, -0.26698>,
      <2.76173, -1.80619, 0.15602>, <0.72096, 0.65126, -0.23682>,
      <2.76173, -1.74369, 0.53102>, <0.84712, 0.53140, -0.00000>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.81601>, <0.62424, 0.73420, -0.26698>,
      <2.76173, -1.74369, 0.53102>, <0.84712, 0.53140, -0.00000>,
      <3.39298, -2.74914, -0.44101>, <0.82489, 0.56529, 0.00000>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.81601>, <0.62424, 0.73420, -0.26698>,
      <3.39298, -2.74914, -0.44101>, <0.82489, 0.56529, 0.00000>,
      <4.02495, -3.58702, -1.58453>, <0.72749, 0.68612, 0.00000>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.81601>, <0.62424, 0.73420, -0.26698>,
      <4.02495, -3.58702, -1.58453>, <0.72749, 0.68612, 0.00000>,
      <4.02495, -3.64952, -1.95953>, <0.33401, 0.88582, -0.32212>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.81601>, <0.62424, 0.73420, -0.26698>,
      <4.02495, -3.64952, -1.95953>, <0.33401, 0.88582, -0.32212>,
      <4.02495, -3.83702, -2.27203>, <-0.50098, 0.61197, -0.61197>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.81601>, <0.62424, 0.73420, -0.26698>,
      <4.02495, -3.83702, -2.27203>, <-0.50098, 0.61197, -0.61197>,
      <3.39298, -2.99914, -1.12851>, <-0.15065, 0.69904, -0.69904>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.81601>, <0.62424, 0.73420, -0.26698>,
      <3.39298, -2.99914, -1.12851>, <-0.15065, 0.69904, -0.69904>,
      <2.76173, -1.99369, -0.15648>, <0.17719, 0.69592, -0.69592>    }
    smooth_triangle {
      <3.39298, -2.81164, -0.81601>, <0.62424, 0.73420, -0.26698>,
      <2.76173, -1.99369, -0.15648>, <0.17719, 0.69592, -0.69592>,
      <2.76173, -1.80619, 0.15602>, <0.72096, 0.65126, -0.23682>    }
    smooth_triangle {
      <2.13154, -1.30075, 2.12370>, <0.79710, 0.20636, 0.56750>,
      <2.13154, -1.67575, 2.18620>, <0.65730, -0.00000, 0.75363>,
      <2.76173, -2.68119, 1.46852>, <0.80133, 0.00000, 0.59823>    }
    smooth_triangle {
      <2.13154, -1.30075, 2.12370>, <0.79710, 0.20636, 0.56750>,
      <2.76173, -2.68119, 1.46852>, <0.80133, 0.00000, 0.59823>,
      <2.76173, -2.30619, 1.40602>, <0.87457, 0.16571, 0.45570>    }
    smooth_triangle {
      <2.13154, -1.30075, 2.12370>, <0.79710, 0.20636, 0.56750>,
      <2.76173, -2.30619, 1.40602>, <0.87457, 0.16571, 0.45570>,
      <2.76173, -1.99369, 1.21852>, <0.90079, 0.30706, 0.30706>    }
    smooth_triangle {
      <2.13154, -1.30075, 2.12370>, <0.79710, 0.20636, 0.56750>,
      <2.76173, -1.99369, 1.21852>, <0.90079, 0.30706, 0.30706>,
      <2.13154, -0.98825, 1.93620>, <0.85547, 0.36617, 0.36617>    }
    smooth_triangle {
      <2.13154, -1.30075, 2.12370>, <0.79710, 0.20636, 0.56750>,
      <2.13154, -0.98825, 1.93620>, <0.85547, 0.36617, 0.36617>,
      <1.50270, -0.15037, 2.31664>, <0.68745, 0.51353, 0.51353>    }
    smooth_triangle {
      <2.13154, -1.30075, 2.12370>, <0.79710, 0.20636, 0.56750>,
      <1.50270, -0.15037, 2.31664>, <0.68745, 0.51353, 0.51353>,
      <1.50270, -0.46287, 2.50414>, <0.52678, 0.29048, 0.79883>    }
    smooth_triangle {
      <2.13154, -1.30075, 2.12370>, <0.79710, 0.20636, 0.56750>,
      <1.50270, -0.46287, 2.50414>, <0.52678, 0.29048, 0.79883>,
      <1.50270, -0.83787, 2.56664>, <0.26184, 0.00000, 0.96511>    }
    smooth_triangle {
      <2.13154, -1.30075, 2.12370>, <0.79710, 0.20636, 0.56750>,
      <1.50270, -0.83787, 2.56664>, <0.26184, 0.00000, 0.96511>,
      <2.13154, -1.67575, 2.18620>, <0.65730, -0.00000, 0.75363>    }
    smooth_triangle {
      <2.13154, -2.05075, 2.12370>, <0.30421, -0.32555, 0.89525>,
      <2.76173, -3.05619, 1.40602>, <0.58113, -0.27811, 0.76482>,
      <2.76173, -2.68119, 1.46852>, <0.80133, 0.00000, 0.59823>    }
    smooth_triangle {
      <2.13154, -2.05075, 2.12370>, <0.30421, -0.32555, 0.89525>,
      <2.76173, -2.68119, 1.46852>, <0.80133, 0.00000, 0.59823>,
      <2.13154, -1.67575, 2.18620>, <0.65730, -0.00000, 0.75363>    }
    smooth_triangle {
      <2.13154, -2.05075, 2.12370>, <0.30421, -0.32555, 0.89525>,
      <2.13154, -1.67575, 2.18620>, <0.65730, -0.00000, 0.75363>,
      <1.50270, -0.83787, 2.56664>, <0.26184, 0.00000, 0.96511>    }
    smooth_triangle {
      <2.13154, -2.05075, 2.12370>, <0.30421, -0.32555, 0.89525>,
      <1.50270, -0.83787, 2.56664>, <0.26184, 0.00000, 0.96511>,
      <1.50270, -1.21287, 2.50414>, <-0.10914, -0.33970, 0.93418>    }
    smooth_triangle {
      <2.13154, -2.05075, 2.12370>, <0.30421, -0.32555, 0.89525>,
      <1.50270, -1.21287, 2.50414>, <-0.10914, -0.33970, 0.93418>,
      <1.50270, -1.52537, 2.31664>, <-0.49053, -0.61619, 0.61619>    }
    smooth_triangle {
      <2.13154, -2.05075, 2.12370>, <0.30421, -0.32555, 0.89525>,
      <1.50270, -1.52537, 2.31664>, <-0.49053, -0.61619, 0.61619>,
      <2.13154, -2.36325, 1.93620>, <-0.38608, -0.65228, 0.65228>    }
    smooth_triangle {
      <2.13154, -2.05075, 2.12370>, <0.30421, -0.32555, 0.89525>,
      <2.13154, -2.36325, 1.93620>, <-0.38608, -0.65228, 0.65228>,
      <2.76173, -3.36869, 1.21852>, <-0.17719, -0.69592, 0.69592>    }
    smooth_triangle {
      <2.13154, -2.05075, 2.12370>, <0.30421, -0.32555, 0.89525>,
      <2.76173, -3.36869, 1.21852>, <-0.17719, -0.69592, 0.69592>,
      <2.76173, -3.05619, 1.40602>, <0.58113, -0.27811, 0.76482>    }
    smooth_triangle {
      <3.39298, -4.06164, 0.43399>, <0.73226, -0.23274, 0.64003>,
      <3.39298, -3.68664, 0.49649>, <0.85859, 0.00000, 0.51267>,
      <2.76173, -2.68119, 1.46852>, <0.80133, 0.00000, 0.59823>    }
    smooth_triangle {
      <3.39298, -4.06164, 0.43399>, <0.73226, -0.23274, 0.64003>,
      <2.76173, -2.68119, 1.46852>, <0.80133, 0.00000, 0.59823>,
      <2.76173, -3.05619, 1.40602>, <0.58113, -0.27811, 0.76482>    }
    smooth_triangle {
      <3.39298, -4.06164, 0.43399>, <0.73226, -0.23274, 0.64003>,
      <2.76173, -3.05619, 1.40602>, <0.58113, -0.27811, 0.76482>,
      <2.76173, -3.36869, 1.21852>, <-0.17719, -0.69592, 0.69592>    }
    smooth_triangle {
      <3.39298, -4.06164, 0.43399>, <0.73226, -0.23274, 0.64003>,
      <2.76173, -3.36869, 1.21852>, <-0.17719, -0.69592, 0.69592>,
      <3.39298, -4.37414, 0.24649>, <0.15065, -0.69904, 0.69904>    }
    smooth_triangle {
      <3.39298, -4.06164, 0.43399>, <0.73226, -0.23274, 0.64003>,
      <3.39298, -4.37414, 0.24649>, <0.15065, -0.69904, 0.69904>,
      <4.02495, -5.21202, -0.89703>, <0.50098, -0.61197, 0.61197>    }
    smooth_triangle {
      <3.39298, -4.06164, 0.43399>, <0.73226, -0.23274, 0.64003>,
      <4.02495, -5.21202, -0.89703>, <0.50098, -0.61197, 0.61197>,
      <4.02495, -4.89952, -0.70953>, <0.81441, -0.19831, 0.54535>    }
    smooth_triangle {
      <3.39298, -4.06164, 0.43399>, <0.73226, -0.23274, 0.64003>,
      <4.02495, -4.89952, -0.70953>, <0.81441, -0.19831, 0.54535>,
      <4.02495, -4.52452, -0.64703>, <0.88276, 0.00000, 0.46982>    }
    smooth_triangle {
      <3.39298, -4.06164, 0.43399>, <0.73226, -0.23274, 0.64003>,
      <4.02495, -4.52452, -0.64703>, <0.88276, 0.00000, 0.46982>,
      <3.39298, -3.68664, 0.49649>, <0.85859, 0.00000, 0.51267>    }
    smooth_triangle {
      <3.39298, -3.31164, 0.43399>, <0.90065, 0.14851, 0.40839>,
      <2.76173, -2.30619, 1.40602>, <0.87457, 0.16571, 0.45570>,
      <2.76173, -2.68119, 1.46852>, <0.80133, 0.00000, 0.59823>    }
    smooth_triangle {
      <3.39298, -3.31164, 0.43399>, <0.90065, 0.14851, 0.40839>,
      <2.76173, -2.68119, 1.46852>, <0.80133, 0.00000, 0.59823>,
      <3.39298, -3.68664, 0.49649>, <0.85859, 0.00000, 0.51267>    }
    smooth_triangle {
      <3.39298, -3.31164, 0.43399>, <0.90065, 0.14851, 0.40839>,
      <3.39298, -3.68664, 0.49649>, <0.85859, 0.00000, 0.51267>,
      <4.02495, -4.52452, -0.64703>, <0.88276, 0.00000, 0.46982>    }
    smooth_triangle {
      <3.39298, -3.31164, 0.43399>, <0.90065, 0.14851, 0.40839>,
      <4.02495, -4.52452, -0.64703>, <0.88276, 0.00000, 0.46982>,
      <4.02495, -4.14952, -0.70953>, <0.90506, 0.14534, 0.39967>    }
    smooth_triangle {
      <3.39298, -3.31164, 0.43399>, <0.90065, 0.14851, 0.40839>,
      <4.02495, -4.14952, -0.70953>, <0.90506, 0.14534, 0.39967>,
      <4.02495, -3.83702, -0.89703>, <0.90112, 0.30658, 0.30658>    }
    smooth_triangle {
      <3.39298, -3.31164, 0.43399>, <0.90065, 0.14851, 0.40839>,
      <4.02495, -3.83702, -0.89703>, <0.90112, 0.30658, 0.30658>,
      <3.39298, -2.99914, 0.24649>, <0.91149, 0.29084, 0.29084>    }
    smooth_triangle {
      <3.39298, -3.31164, 0.43399>, <0.90065, 0.14851, 0.40839>,
      <3.39298, -2.99914, 0.24649>, <0.91149, 0.29084, 0.29084>,
      <2.76173, -1.99369, 1.21852>, <0.90079, 0.30706, 0.30706>    }
    smooth_triangle {
      <3.39298, -3.31164, 0.43399>, <0.90065, 0.14851, 0.40839>,
      <2.76173, -1.99369, 1.21852>, <0.90079, 0.30706, 0.30706>,
      <2.76173, -2.30619, 1.40602>, <0.87457, 0.16571, 0.45570>    }
    smooth_triangle {
      <2.13154, -2.55075, 1.62370>, <-0.73309, -0.63918, 0.23243>,
      <2.13154, -2.61325, 1.24870>, <-0.82576, -0.56402, -0.00000>,
      <2.76173, -3.61869, 0.53102>, <-0.84712, -0.53140, -0.00000>    }
    smooth_triangle {
      <2.13154, -2.55075, 1.62370>, <-0.73309, -0.63918, 0.23243>,
      <2.76173, -3.61869, 0.53102>, <-0.84712, -0.53140, -0.00000>,
      <2.76173, -3.55619, 0.90602>, <-0.72096, -0.65126, 0.23682>    }
    smooth_triangle {
      <2.13154, -2.55075, 1.62370>, <-0.73309, -0.63918, 0.23243>,
      <2.76173, -3.55619, 0.90602>, <-0.72096, -0.65126, 0.23682>,
      <2.76173, -3.36869, 1.21852>, <-0.17719, -0.69592, 0.69592>    }
    smooth_triangle {
      <2.13154, -2.55075, 1.62370>, <-0.73309, -0.63918, 0.23243>,
      <2.76173, -3.36869, 1.21852>, <-0.17719, -0.69592, 0.69592>,
      <2.13154, -2.36325, 1.93620>, <-0.38608, -0.65228, 0.65228>    }
    smooth_triangle {
      <2.13154, -2.55075, 1.62370>, <-0.73309, -0.63918, 0.23243>,
      <2.13154, -2.36325, 1.93620>, <-0.38608, -0.65228, 0.65228>,
      <1.50270, -1.52537, 2.31664>, <-0.49053, -0.61619, 0.61619>    }
    smooth_triangle {
      <2.13154, -2.55075, 1.62370>, <-0.73309, -0.63918, 0.23243>,
      <1.50270, -1.52537, 2.31664>, <-0.49053, -0.61619, 0.61619>,
      <1.50270, -1.71287, 2.00414>, <-0.67320, -0.69494, 0.25271>    }
    smooth_triangle {
      <2.13154, -2.55075, 1.62370>, <-0.73309, -0.63918, 0.23243>,
      <1.50270, -1.71287, 2.00414>, <-0.67320, -0.69494, 0.25271>,
      <1.50270, -1.77537, 1.62914>, <-0.72976, -0.68370, -0.00000>    }
    smooth_triangle {
      <2.13154, -2.55075, 1.62370>, <-0.73309, -0.63918, 0.23243>,
      <1.50270, -1.77537, 1.62914>, <-0.72976, -0.68370, -0.00000>,
      <2.13154, -2.61325, 1.24870>, <-0.82576, -0.56402, -0.00000>    }
    smooth_triangle {
      <2.13154, -2.55075, 0.87370>, <-0.85849, -0.48196, -0.17526>,
      <2.76173, -3.55619, 0.15602>, <-0.89038, -0.42782, -0.15557>,
      <2.76173, -3.61869, 0.53102>, <-0.84712, -0.53140, -0.00000>    }
    smooth_triangle {
      <2.13154, -2.55075, 0.87370>, <-0.85849, -0.48196, -0.17526>,
      <2.76173, -3.61869, 0.53102>, <-0.84712, -0.53140, -0.00000>,
      <2.13154, -2.61325, 1.24870>, <-0.82576, -0.56402, -0.00000>    }
    smooth_triangle {
      <2.13154, -2.55075, 0.87370>, <-0.85849, -0.48196, -0.17526>,
      <2.13154, -2.61325, 1.24870>, <-0.82576, -0.56402, -0.00000>,
      <1.50270, -1.77537, 1.62914>, <-0.72976, -0.68370, -0.00000>    }
    smooth_triangle {
      <2.13154, -2.55075, 0.87370>, <-0.85849, -0.48196, -0.17526>,
      <1.50270, -1.77537, 1.62914>, <-0.72976, -0.68370, -0.00000>,
      <1.50270, -1.71287, 1.25414>, <-0.73867, -0.63349, -0.23036>    }
    smooth_triangle {
      <2.13154, -2.55075, 0.87370>, <-0.85849, -0.48196, -0.17526>,
      <1.50270, -1.71287, 1.25414>, <-0.73867, -0.63349, -0.23036>,
      <1.50270, -1.52537, 0.94164>, <-0.68745, -0.51353, -0.51353>    }
    smooth_triangle {
      <2.13154, -2.55075, 0.87370>, <-0.85849, -0.48196, -0.17526>,
      <1.50270, -1.52537, 0.94164>, <-0.68745, -0.51353, -0.51353>,
      <2.13154, -2.36325, 0.56120>, <-0.85547, -0.36617, -0.36617>    }
    smooth_triangle {
      <2.13154, -2.55075, 0.87370>, <-0.85849, -0.48196, -0.17526>,
      <2.13154, -2.36325, 0.56120>, <-0.85547, -0.36617, -0.36617>,
      <2.76173, -3.36869, -0.15648>, <-0.90079, -0.30706, -0.30706>    }
    smooth_triangle {
      <2.13154, -2.55075, 0.87370>, <-0.85849, -0.48196, -0.17526>,
      <2.76173, -3.36869, -0.15648>, <-0.90079, -0.30706, -0.30706>,
      <2.76173, -3.55619, 0.15602>, <-0.89038, -0.42782, -0.15557>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.81601>, <-0.88922, -0.42994, -0.15634>,
      <3.39298, -4.62414, -0.44101>, <-0.82489, -0.56529, 0.00000>,
      <2.76173, -3.61869, 0.53102>, <-0.84712, -0.53140, -0.00000>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.81601>, <-0.88922, -0.42994, -0.15634>,
      <2.76173, -3.61869, 0.53102>, <-0.84712, -0.53140, -0.00000>,
      <2.76173, -3.55619, 0.15602>, <-0.89038, -0.42782, -0.15557>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.81601>, <-0.88922, -0.42994, -0.15634>,
      <2.76173, -3.55619, 0.15602>, <-0.89038, -0.42782, -0.15557>,
      <2.76173, -3.36869, -0.15648>, <-0.90079, -0.30706, -0.30706>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.81601>, <-0.88922, -0.42994, -0.15634>,
      <2.76173, -3.36869, -0.15648>, <-0.90079, -0.30706, -0.30706>,
      <3.39298, -4.37414, -1.12851>, <-0.91149, -0.29084, -0.29084>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.81601>, <-0.88922, -0.42994, -0.15634>,
      <3.39298, -4.37414, -1.12851>, <-0.91149, -0.29084, -0.29084>,
      <4.02495, -5.21202, -2.27203>, <-0.90112, -0.30658, -0.30658>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.81601>, <-0.88922, -0.42994, -0.15634>,
      <4.02495, -5.21202, -2.27203>, <-0.90112, -0.30658, -0.30658>,
      <4.02495, -5.39952, -1.95953>, <-0.85360, -0.48957, -0.17803>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.81601>, <-0.88922, -0.42994, -0.15634>,
      <4.02495, -5.39952, -1.95953>, <-0.85360, -0.48957, -0.17803>,
      <4.02495, -5.46202, -1.58453>, <-0.72749, -0.68612, 0.00000>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.81601>, <-0.88922, -0.42994, -0.15634>,
      <4.02495, -5.46202, -1.58453>, <-0.72749, -0.68612, 0.00000>,
      <3.39298, -4.62414, -0.44101>, <-0.82489, -0.56529, 0.00000>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.06601>, <-0.62424, -0.73420, 0.26698>,
      <2.76173, -3.55619, 0.90602>, <-0.72096, -0.65126, 0.23682>,
      <2.76173, -3.61869, 0.53102>, <-0.84712, -0.53140, -0.00000>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.06601>, <-0.62424, -0.73420, 0.26698>,
      <2.76173, -3.61869, 0.53102>, <-0.84712, -0.53140, -0.00000>,
      <3.39298, -4.62414, -0.44101>, <-0.82489, -0.56529, 0.00000>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.06601>, <-0.62424, -0.73420, 0.26698>,
      <3.39298, -4.62414, -0.44101>, <-0.82489, -0.56529, 0.00000>,
      <4.02495, -5.46202, -1.58453>, <-0.72749, -0.68612, 0.00000>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.06601>, <-0.62424, -0.73420, 0.26698>,
      <4.02495, -5.46202, -1.58453>, <-0.72749, -0.68612, 0.00000>,
      <4.02495, -5.39952, -1.20953>, <-0.33401, -0.88582, 0.32212>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.06601>, <-0.62424, -0.73420, 0.26698>,
      <4.02495, -5.39952, -1.20953>, <-0.33401, -0.88582, 0.32212>,
      <4.02495, -5.21202, -0.89703>, <0.50098, -0.61197, 0.61197>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.06601>, <-0.62424, -0.73420, 0.26698>,
      <4.02495, -5.21202, -0.89703>, <0.50098, -0.61197, 0.61197>,
      <3.39298, -4.37414, 0.24649>, <0.15065, -0.69904, 0.69904>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.06601>, <-0.62424, -0.73420, 0.26698>,
      <3.39298, -4.37414, 0.24649>, <0.15065, -0.69904, 0.69904>,
      <2.76173, -3.36869, 1.21852>, <-0.17719, -0.69592, 0.69592>    }
    smooth_triangle {
      <3.39298, -4.56164, -0.06601>, <-0.62424, -0.73420, 0.26698>,
      <2.76173, -3.36869, 1.21852>, <-0.17719, -0.69592, 0.69592>,
      <2.76173, -3.55619, 0.90602>, <-0.72096, -0.65126, 0.23682>    }
    smooth_triangle {
      <2.13154, -2.05075, 0.37370>, <-0.79710, -0.20636, -0.56750>,
      <2.13154, -1.67575, 0.31120>, <-0.65730, -0.00000, -0.75363>,
      <2.76173, -2.68119, -0.40648>, <-0.80133, 0.00000, -0.59823>    }
    smooth_triangle {
      <2.13154, -2.05075, 0.37370>, <-0.79710, -0.20636, -0.56750>,
      <2.76173, -2.68119, -0.40648>, <-0.80133, 0.00000, -0.59823>,
      <2.76173, -3.05619, -0.34398>, <-0.87457, -0.16571, -0.45570>    }
    smooth_triangle {
      <2.13154, -2.05075, 0.37370>, <-0.79710, -0.20636, -0.56750>,
      <2.76173, -3.05619, -0.34398>, <-0.87457, -0.16571, -0.45570>,
      <2.76173, -3.36869, -0.15648>, <-0.90079, -0.30706, -0.30706>    }
    smooth_triangle {
      <2.13154, -2.05075, 0.37370>, <-0.79710, -0.20636, -0.56750>,
      <2.76173, -3.36869, -0.15648>, <-0.90079, -0.30706, -0.30706>,
      <2.13154, -2.36325, 0.56120>, <-0.85547, -0.36617, -0.36617>    }
    smooth_triangle {
      <2.13154, -2.05075, 0.37370>, <-0.79710, -0.20636, -0.56750>,
      <2.13154, -2.36325, 0.56120>, <-0.85547, -0.36617, -0.36617>,
      <1.50270, -1.52537, 0.94164>, <-0.68745, -0.51353, -0.51353>    }
    smooth_triangle {
      <2.13154, -2.05075, 0.37370>, <-0.79710, -0.20636, -0.56750>,
      <1.50270, -1.52537, 0.94164>, <-0.68745, -0.51353, -0.51353>,
      <1.50270, -1.21287, 0.75414>, <-0.52678, -0.29048, -0.79883>    }
    smooth_triangle {
      <2.13154, -2.05075, 0.37370>, <-0.79710, -0.20636, -0.56750>,
      <1.50270, -1.21287, 0.75414>, <-0.52678, -0.29048, -0.79883>,
      <1.50270, -0.83787, 0.69164>, <-0.26184, 0.00000, -0.96511>    }
    smooth_triangle {
      <2.13154, -2.05075, 0.37370>, <-0.79710, -0.20636, -0.56750>,
      <1.50270, -0.83787, 0.69164>, <-0.26184, 0.00000, -0.96511>,
      <2.13154, -1.67575, 0.31120>, <-0.65730, -0.00000, -0.75363>    }
    smooth_triangle {
      <2.13154, -1.30075, 0.37370>, <-0.30421, 0.32555, -0.89525>,
      <2.76173, -2.30619, -0.34398>, <-0.58113, 0.27811, -0.76482>,
      <2.76173, -2.68119, -0.40648>, <-0.80133, 0.00000, -0.59823>    }
    smooth_triangle {
      <2.13154, -1.30075, 0.37370>, <-0.30421, 0.32555, -0.89525>,
      <2.76173, -2.68119, -0.40648>, <-0.80133, 0.00000, -0.59823>,
      <2.13154, -1.67575, 0.31120>, <-0.65730, -0.00000, -0.75363>    }
    smooth_triangle {
      <2.13154, -1.30075, 0.37370>, <-0.30421, 0.32555, -0.89525>,
      <2.13154, -1.67575, 0.31120>, <-0.65730, -0.00000, -0.75363>,
      <1.50270, -0.83787, 0.69164>, <-0.26184, 0.00000, -0.96511>    }
    smooth_triangle {
      <2.13154, -1.30075, 0.37370>, <-0.30421, 0.32555, -0.89525>,
      <1.50270, -0.83787, 0.69164>, <-0.26184, 0.00000, -0.96511>,
      <1.50270, -0.46287, 0.75414>, <0.10914, 0.33970, -0.93418>    }
    smooth_triangle {
      <2.13154, -1.30075, 0.37370>, <-0.30421, 0.32555, -0.89525>,
      <1.50270, -0.46287, 0.75414>, <0.10914, 0.33970, -0.93418>,
      <1.50270, -0.15037, 0.94164>, <0.49053, 0.61619, -0.61619>    }
    smooth_triangle {
      <2.13154, -1.30075, 0.37370>, <-0.30421, 0.32555, -0.89525>,
      <1.50270, -0.15037, 0.94164>, <0.49053, 0.61619, -0.61619>,
      <2.13154, -0.98825, 0.56120>, <0.38608, 0.65228, -0.65228>    }
    smooth_triangle {
      <2.13154, -1.30075, 0.37370>, <-0.30421, 0.32555, -0.89525>,
      <2.13154, -0.98825, 0.56120>, <0.38608, 0.65228, -0.65228>,
      <2.76173, -1.99369, -0.15648>, <0.17719, 0.69592, -0.69592>    }
    smooth_triangle {
      <2.13154, -1.30075, 0.37370>, <-0.30421, 0.32555, -0.89525>,
      <2.76173, -1.99369, -0.15648>, <0.17719, 0.69592, -0.69592>,
      <2.76173, -2.30619, -0.34398>, <-0.58113, 0.27811, -0.76482>    }
    smooth_triangle {
      <3.39298, -3.31164, -1.31601>, <-0.73226, 0.23274, -0.64003>,
      <3.39298, -3.68664, -1.37851>, <-0.85859, 0.00000, -0.51267>,
      <2.76173, -2.68119, -0.40648>, <-0.80133, 0.00000, -0.59823>    }
    smooth_triangle {
      <3.39298, -3.31164, -1.31601>, <-0.73226, 0.23274, -0.64003>,
      <2.76173, -2.68119, -0.40648>, <-0.80133, 0.00000, -0.59823>,
      <2.76173, -2.30619, -0.34398>, <-0.58113, 0.27811, -0.76482>    }
    smooth_triangle {
      <3.39298, -3.31164, -1.31601>, <-0.73226, 0.23274, -0.64003>,
      <2.76173, -2.30619, -0.34398>, <-0.58113, 0.27811, -0.76482>,
      <2.76173, -1.99369, -0.15648>, <0.17719, 0.69592, -0.69592>    }
    smooth_triangle {
      <3.39298, -3.31164, -1.31601>, <-0.73226, 0.23274, -0.64003>,
      <2.76173, -1.99369, -0.15648>, <0.17719, 0.69592, -0.69592>,
      <3.39298, -2.99914, -1.12851>, <-0.15065, 0.69904, -0.69904>    }
    smooth_triangle {
      <3.39298, -3.31164, -1.31601>, <-0.73226, 0.23274, -0.64003>,
      <3.39298, -2.99914, -1.12851>, <-0.15065, 0.69904, -0.69904>,
      <4.02495, -3.83702, -2.27203>, <-0.50098, 0.61197, -0.61197>    }
    smooth_triangle {
      <3.39298, -3.31164, -1.31601>, <-0.73226, 0.23274, -0.64003>,
      <4.02495, -3.83702, -2.27203>, <-0.50098, 0.61197, -0.61197>,
      <4.02495, -4.14952, -2.45953>, <-0.81441, 0.19831, -0.54535>    }
    smooth_triangle {
      <3.39298, -3.31164, -1.31601>, <-0.73226, 0.23274, -0.64003>,
      <4.02495, -4.14952, -2.45953>, <-0.81441, 0.19831, -0.54535>,
      <4.02495, -4.52452, -2.52203>, <-0.88276, 0.00000, -0.46982>    }
    smooth_triangle {
      <3.39298, -3.31164, -1.31601>, <-0.73226, 0.23274, -0.64003>,
      <4.02495, -4.52452, -2.52203>, <-0.88276, 0.00000, -0.46982>,
      <3.39298, -3.68664, -1.37851>, <-0.85859, 0.00000, -0.51267>    }
    smooth_triangle {
      <3.39298, -4.06164, -1.31601>, <-0.90065, -0.14851, -0.40839>,
      <2.76173, -3.05619, -0.34398>, <-0.87457, -0.16571, -0.45570>,
      <2.76173, -2.68119, -0.40648>, <-0.80133, 0.00000, -0.59823>    }
    smooth_triangle {
      <3.39298, -4.06164, -1.31601>, <-0.90065, -0.14851, -0.40839>,
      <2.76173, -2.68119, -0.40648>, <-0.80133, 0.00000, -0.59823>,
      <3.39298, -3.68664, -1.37851>, <-0.85859, 0.00000, -0.51267>    }
    smooth_triangle {
      <3.39298, -4.06164, -1.31601>, <-0.90065, -0.14851, -0.40839>,
      <3.39298, -3.68664, -1.37851>, <-0.85859, 0.00000, -0.51267>,
      <4.02495, -4.52452, -2.52203>, <-0.88276, 0.00000, -0.46982>    }
    smooth_triangle {
      <3.39298, -4.06164, -1.31601>, <-0.90065, -0.14851, -0.40839>,
      <4.02495, -4.52452, -2.52203>, <-0.88276, 0.00000, -0.46982>,
      <4.02495, -4.89952, -2.45953>, <-0.90506, -0.14534, -0.39967>    }
    smooth_triangle {
      <3.39298, -4.06164, -1.31601>, <-0.90065, -0.14851, -0.40839>,
      <4.02495, -4.89952, -2.45953>, <-0.90506, -0.14534, -0.39967>,
      <4.02495, -5.21202, -2.27203>, <-0.90112, -0.30658, -0.30658>    }
    smooth_triangle {
      <3.39298, -4.06164, -1.31601>, <-0.90065, -0.14851, -0.40839>,
      <4.02495, -5.21202, -2.27203>, <-0.90112, -0.30658, -0.30658>,
      <3.39298, -4.37414, -1.12851>, <-0.91149, -0.29084, -0.29084>    }
    smooth_triangle {
      <3.39298, -4.06164, -1.31601>, <-0.90065, -0.14851, -0.40839>,
      <3.39298, -4.37414, -1.12851>, <-0.91149, -0.29084, -0.29084>,
      <2.76173, -3.36869, -0.15648>, <-0.90079, -0.30706, -0.30706>    }
    smooth_triangle {
      <3.39298, -4.06164, -1.31601>, <-0.90065, -0.14851, -0.40839>,
      <2.76173, -3.36869, -0.15648>, <-0.90079, -0.30706, -0.30706>,
      <2.76173, -3.05619, -0.34398>, <-0.87457, -0.16571, -0.45570>    }
    smooth_triangle {
      <4.65733, -4.15224, -3.19164>, <-0.09006, 0.93597, -0.34035>,
      <4.65733, -4.08974, -2.81664>, <0.51179, 0.85911, 0.00000>,
      <5.31086, -4.35307, -4.03144>, <0.27314, 0.96197, 0.00000>    }
    smooth_triangle {
      <4.65733, -4.15224, -3.19164>, <-0.09006, 0.93597, -0.34035>,
      <5.31086, -4.35307, -4.03144>, <0.27314, 0.96197, 0.00000>,
      <5.31086, -4.41557, -4.40644>, <-0.30258, 0.89574, -0.32572>    }
    smooth_triangle {
      <4.65733, -4.15224, -3.19164>, <-0.09006, 0.93597, -0.34035>,
      <5.31086, -4.41557, -4.40644>, <-0.30258, 0.89574, -0.32572>,
      <5.31086, -4.60307, -4.71894>, <-0.70999, 0.49795, -0.49795>    }
    smooth_triangle {
      <4.65733, -4.15224, -3.19164>, <-0.09006, 0.93597, -0.34035>,
      <5.31086, -4.60307, -4.71894>, <-0.70999, 0.49795, -0.49795>,
      <4.65733, -4.33974, -3.50414>, <-0.67876, 0.51927, -0.51927>    }
    smooth_triangle {
      <4.65733, -4.15224, -3.19164>, <-0.09006, 0.93597, -0.34035>,
      <4.65733, -4.33974, -3.50414>, <-0.67876, 0.51927, -0.51927>,
      <4.02495, -3.83702, -2.27203>, <-0.50098, 0.61197, -0.61197>    }
    smooth_triangle {
      <4.65733, -4.15224, -3.19164>, <-0.09006, 0.93597, -0.34035>,
      <4.02495, -3.83702, -2.27203>, <-0.50098, 0.61197, -0.61197>,
      <4.02495, -3.64952, -1.95953>, <0.33401, 0.88582, -0.32212>    }
    smooth_triangle {
      <4.65733, -4.15224, -3.19164>, <-0.09006, 0.93597, -0.34035>,
      <4.02495, -3.64952, -1.95953>, <0.33401, 0.88582, -0.32212>,
      <4.02495, -3.58702, -1.58453>, <0.72749, 0.68612, 0.00000>    }
    smooth_triangle {
      <4.65733, -4.15224, -3.19164>, <-0.09006, 0.93597, -0.34035>,
      <4.02495, -3.58702, -1.58453>, <0.72749, 0.68612, 0.00000>,
      <4.65733, -4.08974, -2.81664>, <0.51179, 0.85911, 0.00000>    }
    smooth_triangle {
      <4.65733, -4.15224, -2.44164>, <0.77087, 0.59865, 0.21769>,
      <5.31086, -4.41557, -3.65644>, <0.64815, 0.71566, 0.26024>,
      <5.31086, -4.35307, -4.03144>, <0.27314, 0.96197, 0.00000>    }
    smooth_triangle {
      <4.65733, -4.15224, -2.44164>, <0.77087, 0.59865, 0.21769>,
      <5.31086, -4.35307, -4.03144>, <0.27314, 0.96197, 0.00000>,
      <4.65733, -4.08974, -2.81664>, <0.51179, 0.85911, 0.00000>    }
    smooth_triangle {
      <4.65733, -4.15224, -2.44164>, <0.77087, 0.59865, 0.21769>,
      <4.65733, -4.08974, -2.81664>, <0.51179, 0.85911, 0.00000>,
      <4.02495, -3.58702, -1.58453>, <0.72749, 0.68612, 0.00000>    }
    smooth_triangle {
      <4.65733, -4.15224, -2.44164>, <0.77087, 0.59865, 0.21769>,
      <4.02495, -3.58702, -1.58453>, <0.72749, 0.68612, 0.00000>,
      <4.02495, -3.64952, -1.20953>, <0.85360, 0.48957, 0.17803>    }
    smooth_triangle {
      <4.65733, -4.15224, -2.44164>, <0.77087, 0.59865, 0.21769>,
      <4.02495, -3.64952, -1.20953>, <0.85360, 0.48957, 0.17803>,
      <4.02495, -3.83702, -0.89703>, <0.90112, 0.30658, 0.30658>    }
    smooth_triangle {
      <4.65733, -4.15224, -2.44164>, <0.77087, 0.59865, 0.21769>,
      <4.02495, -3.83702, -0.89703>, <0.90112, 0.30658, 0.30658>,
      <4.65733, -4.33974, -2.12914>, <0.87027, 0.34830, 0.34830>    }
    smooth_triangle {
      <4.65733, -4.15224, -2.44164>, <0.77087, 0.59865, 0.21769>,
      <4.65733, -4.33974, -2.12914>, <0.87027, 0.34830, 0.34830>,
      <5.31086, -4.60307, -3.34394>, <0.81564, 0.40911, 0.40911>    }
    smooth_triangle {
      <4.65733, -4.15224, -2.44164>, <0.77087, 0.59865, 0.21769>,
      <5.31086, -4.60307, -3.34394>, <0.81564, 0.40911, 0.40911>,
      <5.31086, -4.41557, -3.65644>, <0.64815, 0.71566, 0.26024>    }
    smooth_triangle {
      <6.00628, -4.53526, -4.74803>, <0.50381, 0.81181, 0.29520>,
      <6.00628, -4.47276, -5.12303>, <0.13061, 0.99143, 0.00000>,
      <5.31086, -4.35307, -4.03144>, <0.27314, 0.96197, 0.00000>    }
    smooth_triangle {
      <6.00628, -4.53526, -4.74803>, <0.50381, 0.81181, 0.29520>,
      <5.31086, -4.35307, -4.03144>, <0.27314, 0.96197, 0.00000>,
      <5.31086, -4.41557, -3.65644>, <0.64815, 0.71566, 0.26024>    }
    smooth_triangle {
      <6.00628, -4.53526, -4.74803>, <0.50381, 0.81181, 0.29520>,
      <5.31086, -4.41557, -3.65644>, <0.64815, 0.71566, 0.26024>,
      <5.31086, -4.60307, -3.34394>, <0.81564, 0.40911, 0.40911>    }
    smooth_triangle {
      <6.00628, -4.53526, -4.74803>, <0.50381, 0.81181, 0.29520>,
      <5.31086, -4.60307, -3.34394>, <0.81564, 0.40911, 0.40911>,
      <6.00628, -4.72276, -4.43553>, <0.72209, 0.48918, 0.48918>    }
    smooth_triangle {
      <6.00628, -4.53526, -4.74803>, <0.50381, 0.81181, 0.29520>,
      <6.00628, -4.72276, -4.43553>, <0.72209, 0.48918, 0.48918>,
      <6.76435, -4.79455, -5.29799>, <0.57296, 0.57953, 0.57953>    }
    smooth_triangle {
      <6.00628, -4.53526, -4.74803>, <0.50381, 0.81181, 0.29520>,
      <6.76435, -4.79455, -5.29799>, <0.57296, 0.57953, 0.57953>,
      <6.76435, -4.60705, -5.61049>, <0.37892, 0.86971, 0.31626>    }
    smooth_triangle {
      <6.00628, -4.53526, -4.74803>, <0.50381, 0.81181, 0.29520>,
      <6.76435, -4.60705, -5.61049>, <0.37892, 0.86971, 0.31626>,
      <6.76435, -4.54455, -5.98549>, <0.11885, 0.99291, 0.00000>    }
    smooth_triangle {
      <6.00628, -4.53526, -4.74803>, <0.50381, 0.81181, 0.29520>,
      <6.76435, -4.54455, -5.98549>, <0.11885, 0.99291, 0.00000>,
      <6.00628, -4.47276, -5.12303>, <0.13061, 0.99143, 0.00000>    }
    smooth_triangle {
      <6.00628, -4.53526, -5.49803>, <-0.31818, 0.89095, -0.32398>,
      <5.31086, -4.41557, -4.40644>, <-0.30258, 0.89574, -0.32572>,
      <5.31086, -4.35307, -4.03144>, <0.27314, 0.96197, 0.00000>    }
    smooth_triangle {
      <6.00628, -4.53526, -5.49803>, <-0.31818, 0.89095, -0.32398>,
      <5.31086, -4.35307, -4.03144>, <0.27314, 0.96197, 0.00000>,
      <6.00628, -4.47276, -5.12303>, <0.13061, 0.99143, 0.00000>    }
    smooth_triangle {
      <6.00628, -4.53526, -5.49803>, <-0.31818, 0.89095, -0.32398>,
      <6.00628, -4.47276, -5.12303>, <0.13061, 0.99143, 0.00000>,
      <6.76435, -4.54455, -5.98549>, <0.11885, 0.99291, 0.00000>    }
    smooth_triangle {
      <6.00628, -4.53526, -5.49803>, <-0.31818, 0.89095, -0.32398>,
      <6.76435, -4.54455, -5.98549>, <0.11885, 0.99291, 0.00000>,
      <6.76435, -4.60705, -6.36049>, <-0.18140, 0.92420, -0.33607>    }
    smooth_triangle {
      <6.00628, -4.53526, -5.49803>, <-0.31818, 0.89095, -0.32398>,
      <6.76435, -4.60705, -6.36049>, <-0.18140, 0.92420, -0.33607>,
      <6.76435, -4.79455, -6.67299>, <-0.46816, 0.62483, -0.62483>    }
    smooth_triangle {
      <6.00628, -4.53526, -5.49803>, <-0.31818, 0.89095, -0.32398>,
      <6.76435, -4.79455, -6.67299>, <-0.46816, 0.62483, -0.62483>,
      <6.00628, -4.72276, -5.81053>, <-0.65093, 0.53679, -0.53679>    }
    smooth_triangle {
      <6.00628, -4.53526, -5.49803>, <-0.31818, 0.89095, -0.32398>,
      <6.00628, -4.72276, -5.81053>, <-0.65093, 0.53679, -0.53679>,
      <5.31086, -4.60307, -4.71894>, <-0.70999, 0.49795, -0.49795>    }
    smooth_triangle {
      <6.00628, -4.53526, -5.49803>, <-0.31818, 0.89095, -0.32398>,
      <5.31086, -4.60307, -4.71894>, <-0.70999, 0.49795, -0.49795>,
      <5.31086, -4.41557, -4.40644>, <-0.30258, 0.89574, -0.32572>    }
    smooth_triangle {
      <4.65733, -4.65224, -1.94164>, <0.89370, 0.15333, 0.42166>,
      <4.65733, -5.02724, -1.87914>, <0.88521, -0.00000, 0.46520>,
      <5.31086, -5.29057, -3.09394>, <0.86320, 0.00000, 0.50486>    }
    smooth_triangle {
      <4.65733, -4.65224, -1.94164>, <0.89370, 0.15333, 0.42166>,
      <5.31086, -5.29057, -3.09394>, <0.86320, 0.00000, 0.50486>,
      <5.31086, -4.91557, -3.15644>, <0.86244, 0.17298, 0.47569>    }
    smooth_triangle {
      <4.65733, -4.65224, -1.94164>, <0.89370, 0.15333, 0.42166>,
      <5.31086, -4.91557, -3.15644>, <0.86244, 0.17298, 0.47569>,
      <5.31086, -4.60307, -3.34394>, <0.81564, 0.40911, 0.40911>    }
    smooth_triangle {
      <4.65733, -4.65224, -1.94164>, <0.89370, 0.15333, 0.42166>,
      <5.31086, -4.60307, -3.34394>, <0.81564, 0.40911, 0.40911>,
      <4.65733, -4.33974, -2.12914>, <0.87027, 0.34830, 0.34830>    }
    smooth_triangle {
      <4.65733, -4.65224, -1.94164>, <0.89370, 0.15333, 0.42166>,
      <4.65733, -4.33974, -2.12914>, <0.87027, 0.34830, 0.34830>,
      <4.02495, -3.83702, -0.89703>, <0.90112, 0.30658, 0.30658>    }
    smooth_triangle {
      <4.65733, -4.65224, -1.94164>, <0.89370, 0.15333, 0.42166>,
      <4.02495, -3.83702, -0.89703>, <0.90112, 0.30658, 0.30658>,
      <4.02495, -4.14952, -0.70953>, <0.90506, 0.14534, 0.39967>    }
    smooth_triangle {
      <4.65733, -4.65224, -1.94164>, <0.89370, 0.15333, 0.42166>,
      <4.02495, -4.14952, -0.70953>, <0.90506, 0.14534, 0.39967>,
      <4.02495, -4.52452, -0.64703>, <0.88276, 0.00000, 0.46982>    }
    smooth_triangle {
      <4.65733, -4.65224, -1.94164>, <0.89370, 0.15333, 0.42166>,
      <4.02495, -4.52452, -0.64703>, <0.88276, 0.00000, 0.46982>,
      <4.65733, -5.02724, -1.87914>, <0.88521, -0.00000, 0.46520>    }
    smooth_triangle {
      <4.65733, -5.40224, -1.94164>, <0.84570, -0.18237, 0.50153>,
      <5.31086, -5.66557, -3.15644>, <0.83371, -0.18871, 0.51896>,
      <5.31086, -5.29057, -3.09394>, <0.86320, 0.00000, 0.50486>    }
    smooth_triangle {
      <4.65733, -5.40224, -1.94164>, <0.84570, -0.18237, 0.50153>,
      <5.31086, -5.29057, -3.09394>, <0.86320, 0.00000, 0.50486>,
      <4.65733, -5.02724, -1.87914>, <0.88521, -0.00000, 0.46520>    }
    smooth_triangle {
      <4.65733, -5.40224, -1.94164>, <0.84570, -0.18237, 0.50153>,
      <4.65733, -5.02724, -1.87914>, <0.88521, -0.00000, 0.46520>,
      <4.02495, -4.52452, -0.64703>, <0.88276, 0.00000, 0.46982>    }
    smooth_triangle {
      <4.65733, -5.40224, -1.94164>, <0.84570, -0.18237, 0.50153>,
      <4.02495, -4.52452, -0.64703>, <0.88276, 0.00000, 0.46982>,
      <4.02495, -4.89952, -0.70953>, <0.81441, -0.19831, 0.54535>    }
    smooth_triangle {
      <4.65733, -5.40224, -1.94164>, <0.84570, -0.18237, 0.50153>,
      <4.02495, -4.89952, -0.70953>, <0.81441, -0.19831, 0.54535>,
      <4.02495, -5.21202, -0.89703>, <0.50098, -0.61197, 0.61197>    }
    smooth_triangle {
      <4.65733, -5.40224, -1.94164>, <0.84570, -0.18237, 0.50153>,
      <4.02495, -5.21202, -0.89703>, <0.50098, -0.61197, 0.61197>,
      <4.65733, -5.71474, -2.12914>, <0.67876, -0.51927, 0.51927>    }
    smooth_triangle {
      <4.65733, -5.40224, -1.94164>, <0.84570, -0.18237, 0.50153>,
      <4.65733, -5.71474, -2.12914>, <0.67876, -0.51927, 0.51927>,
      <5.31086, -5.97807, -3.34394>, <0.70999, -0.49795, 0.49795>    }
    smooth_triangle {
      <4.65733, -5.40224, -1.94164>, <0.84570, -0.18237, 0.50153>,
      <5.31086, -5.97807, -3.34394>, <0.70999, -0.49795, 0.49795>,
      <5.31086, -5.66557, -3.15644>, <0.83371, -0.18871, 0.51896>    }
    smooth_triangle {
      <6.00628, -5.78526, -4.24803>, <0.77299, -0.21681, 0.59622>,
      <6.00628, -5.41026, -4.18553>, <0.80237, 0.00000, 0.59683>,
      <5.31086, -5.29057, -3.09394>, <0.86320, 0.00000, 0.50486>    }
    smooth_triangle {
      <6.00628, -5.78526, -4.24803>, <0.77299, -0.21681, 0.59622>,
      <5.31086, -5.29057, -3.09394>, <0.86320, 0.00000, 0.50486>,
      <5.31086, -5.66557, -3.15644>, <0.83371, -0.18871, 0.51896>    }
    smooth_triangle {
      <6.00628, -5.78526, -4.24803>, <0.77299, -0.21681, 0.59622>,
      <5.31086, -5.66557, -3.15644>, <0.83371, -0.18871, 0.51896>,
      <5.31086, -5.97807, -3.34394>, <0.70999, -0.49795, 0.49795>    }
    smooth_triangle {
      <6.00628, -5.78526, -4.24803>, <0.77299, -0.21681, 0.59622>,
      <5.31086, -5.97807, -3.34394>, <0.70999, -0.49795, 0.49795>,
      <6.00628, -6.09776, -4.43553>, <0.65093, -0.53679, 0.53679>    }
    smooth_triangle {
      <6.00628, -5.78526, -4.24803>, <0.77299, -0.21681, 0.59622>,
      <6.00628, -6.09776, -4.43553>, <0.65093, -0.53679, 0.53679>,
      <6.76435, -6.16955, -5.29799>, <0.46816, -0.62483, 0.62483>    }
    smooth_triangle {
      <6.00628, -5.78526, -4.24803>, <0.77299, -0.21681, 0.59622>,
      <6.76435, -6.16955, -5.29799>, <0.46816, -0.62483, 0.62483>,
      <6.76435, -5.85705, -5.11049>, <0.61293, -0.27002, 0.74256>    }
    smooth_triangle {
      <6.00628, -5.78526, -4.24803>, <0.77299, -0.21681, 0.59622>,
      <6.76435, -5.85705, -5.11049>, <0.61293, -0.27002, 0.74256>,
      <6.76435, -5.48205, -5.04799>, <0.65591, -0.00000, 0.75483>    }
    smooth_triangle {
      <6.00628, -5.78526, -4.24803>, <0.77299, -0.21681, 0.59622>,
      <6.76435, -5.48205, -5.04799>, <0.65591, -0.00000, 0.75483>,
      <6.00628, -5.41026, -4.18553>, <0.80237, 0.00000, 0.59683>    }
    smooth_triangle {
      <6.00628, -5.03526, -4.24803>, <0.79453, 0.20751, 0.57066>,
      <5.31086, -4.91557, -3.15644>, <0.86244, 0.17298, 0.47569>,
      <5.31086, -5.29057, -3.09394>, <0.86320, 0.00000, 0.50486>    }
    smooth_triangle {
      <6.00628, -5.03526, -4.24803>, <0.79453, 0.20751, 0.57066>,
      <5.31086, -5.29057, -3.09394>, <0.86320, 0.00000, 0.50486>,
      <6.00628, -5.41026, -4.18553>, <0.80237, 0.00000, 0.59683>    }
    smooth_triangle {
      <6.00628, -5.03526, -4.24803>, <0.79453, 0.20751, 0.57066>,
      <6.00628, -5.41026, -4.18553>, <0.80237, 0.00000, 0.59683>,
      <6.76435, -5.48205, -5.04799>, <0.65591, -0.00000, 0.75483>    }
    smooth_triangle {
      <6.00628, -5.03526, -4.24803>, <0.79453, 0.20751, 0.57066>,
      <6.76435, -5.48205, -5.04799>, <0.65591, -0.00000, 0.75483>,
      <6.76435, -5.10705, -5.11049>, <0.65097, 0.25942, 0.71340>    }
    smooth_triangle {
      <6.00628, -5.03526, -4.24803>, <0.79453, 0.20751, 0.57066>,
      <6.76435, -5.10705, -5.11049>, <0.65097, 0.25942, 0.71340>,
      <6.76435, -4.79455, -5.29799>, <0.57296, 0.57953, 0.57953>    }
    smooth_triangle {
      <6.00628, -5.03526, -4.24803>, <0.79453, 0.20751, 0.57066>,
      <6.76435, -4.79455, -5.29799>, <0.57296, 0.57953, 0.57953>,
      <6.00628, -4.72276, -4.43553>, <0.72209, 0.48918, 0.48918>    }
    smooth_triangle {
      <6.00628, -5.03526, -4.24803>, <0.79453, 0.20751, 0.57066>,
      <6.00628, -4.72276, -4.43553>, <0.72209, 0.48918, 0.48918>,
      <5.31086, -4.60307, -3.34394>, <0.81564, 0.40911, 0.40911>    }
    smooth_triangle {
      <6.00628, -5.03526, -4.24803>, <0.79453, 0.20751, 0.57066>,
      <5.31086, -4.60307, -3.34394>, <0.81564, 0.40911, 0.40911>,
      <5.31086, -4.91557, -3.15644>, <0.86244, 0.17298, 0.47569>    }
    smooth_triangle {
      <4.65733, -5.90224, -2.44164>, <0.09006, -0.93597, 0.34035>,
      <4.65733, -5.96474, -2.81664>, <-0.51179, -0.85911, 0.00000>,
      <5.31086, -6.22807, -4.03144>, <-0.27314, -0.96197, 0.00000>    }
    smooth_triangle {
      <4.65733, -5.90224, -2.44164>, <0.09006, -0.93597, 0.34035>,
      <5.31086, -6.22807, -4.03144>, <-0.27314, -0.96197, 0.00000>,
      <5.31086, -6.16557, -3.65644>, <0.30258, -0.89574, 0.32572>    }
    smooth_triangle {
      <4.65733, -5.90224, -2.44164>, <0.09006, -0.93597, 0.34035>,
      <5.31086, -6.16557, -3.65644>, <0.30258, -0.89574, 0.32572>,
      <5.31086, -5.97807, -3.34394>, <0.70999, -0.49795, 0.49795>    }
    smooth_triangle {
      <4.65733, -5.90224, -2.44164>, <0.09006, -0.93597, 0.34035>,
      <5.31086, -5.97807, -3.34394>, <0.70999, -0.49795, 0.49795>,
      <4.65733, -5.71474, -2.12914>, <0.67876, -0.51927, 0.51927>    }
    smooth_triangle {
      <4.65733, -5.90224, -2.44164>, <0.09006, -0.93597, 0.34035>,
      <4.65733, -5.71474, -2.12914>, <0.67876, -0.51927, 0.51927>,
      <4.02495, -5.21202, -0.89703>, <0.50098, -0.61197, 0.61197>    }
    smooth_triangle {
      <4.65733, -5.90224, -2.44164>, <0.09006, -0.93597, 0.34035>,
      <4.02495, -5.21202, -0.89703>, <0.50098, -0.61197, 0.61197>,
      <4.02495, -5.39952, -1.20953>, <-0.33401, -0.88582, 0.32212>    }
    smooth_triangle {
      <4.65733, -5.90224, -2.44164>, <0.09006, -0.93597, 0.34035>,
      <4.02495, -5.39952, -1.20953>, <-0.33401, -0.88582, 0.32212>,
      <4.02495, -5.46202, -1.58453>, <-0.72749, -0.68612, 0.00000>    }
    smooth_triangle {
      <4.65733, -5.90224, -2.44164>, <0.09006, -0.93597, 0.34035>,
      <4.02495, -5.46202, -1.58453>, <-0.72749, -0.68612, 0.00000>,
      <4.65733, -5.96474, -2.81664>, <-0.51179, -0.85911, 0.00000>    }
    smooth_triangle {
      <4.65733, -5.90224, -3.19164>, <-0.77087, -0.59865, -0.21769>,
      <5.31086, -6.16557, -4.40644>, <-0.64815, -0.71566, -0.26024>,
      <5.31086, -6.22807, -4.03144>, <-0.27314, -0.96197, 0.00000>    }
    smooth_triangle {
      <4.65733, -5.90224, -3.19164>, <-0.77087, -0.59865, -0.21769>,
      <5.31086, -6.22807, -4.03144>, <-0.27314, -0.96197, 0.00000>,
      <4.65733, -5.96474, -2.81664>, <-0.51179, -0.85911, 0.00000>    }
    smooth_triangle {
      <4.65733, -5.90224, -3.19164>, <-0.77087, -0.59865, -0.21769>,
      <4.65733, -5.96474, -2.81664>, <-0.51179, -0.85911, 0.00000>,
      <4.02495, -5.46202, -1.58453>, <-0.72749, -0.68612, 0.00000>    }
    smooth_triangle {
      <4.65733, -5.90224, -3.19164>, <-0.77087, -0.59865, -0.21769>,
      <4.02495, -5.46202, -1.58453>, <-0.72749, -0.68612, 0.00000>,
      <4.02495, -5.39952, -1.95953>, <-0.85360, -0.48957, -0.17803>    }
    smooth_triangle {
      <4.65733, -5.90224, -3.19164>, <-0.77087, -0.59865, -0.21769>,
      <4.02495, -5.39952, -1.95953>, <-0.85360, -0.48957, -0.17803>,
      <4.02495, -5.21202, -2.27203>, <-0.90112, -0.30658, -0.30658>    }
    smooth_triangle {
      <4.65733, -5.90224, -3.19164>, <-0.77087, -0.59865, -0.21769>,
      <4.02495, -5.21202, -2.27203>, <-0.90112, -0.30658, -0.30658>,
      <4.65733, -5.71474, -3.50414>, <-0.87027, -0.34830, -0.34830>    }
    smooth_triangle {
      <4.65733, -5.90224, -3.19164>, <-0.77087, -0.59865, -0.21769>,
      <4.65733, -5.71474, -3.50414>, <-0.87027, -0.34830, -0.34830>,
      <5.31086, -5.97807, -4.71894>, <-0.81564, -0.40911, -0.40911>    }
    smooth_triangle {
      <4.65733, -5.90224, -3.19164>, <-0.77087, -0.59865, -0.21769>,
      <5.31086, -5.97807, -4.71894>, <-0.81564, -0.40911, -0.40911>,
      <5.31086, -6.16557, -4.40644>, <-0.64815, -0.71566, -0.26024>    }
    smooth_triangle {
      <6.00628, -6.28526, -5.49803>, <-0.50381, -0.81181, -0.29520>,
      <6.00628, -6.34776, -5.12303>, <-0.13061, -0.99143, 0.00000>,
      <5.31086, -6.22807, -4.03144>, <-0.27314, -0.96197, 0.00000>    }
    smooth_triangle {
      <6.00628, -6.28526, -5.49803>, <-0.50381, -0.81181, -0.29520>,
      <5.31086, -6.22807, -4.03144>, <-0.27314, -0.96197, 0.00000>,
      <5.31086, -6.16557, -4.40644>, <-0.64815, -0.71566, -0.26024>    }
    smooth_triangle {
      <6.00628, -6.28526, -5.49803>, <-0.50381, -0.81181, -0.29520>,
      <5.31086, -6.16557, -4.40644>, <-0.64815, -0.71566, -0.26024>,
      <5.31086, -5.97807, -4.71894>, <-0.81564, -0.40911, -0.40911>    }
    smooth_triangle {
      <6.00628, -6.28526, -5.49803>, <-0.50381, -0.81181, -0.29520>,
      <5.31086, -5.97807, -4.71894>, <-0.81564, -0.40911, -0.40911>,
      <6.00628, -6.09776, -5.81053>, <-0.72209, -0.48918, -0.48918>    }
    smooth_triangle {
      <6.00628, -6.28526, -5.49803>, <-0.50381, -0.81181, -0.29520>,
      <6.00628, -6.09776, -5.81053>, <-0.72209, -0.48918, -0.48918>,
      <6.76435, -6.16955, -6.67299>, <-0.57296, -0.57953, -0.57953>    }
    smooth_triangle {
      <6.00628, -6.28526, -5.49803>, <-0.50381, -0.81181, -0.29520>,
      <6.76435, -6.16955, -6.67299>, <-0.57296, -0.57953, -0.57953>,
      <6.76435, -6.35705, -6.36049>, <-0.37892, -0.86971, -0.31626>    }
    smooth_triangle {
      <6.00628, -6.28526, -5.49803>, <-0.50381, -0.81181, -0.29520>,
      <6.76435, -6.35705, -6.36049>, <-0.37892, -0.86971, -0.31626>,
      <6.76435, -6.41955, -5.98549>, <-0.11885, -0.99291, 0.00000>    }
    smooth_triangle {
      <6.00628, -6.28526, -5.49803>, <-0.50381, -0.81181, -0.29520>,
      <6.76435, -6.41955, -5.98549>, <-0.11885, -0.99291, 0.00000>,
      <6.00628, -6.34776, -5.12303>, <-0.13061, -0.99143, 0.00000>    }
    smooth_triangle {
      <6.00628, -6.28526, -4.74803>, <0.31818, -0.89095, 0.32398>,
      <5.31086, -6.16557, -3.65644>, <0.30258, -0.89574, 0.32572>,
      <5.31086, -6.22807, -4.03144>, <-0.27314, -0.96197, 0.00000>    }
    smooth_triangle {
      <6.00628, -6.28526, -4.74803>, <0.31818, -0.89095, 0.32398>,
      <5.31086, -6.22807, -4.03144>, <-0.27314, -0.96197, 0.00000>,
      <6.00628, -6.34776, -5.12303>, <-0.13061, -0.99143, 0.00000>    }
    smooth_triangle {
      <6.00628, -6.28526, -4.74803>, <0.31818, -0.89095, 0.32398>,
      <6.00628, -6.34776, -5.12303>, <-0.13061, -0.99143, 0.00000>,
      <6.76435, -6.41955, -5.98549>, <-0.11885, -0.99291, 0.00000>    }
    smooth_triangle {
      <6.00628, -6.28526, -4.74803>, <0.31818, -0.89095, 0.32398>,
      <6.76435, -6.41955, -5.98549>, <-0.11885, -0.99291, 0.00000>,
      <6.76435, -6.35705, -5.61049>, <0.18140, -0.92420, 0.33607>    }
    smooth_triangle {
      <6.00628, -6.28526, -4.74803>, <0.31818, -0.89095, 0.32398>,
      <6.76435, -6.35705, -5.61049>, <0.18140, -0.92420, 0.33607>,
      <6.76435, -6.16955, -5.29799>, <0.46816, -0.62483, 0.62483>    }
    smooth_triangle {
      <6.00628, -6.28526, -4.74803>, <0.31818, -0.89095, 0.32398>,
      <6.76435, -6.16955, -5.29799>, <0.46816, -0.62483, 0.62483>,
      <6.00628, -6.09776, -4.43553>, <0.65093, -0.53679, 0.53679>    }
    smooth_triangle {
      <6.00628, -6.28526, -4.74803>, <0.31818, -0.89095, 0.32398>,
      <6.00628, -6.09776, -4.43553>, <0.65093, -0.53679, 0.53679>,
      <5.31086, -5.97807, -3.34394>, <0.70999, -0.49795, 0.49795>    }
    smooth_triangle {
      <6.00628, -6.28526, -4.74803>, <0.31818, -0.89095, 0.32398>,
      <5.31086, -5.97807, -3.34394>, <0.70999, -0.49795, 0.49795>,
      <5.31086, -6.16557, -3.65644>, <0.30258, -0.89574, 0.32572>    }
    smooth_triangle {
      <4.65733, -5.40224, -3.69164>, <-0.89370, -0.15333, -0.42166>,
      <4.65733, -5.02724, -3.75414>, <-0.88521, -0.00000, -0.46520>,
      <5.31086, -5.29057, -4.96894>, <-0.86320, 0.00000, -0.50486>    }
    smooth_triangle {
      <4.65733, -5.40224, -3.69164>, <-0.89370, -0.15333, -0.42166>,
      <5.31086, -5.29057, -4.96894>, <-0.86320, 0.00000, -0.50486>,
      <5.31086, -5.66557, -4.90644>, <-0.86244, -0.17298, -0.47569>    }
    smooth_triangle {
      <4.65733, -5.40224, -3.69164>, <-0.89370, -0.15333, -0.42166>,
      <5.31086, -5.66557, -4.90644>, <-0.86244, -0.17298, -0.47569>,
      <5.31086, -5.97807, -4.71894>, <-0.81564, -0.40911, -0.40911>    }
    smooth_triangle {
      <4.65733, -5.40224, -3.69164>, <-0.89370, -0.15333, -0.42166>,
      <5.31086, -5.97807, -4.71894>, <-0.81564, -0.40911, -0.40911>,
      <4.65733, -5.71474, -3.50414>, <-0.87027, -0.34830, -0.34830>    }
    smooth_triangle {
      <4.65733, -5.40224, -3.69164>, <-0.89370, -0.15333, -0.42166>,
      <4.65733, -5.71474, -3.50414>, <-0.87027, -0.34830, -0.34830>,
      <4.02495, -5.21202, -2.27203>, <-0.90112, -0.30658, -0.30658>    }
    smooth_triangle {
      <4.65733, -5.40224, -3.69164>, <-0.89370, -0.15333, -0.42166>,
      <4.02495, -5.21202, -2.27203>, <-0.90112, -0.30658, -0.30658>,
      <4.02495, -4.89952, -2.45953>, <-0.90506, -0.14534, -0.39967>    }
    smooth_triangle {
      <4.65733, -5.40224, -3.69164>, <-0.89370, -0.15333, -0.42166>,
      <4.02495, -4.89952, -2.45953>, <-0.90506, -0.14534, -0.39967>,
      <4.02495, -4.52452, -2.52203>, <-0.88276, 0.00000, -0.46982>    }
    smooth_triangle {
      <4.65733, -5.40224, -3.69164>, <-0.89370, -0.15333, -0.42166>,
      <4.02495, -4.52452, -2.52203>, <-0.88276, 0.00000, -0.46982>,
      <4.65733, -5.02724, -3.75414>, <-0.88521, -0.00000, -0.46520>    }
    smooth_triangle {
      <4.65733, -4.65224, -3.69164>, <-0.84570, 0.18237, -0.50153>,
      <5.31086, -4.91557, -4.90644>, <-0.83371, 0.18871, -0.51896>,
      <5.31086, -5.29057, -4.96894>, <-0.86320, 0.00000, -0.50486>    }
    smooth_triangle {
      <4.65733, -4.65224, -3.69164>, <-0.84570, 0.18237, -0.50153>,
      <5.31086, -5.29057, -4.96894>, <-0.86320, 0.00000, -0.50486>,
      <4.65733, -5.02724, -3.75414>, <-0.88521, -0.00000, -0.46520>    }
    smooth_triangle {
      <4.65733, -4.65224, -3.69164>, <-0.84570, 0.18237, -0.50153>,
      <4.65733, -5.02724, -3.75414>, <-0.88521, -0.00000, -0.46520>,
      <4.02495, -4.52452, -2.52203>, <-0.88276, 0.00000, -0.46982>    }
    smooth_triangle {
      <4.65733, -4.65224, -3.69164>, <-0.84570, 0.18237, -0.50153>,
      <4.02495, -4.52452, -2.52203>, <-0.88276, 0.00000, -0.46982>,
      <4.02495, -4.14952, -2.45953>, <-0.81441, 0.19831, -0.54535>    }
    smooth_triangle {
      <4.65733, -4.65224, -3.69164>, <-0.84570, 0.18237, -0.50153>,
      <4.02495, -4.14952, -2.45953>, <-0.81441, 0.19831, -0.54535>,
      <4.02495, -3.83702, -2.27203>, <-0.50098, 0.61197, -0.61197>    }
    smooth_triangle {
      <4.65733, -4.65224, -3.69164>, <-0.84570, 0.18237, -0.50153>,
      <4.02495, -3.83702, -2.27203>, <-0.50098, 0.61197, -0.61197>,
      <4.65733, -4.33974, -3.50414>, <-0.67876, 0.51927, -0.51927>    }
    smooth_triangle {
      <4.65733, -4.65224, -3.69164>, <-0.84570, 0.18237, -0.50153>,
      <4.65733, -4.33974, -3.50414>, <-0.67876, 0.51927, -0.51927>,
      <5.31086, -4.60307, -4.71894>, <-0.70999, 0.49795, -0.49795>    }
    smooth_triangle {
      <4.65733, -4.65224, -3.69164>, <-0.84570, 0.18237, -0.50153>,
      <5.31086, -4.60307, -4.71894>, <-0.70999, 0.49795, -0.49795>,
      <5.31086, -4.91557, -4.90644>, <-0.83371, 0.18871, -0.51896>    }
    smooth_triangle {
      <6.00628, -5.03526, -5.99803>, <-0.77299, 0.21681, -0.59622>,
      <6.00628, -5.41026, -6.06053>, <-0.80237, 0.00000, -0.59683>,
      <5.31086, -5.29057, -4.96894>, <-0.86320, 0.00000, -0.50486>    }
    smooth_triangle {
      <6.00628, -5.03526, -5.99803>, <-0.77299, 0.21681, -0.59622>,
      <5.31086, -5.29057, -4.96894>, <-0.86320, 0.00000, -0.50486>,
      <5.31086, -4.91557, -4.90644>, <-0.83371, 0.18871, -0.51896>    }
    smooth_triangle {
      <6.00628, -5.03526, -5.99803>, <-0.77299, 0.21681, -0.59622>,
      <5.31086, -4.91557, -4.90644>, <-0.83371, 0.18871, -0.51896>,
      <5.31086, -4.60307, -4.71894>, <-0.70999, 0.49795, -0.49795>    }
    smooth_triangle {
      <6.00628, -5.03526, -5.99803>, <-0.77299, 0.21681, -0.59622>,
      <5.31086, -4.60307, -4.71894>, <-0.70999, 0.49795, -0.49795>,
      <6.00628, -4.72276, -5.81053>, <-0.65093, 0.53679, -0.53679>    }
    smooth_triangle {
      <6.00628, -5.03526, -5.99803>, <-0.77299, 0.21681, -0.59622>,
      <6.00628, -4.72276, -5.81053>, <-0.65093, 0.53679, -0.53679>,
      <6.76435, -4.79455, -6.67299>, <-0.46816, 0.62483, -0.62483>    }
    smooth_triangle {
      <6.00628, -5.03526, -5.99803>, <-0.77299, 0.21681, -0.59622>,
      <6.76435, -4.79455, -6.67299>, <-0.46816, 0.62483, -0.62483>,
      <6.76435, -5.10705, -6.86049>, <-0.61293, 0.27002, -0.74256>    }
    smooth_triangle {
      <6.00628, -5.03526, -5.99803>, <-0.77299, 0.21681, -0.59622>,
      <6.76435, -5.10705, -6.86049>, <-0.61293, 0.27002, -0.74256>,
      <6.76435, -5.48205, -6.92299>, <-0.65591, -0.00000, -0.75483>    }
    smooth_triangle {
      <6.00628, -5.03526, -5.99803>, <-0.77299, 0.21681, -0.59622>,
      <6.76435, -5.48205, -6.92299>, <-0.65591, -0.00000, -0.75483>,
      <6.00628, -5.41026, -6.06053>, <-0.80237, 0.00000, -0.59683>    }
    smooth_triangle {
      <6.00628, -5.78526, -5.99803>, <-0.79453, -0.20751, -0.57066>,
      <5.31086, -5.66557, -4.90644>, <-0.86244, -0.17298, -0.47569>,
      <5.31086, -5.29057, -4.96894>, <-0.86320, 0.00000, -0.50486>    }
    smooth_triangle {
      <6.00628, -5.78526, -5.99803>, <-0.79453, -0.20751, -0.57066>,
      <5.31086, -5.29057, -4.96894>, <-0.86320, 0.00000, -0.50486>,
      <6.00628, -5.41026, -6.06053>, <-0.80237, 0.00000, -0.59683>    }
    smooth_triangle {
      <6.00628, -5.78526, -5.99803>, <-0.79453, -0.20751, -0.57066>,
      <6.00628, -5.41026, -6.06053>, <-0.80237, 0.00000, -0.59683>,
      <6.76435, -5.48205, -6.92299>, <-0.65591, -0.00000, -0.75483>    }
    smooth_triangle {
      <6.00628, -5.78526, -5.99803>, <-0.79453, -0.20751, -0.57066>,
      <6.76435, -5.48205, -6.92299>, <-0.65591, -0.00000, -0.75483>,
      <6.76435, -5.85705, -6.86049>, <-0.65097, -0.25942, -0.71340>    }
    smooth_triangle {
      <6.00628, -5.78526, -5.99803>, <-0.79453, -0.20751, -0.57066>,
      <6.76435, -5.85705, -6.86049>, <-0.65097, -0.25942, -0.71340>,
      <6.76435, -6.16955, -6.67299>, <-0.57296, -0.57953, -0.57953>    }
    smooth_triangle {
      <6.00628, -5.78526, -5.99803>, <-0.79453, -0.20751, -0.57066>,
      <6.76435, -6.16955, -6.67299>, <-0.57296, -0.57953, -0.57953>,
      <6.00628, -6.09776, -5.81053>, <-0.72209, -0.48918, -0.48918>    }
    smooth_triangle {
      <6.00628, -5.78526, -5.99803>, <-0.79453, -0.20751, -0.57066>,
      <6.00628, -6.09776, -5.81053>, <-0.72209, -0.48918, -0.48918>,
      <5.31086, -5.97807, -4.71894>, <-0.81564, -0.40911, -0.40911>    }
    smooth_triangle {
      <6.00628, -5.78526, -5.99803>, <-0.79453, -0.20751, -0.57066>,
      <5.31086, -5.97807, -4.71894>, <-0.81564, -0.40911, -0.40911>,
      <5.31086, -5.66557, -4.90644>, <-0.86244, -0.17298, -0.47569>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.88792>, <-0.08414, 0.93646, -0.34053>,
      <7.60579, -4.66422, -6.51292>, <0.08558, 0.99633, -0.00000>,
      <8.47450, -4.68881, -6.78752>, <-0.10377, 0.99460, 0.00000>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.88792>, <-0.08414, 0.93646, -0.34053>,
      <8.47450, -4.68881, -6.78752>, <-0.10377, 0.99460, 0.00000>,
      <8.47450, -4.75924, -7.21013>, <-0.18983, 0.92271, -0.33553>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.88792>, <-0.08414, 0.93646, -0.34053>,
      <8.47450, -4.75924, -7.21013>, <-0.18983, 0.92271, -0.33553>,
      <8.47450, -4.97054, -7.56229>, <-0.30305, 0.67385, -0.67385>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.88792>, <-0.08414, 0.93646, -0.34053>,
      <8.47450, -4.97054, -7.56229>, <-0.30305, 0.67385, -0.67385>,
      <7.60579, -4.91422, -7.20042>, <-0.28096, 0.67862, -0.67862>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.88792>, <-0.08414, 0.93646, -0.34053>,
      <7.60579, -4.91422, -7.20042>, <-0.28096, 0.67862, -0.67862>,
      <6.76435, -4.79455, -6.67299>, <-0.46816, 0.62483, -0.62483>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.88792>, <-0.08414, 0.93646, -0.34053>,
      <6.76435, -4.79455, -6.67299>, <-0.46816, 0.62483, -0.62483>,
      <6.76435, -4.60705, -6.36049>, <-0.18140, 0.92420, -0.33607>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.88792>, <-0.08414, 0.93646, -0.34053>,
      <6.76435, -4.60705, -6.36049>, <-0.18140, 0.92420, -0.33607>,
      <6.76435, -4.54455, -5.98549>, <0.11885, 0.99291, 0.00000>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.88792>, <-0.08414, 0.93646, -0.34053>,
      <6.76435, -4.54455, -5.98549>, <0.11885, 0.99291, 0.00000>,
      <7.60579, -4.66422, -6.51292>, <0.08558, 0.99633, -0.00000>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.13792>, <0.22979, 0.91464, 0.33260>,
      <8.47450, -4.75924, -6.36492>, <-0.04186, 0.93897, 0.34144>,
      <8.47450, -4.68881, -6.78752>, <-0.10377, 0.99460, 0.00000>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.13792>, <0.22979, 0.91464, 0.33260>,
      <8.47450, -4.68881, -6.78752>, <-0.10377, 0.99460, 0.00000>,
      <7.60579, -4.66422, -6.51292>, <0.08558, 0.99633, -0.00000>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.13792>, <0.22979, 0.91464, 0.33260>,
      <7.60579, -4.66422, -6.51292>, <0.08558, 0.99633, -0.00000>,
      <6.76435, -4.54455, -5.98549>, <0.11885, 0.99291, 0.00000>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.13792>, <0.22979, 0.91464, 0.33260>,
      <6.76435, -4.54455, -5.98549>, <0.11885, 0.99291, 0.00000>,
      <6.76435, -4.60705, -5.61049>, <0.37892, 0.86971, 0.31626>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.13792>, <0.22979, 0.91464, 0.33260>,
      <6.76435, -4.60705, -5.61049>, <0.37892, 0.86971, 0.31626>,
      <6.76435, -4.79455, -5.29799>, <0.57296, 0.57953, 0.57953>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.13792>, <0.22979, 0.91464, 0.33260>,
      <6.76435, -4.79455, -5.29799>, <0.57296, 0.57953, 0.57953>,
      <7.60579, -4.91422, -5.82542>, <0.34741, 0.66306, 0.66306>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.13792>, <0.22979, 0.91464, 0.33260>,
      <7.60579, -4.91422, -5.82542>, <0.34741, 0.66306, 0.66306>,
      <8.47450, -4.97054, -6.01275>, <-0.00465, 0.70710, 0.70710>    }
    smooth_triangle {
      <7.60579, -4.72672, -6.13792>, <0.22979, 0.91464, 0.33260>,
      <8.47450, -4.97054, -6.01275>, <-0.00465, 0.70710, 0.70710>,
      <8.47450, -4.75924, -6.36492>, <-0.04186, 0.93897, 0.34144>    }
    smooth_triangle {
      <9.31436, -4.56962, -6.32609>, <-0.43535, 0.84606, 0.30766>,
      <9.31436, -4.47538, -6.89150>, <-0.44118, 0.89742, 0.00000>,
      <8.47450, -4.68881, -6.78752>, <-0.10377, 0.99460, 0.00000>    }
    smooth_triangle {
      <9.31436, -4.56962, -6.32609>, <-0.43535, 0.84606, 0.30766>,
      <8.47450, -4.68881, -6.78752>, <-0.10377, 0.99460, 0.00000>,
      <8.47450, -4.75924, -6.36492>, <-0.04186, 0.93897, 0.34144>    }
    smooth_triangle {
      <9.31436, -4.56962, -6.32609>, <-0.43535, 0.84606, 0.30766>,
      <8.47450, -4.75924, -6.36492>, <-0.04186, 0.93897, 0.34144>,
      <8.47450, -4.97054, -6.01275>, <-0.00465, 0.70710, 0.70710>    }
    smooth_triangle {
      <9.31436, -4.56962, -6.32609>, <-0.43535, 0.84606, 0.30766>,
      <8.47450, -4.97054, -6.01275>, <-0.00465, 0.70710, 0.70710>,
      <9.31436, -4.85232, -5.85492>, <-0.45127, 0.63101, 0.63101>    }
    smooth_triangle {
      <9.31436, -4.56962, -6.32609>, <-0.43535, 0.84606, 0.30766>,
      <9.31436, -4.85232, -5.85492>, <-0.45127, 0.63101, 0.63101>,
      <10.06925, -4.44836, -5.34684>, <-0.78972, 0.43379, 0.43379>    }
    smooth_triangle {
      <9.31436, -4.56962, -6.32609>, <-0.43535, 0.84606, 0.30766>,
      <10.06925, -4.44836, -5.34684>, <-0.78972, 0.43379, 0.43379>,
      <10.06925, -4.02285, -6.05603>, <-0.77802, 0.59041, 0.21470>    }
    smooth_triangle {
      <9.31436, -4.56962, -6.32609>, <-0.43535, 0.84606, 0.30766>,
      <10.06925, -4.02285, -6.05603>, <-0.77802, 0.59041, 0.21470>,
      <10.06925, -3.88101, -6.90705>, <-0.77349, 0.63381, 0.00000>    }
    smooth_triangle {
      <9.31436, -4.56962, -6.32609>, <-0.43535, 0.84606, 0.30766>,
      <10.06925, -3.88101, -6.90705>, <-0.77349, 0.63381, 0.00000>,
      <9.31436, -4.47538, -6.89150>, <-0.44118, 0.89742, 0.00000>    }
    smooth_triangle {
      <9.31436, -4.56962, -7.45691>, <-0.47160, 0.82872, -0.30135>,
      <8.47450, -4.75924, -7.21013>, <-0.18983, 0.92271, -0.33553>,
      <8.47450, -4.68881, -6.78752>, <-0.10377, 0.99460, 0.00000>    }
    smooth_triangle {
      <9.31436, -4.56962, -7.45691>, <-0.47160, 0.82872, -0.30135>,
      <8.47450, -4.68881, -6.78752>, <-0.10377, 0.99460, 0.00000>,
      <9.31436, -4.47538, -6.89150>, <-0.44118, 0.89742, 0.00000>    }
    smooth_triangle {
      <9.31436, -4.56962, -7.45691>, <-0.47160, 0.82872, -0.30135>,
      <9.31436, -4.47538, -6.89150>, <-0.44118, 0.89742, 0.00000>,
      <10.06925, -3.88101, -6.90705>, <-0.77349, 0.63381, 0.00000>    }
    smooth_triangle {
      <9.31436, -4.56962, -7.45691>, <-0.47160, 0.82872, -0.30135>,
      <10.06925, -3.88101, -6.90705>, <-0.77349, 0.63381, 0.00000>,
      <10.06925, -4.02285, -7.75808>, <-0.78107, 0.58684, -0.21340>    }
    smooth_triangle {
      <9.31436, -4.56962, -7.45691>, <-0.47160, 0.82872, -0.30135>,
      <10.06925, -4.02285, -7.75808>, <-0.78107, 0.58684, -0.21340>,
      <10.06925, -4.44836, -8.46726>, <-0.79554, 0.42843, -0.42843>    }
    smooth_triangle {
      <9.31436, -4.56962, -7.45691>, <-0.47160, 0.82872, -0.30135>,
      <10.06925, -4.44836, -8.46726>, <-0.79554, 0.42843, -0.42843>,
      <9.31436, -4.85232, -7.92808>, <-0.52181, 0.60321, -0.60321>    }
    smooth_triangle {
      <9.31436, -4.56962, -7.45691>, <-0.47160, 0.82872, -0.30135>,
      <9.31436, -4.85232, -7.92808>, <-0.52181, 0.60321, -0.60321>,
      <8.47450, -4.97054, -7.56229>, <-0.30305, 0.67385, -0.67385>    }
    smooth_triangle {
      <9.31436, -4.56962, -7.45691>, <-0.47160, 0.82872, -0.30135>,
      <8.47450, -4.97054, -7.56229>, <-0.30305, 0.67385, -0.67385>,
      <8.47450, -4.75924, -7.21013>, <-0.18983, 0.92271, -0.33553>    }
    smooth_triangle {
      <7.60579, -5.22672, -5.63792>, <0.39077, 0.31457, 0.86507>,
      <7.60579, -5.60172, -5.57542>, <0.37214, 0.00000, 0.92817>,
      <8.47450, -5.74531, -5.73102>, <-0.05078, -0.00000, 0.99871>    }
    smooth_triangle {
      <7.60579, -5.22672, -5.63792>, <0.39077, 0.31457, 0.86507>,
      <8.47450, -5.74531, -5.73102>, <-0.05078, -0.00000, 0.99871>,
      <8.47450, -5.32271, -5.80145>, <-0.00991, 0.34173, 0.93975>    }
    smooth_triangle {
      <7.60579, -5.22672, -5.63792>, <0.39077, 0.31457, 0.86507>,
      <8.47450, -5.32271, -5.80145>, <-0.00991, 0.34173, 0.93975>,
      <8.47450, -4.97054, -6.01275>, <-0.00465, 0.70710, 0.70710>    }
    smooth_triangle {
      <7.60579, -5.22672, -5.63792>, <0.39077, 0.31457, 0.86507>,
      <8.47450, -4.97054, -6.01275>, <-0.00465, 0.70710, 0.70710>,
      <7.60579, -4.91422, -5.82542>, <0.34741, 0.66306, 0.66306>    }
    smooth_triangle {
      <7.60579, -5.22672, -5.63792>, <0.39077, 0.31457, 0.86507>,
      <7.60579, -4.91422, -5.82542>, <0.34741, 0.66306, 0.66306>,
      <6.76435, -4.79455, -5.29799>, <0.57296, 0.57953, 0.57953>    }
    smooth_triangle {
      <7.60579, -5.22672, -5.63792>, <0.39077, 0.31457, 0.86507>,
      <6.76435, -4.79455, -5.29799>, <0.57296, 0.57953, 0.57953>,
      <6.76435, -5.10705, -5.11049>, <0.65097, 0.25942, 0.71340>    }
    smooth_triangle {
      <7.60579, -5.22672, -5.63792>, <0.39077, 0.31457, 0.86507>,
      <6.76435, -5.10705, -5.11049>, <0.65097, 0.25942, 0.71340>,
      <6.76435, -5.48205, -5.04799>, <0.65591, -0.00000, 0.75483>    }
    smooth_triangle {
      <7.60579, -5.22672, -5.63792>, <0.39077, 0.31457, 0.86507>,
      <6.76435, -5.48205, -5.04799>, <0.65591, -0.00000, 0.75483>,
      <7.60579, -5.60172, -5.57542>, <0.37214, 0.00000, 0.92817>    }
    smooth_triangle {
      <7.60579, -5.97672, -5.63792>, <0.30418, -0.32555, 0.89526>,
      <8.47450, -6.16791, -5.80145>, <-0.12384, -0.33911, 0.93256>,
      <8.47450, -5.74531, -5.73102>, <-0.05078, -0.00000, 0.99871>    }
    smooth_triangle {
      <7.60579, -5.97672, -5.63792>, <0.30418, -0.32555, 0.89526>,
      <8.47450, -5.74531, -5.73102>, <-0.05078, -0.00000, 0.99871>,
      <7.60579, -5.60172, -5.57542>, <0.37214, 0.00000, 0.92817>    }
    smooth_triangle {
      <7.60579, -5.97672, -5.63792>, <0.30418, -0.32555, 0.89526>,
      <7.60579, -5.60172, -5.57542>, <0.37214, 0.00000, 0.92817>,
      <6.76435, -5.48205, -5.04799>, <0.65591, -0.00000, 0.75483>    }
    smooth_triangle {
      <7.60579, -5.97672, -5.63792>, <0.30418, -0.32555, 0.89526>,
      <6.76435, -5.48205, -5.04799>, <0.65591, -0.00000, 0.75483>,
      <6.76435, -5.85705, -5.11049>, <0.61293, -0.27002, 0.74256>    }
    smooth_triangle {
      <7.60579, -5.97672, -5.63792>, <0.30418, -0.32555, 0.89526>,
      <6.76435, -5.85705, -5.11049>, <0.61293, -0.27002, 0.74256>,
      <6.76435, -6.16955, -5.29799>, <0.46816, -0.62483, 0.62483>    }
    smooth_triangle {
      <7.60579, -5.97672, -5.63792>, <0.30418, -0.32555, 0.89526>,
      <6.76435, -6.16955, -5.29799>, <0.46816, -0.62483, 0.62483>,
      <7.60579, -6.28922, -5.82542>, <0.15104, -0.69900, 0.69900>    }
    smooth_triangle {
      <7.60579, -5.97672, -5.63792>, <0.30418, -0.32555, 0.89526>,
      <7.60579, -6.28922, -5.82542>, <0.15104, -0.69900, 0.69900>,
      <8.47450, -6.52008, -6.01275>, <-0.23555, -0.68721, 0.68721>    }
    smooth_triangle {
      <7.60579, -5.97672, -5.63792>, <0.30418, -0.32555, 0.89526>,
      <8.47450, -6.52008, -6.01275>, <-0.23555, -0.68721, 0.68721>,
      <8.47450, -6.16791, -5.80145>, <-0.12384, -0.33911, 0.93256>    }
    smooth_triangle {
      <9.31436, -6.45432, -5.57221>, <-0.54517, -0.28649, 0.78785>,
      <9.31436, -5.88891, -5.47798>, <-0.50284, -0.00000, 0.86438>,
      <8.47450, -5.74531, -5.73102>, <-0.05078, -0.00000, 0.99871>    }
    smooth_triangle {
      <9.31436, -6.45432, -5.57221>, <-0.54517, -0.28649, 0.78785>,
      <8.47450, -5.74531, -5.73102>, <-0.05078, -0.00000, 0.99871>,
      <8.47450, -6.16791, -5.80145>, <-0.12384, -0.33911, 0.93256>    }
    smooth_triangle {
      <9.31436, -6.45432, -5.57221>, <-0.54517, -0.28649, 0.78785>,
      <8.47450, -6.16791, -5.80145>, <-0.12384, -0.33911, 0.93256>,
      <8.47450, -6.52008, -6.01275>, <-0.23555, -0.68721, 0.68721>    }
    smooth_triangle {
      <9.31436, -6.45432, -5.57221>, <-0.54517, -0.28649, 0.78785>,
      <8.47450, -6.52008, -6.01275>, <-0.23555, -0.68721, 0.68721>,
      <9.31436, -6.92549, -5.85492>, <-0.59440, -0.56863, 0.56863>    }
    smooth_triangle {
      <9.31436, -6.45432, -5.57221>, <-0.54517, -0.28649, 0.78785>,
      <9.31436, -6.92549, -5.85492>, <-0.59440, -0.56863, 0.56863>,
      <10.06925, -7.56878, -5.34684>, <-0.82948, -0.39494, 0.39494>    }
    smooth_triangle {
      <9.31436, -6.45432, -5.57221>, <-0.54517, -0.28649, 0.78785>,
      <10.06925, -7.56878, -5.34684>, <-0.82948, -0.39494, 0.39494>,
      <10.06925, -6.85960, -4.92133>, <-0.81506, -0.19800, 0.54449>    }
    smooth_triangle {
      <9.31436, -6.45432, -5.57221>, <-0.54517, -0.28649, 0.78785>,
      <10.06925, -6.85960, -4.92133>, <-0.81506, -0.19800, 0.54449>,
      <10.06925, -6.00857, -4.77949>, <-0.80188, -0.00000, 0.59749>    }
    smooth_triangle {
      <9.31436, -6.45432, -5.57221>, <-0.54517, -0.28649, 0.78785>,
      <10.06925, -6.00857, -4.77949>, <-0.80188, -0.00000, 0.59749>,
      <9.31436, -5.88891, -5.47798>, <-0.50284, -0.00000, 0.86438>    }
    smooth_triangle {
      <9.31436, -5.32350, -5.57221>, <-0.47343, 0.30102, 0.82780>,
      <8.47450, -5.32271, -5.80145>, <-0.00991, 0.34173, 0.93975>,
      <8.47450, -5.74531, -5.73102>, <-0.05078, -0.00000, 0.99871>    }
    smooth_triangle {
      <9.31436, -5.32350, -5.57221>, <-0.47343, 0.30102, 0.82780>,
      <8.47450, -5.74531, -5.73102>, <-0.05078, -0.00000, 0.99871>,
      <9.31436, -5.88891, -5.47798>, <-0.50284, -0.00000, 0.86438>    }
    smooth_triangle {
      <9.31436, -5.32350, -5.57221>, <-0.47343, 0.30102, 0.82780>,
      <9.31436, -5.88891, -5.47798>, <-0.50284, -0.00000, 0.86438>,
      <10.06925, -6.00857, -4.77949>, <-0.80188, -0.00000, 0.59749>    }
    smooth_triangle {
      <9.31436, -5.32350, -5.57221>, <-0.47343, 0.30102, 0.82780>,
      <10.06925, -6.00857, -4.77949>, <-0.80188, -0.00000, 0.59749>,
      <10.06925, -5.15755, -4.92133>, <-0.79514, 0.20724, 0.56991>    }
    smooth_triangle {
      <9.31436, -5.32350, -5.57221>, <-0.47343, 0.30102, 0.82780>,
      <10.06925, -5.15755, -4.92133>, <-0.79514, 0.20724, 0.56991>,
      <10.06925, -4.44836, -5.34684>, <-0.78972, 0.43379, 0.43379>    }
    smooth_triangle {
      <9.31436, -5.32350, -5.57221>, <-0.47343, 0.30102, 0.82780>,
      <10.06925, -4.44836, -5.34684>, <-0.78972, 0.43379, 0.43379>,
      <9.31436, -4.85232, -5.85492>, <-0.45127, 0.63101, 0.63101>    }
    smooth_triangle {
      <9.31436, -5.32350, -5.57221>, <-0.47343, 0.30102, 0.82780>,
      <9.31436, -4.85232, -5.85492>, <-0.45127, 0.63101, 0.63101>,
      <8.47450, -4.97054, -6.01275>, <-0.00465, 0.70710, 0.70710>    }
    smooth_triangle {
      <9.31436, -5.32350, -5.57221>, <-0.47343, 0.30102, 0.82780>,
      <8.47450, -4.97054, -6.01275>, <-0.00465, 0.70710, 0.70710>,
      <8.47450, -5.32271, -5.80145>, <-0.00991, 0.34173, 0.93975>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.13792>, <-0.05316, -0.93846, 0.34126>,
      <7.60579, -6.53922, -6.51292>, <-0.21671, -0.97624, -0.00000>,
      <8.47450, -6.80182, -6.78752>, <-0.40313, -0.91514, 0.00000>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.13792>, <-0.05316, -0.93846, 0.34126>,
      <8.47450, -6.80182, -6.78752>, <-0.40313, -0.91514, 0.00000>,
      <8.47450, -6.73138, -6.36492>, <-0.33692, -0.88485, 0.32176>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.13792>, <-0.05316, -0.93846, 0.34126>,
      <8.47450, -6.73138, -6.36492>, <-0.33692, -0.88485, 0.32176>,
      <8.47450, -6.52008, -6.01275>, <-0.23555, -0.68721, 0.68721>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.13792>, <-0.05316, -0.93846, 0.34126>,
      <8.47450, -6.52008, -6.01275>, <-0.23555, -0.68721, 0.68721>,
      <7.60579, -6.28922, -5.82542>, <0.15104, -0.69900, 0.69900>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.13792>, <-0.05316, -0.93846, 0.34126>,
      <7.60579, -6.28922, -5.82542>, <0.15104, -0.69900, 0.69900>,
      <6.76435, -6.16955, -5.29799>, <0.46816, -0.62483, 0.62483>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.13792>, <-0.05316, -0.93846, 0.34126>,
      <6.76435, -6.16955, -5.29799>, <0.46816, -0.62483, 0.62483>,
      <6.76435, -6.35705, -5.61049>, <0.18140, -0.92420, 0.33607>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.13792>, <-0.05316, -0.93846, 0.34126>,
      <6.76435, -6.35705, -5.61049>, <0.18140, -0.92420, 0.33607>,
      <6.76435, -6.41955, -5.98549>, <-0.11885, -0.99291, 0.00000>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.13792>, <-0.05316, -0.93846, 0.34126>,
      <6.76435, -6.41955, -5.98549>, <-0.11885, -0.99291, 0.00000>,
      <7.60579, -6.53922, -6.51292>, <-0.21671, -0.97624, -0.00000>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.88792>, <-0.35012, -0.88031, -0.32011>,
      <8.47450, -6.73138, -7.21013>, <-0.45382, -0.83744, -0.30453>,
      <8.47450, -6.80182, -6.78752>, <-0.40313, -0.91514, 0.00000>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.88792>, <-0.35012, -0.88031, -0.32011>,
      <8.47450, -6.80182, -6.78752>, <-0.40313, -0.91514, 0.00000>,
      <7.60579, -6.53922, -6.51292>, <-0.21671, -0.97624, -0.00000>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.88792>, <-0.35012, -0.88031, -0.32011>,
      <7.60579, -6.53922, -6.51292>, <-0.21671, -0.97624, -0.00000>,
      <6.76435, -6.41955, -5.98549>, <-0.11885, -0.99291, 0.00000>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.88792>, <-0.35012, -0.88031, -0.32011>,
      <6.76435, -6.41955, -5.98549>, <-0.11885, -0.99291, 0.00000>,
      <6.76435, -6.35705, -6.36049>, <-0.37892, -0.86971, -0.31626>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.88792>, <-0.35012, -0.88031, -0.32011>,
      <6.76435, -6.35705, -6.36049>, <-0.37892, -0.86971, -0.31626>,
      <6.76435, -6.16955, -6.67299>, <-0.57296, -0.57953, -0.57953>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.88792>, <-0.35012, -0.88031, -0.32011>,
      <6.76435, -6.16955, -6.67299>, <-0.57296, -0.57953, -0.57953>,
      <7.60579, -6.28922, -7.20042>, <-0.45465, -0.62980, -0.62980>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.88792>, <-0.35012, -0.88031, -0.32011>,
      <7.60579, -6.28922, -7.20042>, <-0.45465, -0.62980, -0.62980>,
      <8.47450, -6.52008, -7.56229>, <-0.48576, -0.61808, -0.61808>    }
    smooth_triangle {
      <7.60579, -6.47672, -6.88792>, <-0.35012, -0.88031, -0.32011>,
      <8.47450, -6.52008, -7.56229>, <-0.48576, -0.61808, -0.61808>,
      <8.47450, -6.73138, -7.21013>, <-0.45382, -0.83744, -0.30453>    }
    smooth_triangle {
      <9.31436, -7.20820, -7.45691>, <-0.64547, -0.71780, -0.26102>,
      <9.31436, -7.30243, -6.89150>, <-0.63490, -0.77260, 0.00000>,
      <8.47450, -6.80182, -6.78752>, <-0.40313, -0.91514, 0.00000>    }
    smooth_triangle {
      <9.31436, -7.20820, -7.45691>, <-0.64547, -0.71780, -0.26102>,
      <8.47450, -6.80182, -6.78752>, <-0.40313, -0.91514, 0.00000>,
      <8.47450, -6.73138, -7.21013>, <-0.45382, -0.83744, -0.30453>    }
    smooth_triangle {
      <9.31436, -7.20820, -7.45691>, <-0.64547, -0.71780, -0.26102>,
      <8.47450, -6.73138, -7.21013>, <-0.45382, -0.83744, -0.30453>,
      <8.47450, -6.52008, -7.56229>, <-0.48576, -0.61808, -0.61808>    }
    smooth_triangle {
      <9.31436, -7.20820, -7.45691>, <-0.64547, -0.71780, -0.26102>,
      <8.47450, -6.52008, -7.56229>, <-0.48576, -0.61808, -0.61808>,
      <9.31436, -6.92549, -7.92808>, <-0.64549, -0.54006, -0.54006>    }
    smooth_triangle {
      <9.31436, -7.20820, -7.45691>, <-0.64547, -0.71780, -0.26102>,
      <9.31436, -6.92549, -7.92808>, <-0.64549, -0.54006, -0.54006>,
      <10.06925, -7.56878, -8.46726>, <-0.83388, -0.39028, -0.39028>    }
    smooth_triangle {
      <9.31436, -7.20820, -7.45691>, <-0.64547, -0.71780, -0.26102>,
      <10.06925, -7.56878, -8.46726>, <-0.83388, -0.39028, -0.39028>,
      <10.06925, -7.99429, -7.75808>, <-0.83438, -0.51801, -0.18837>    }
    smooth_triangle {
      <9.31436, -7.20820, -7.45691>, <-0.64547, -0.71780, -0.26102>,
      <10.06925, -7.99429, -7.75808>, <-0.83438, -0.51801, -0.18837>,
      <10.06925, -8.13613, -6.90705>, <-0.83208, -0.55466, -0.00000>    }
    smooth_triangle {
      <9.31436, -7.20820, -7.45691>, <-0.64547, -0.71780, -0.26102>,
      <10.06925, -8.13613, -6.90705>, <-0.83208, -0.55466, -0.00000>,
      <9.31436, -7.30243, -6.89150>, <-0.63490, -0.77260, 0.00000>    }
    smooth_triangle {
      <9.31436, -7.20820, -6.32609>, <-0.62176, -0.73606, 0.26766>,
      <8.47450, -6.73138, -6.36492>, <-0.33692, -0.88485, 0.32176>,
      <8.47450, -6.80182, -6.78752>, <-0.40313, -0.91514, 0.00000>    }
    smooth_triangle {
      <9.31436, -7.20820, -6.32609>, <-0.62176, -0.73606, 0.26766>,
      <8.47450, -6.80182, -6.78752>, <-0.40313, -0.91514, 0.00000>,
      <9.31436, -7.30243, -6.89150>, <-0.63490, -0.77260, 0.00000>    }
    smooth_triangle {
      <9.31436, -7.20820, -6.32609>, <-0.62176, -0.73606, 0.26766>,
      <9.31436, -7.30243, -6.89150>, <-0.63490, -0.77260, 0.00000>,
      <10.06925, -8.13613, -6.90705>, <-0.83208, -0.55466, -0.00000>    }
    smooth_triangle {
      <9.31436, -7.20820, -6.32609>, <-0.62176, -0.73606, 0.26766>,
      <10.06925, -8.13613, -6.90705>, <-0.83208, -0.55466, -0.00000>,
      <10.06925, -7.99429, -6.05603>, <-0.83228, -0.52098, 0.18945>    }
    smooth_triangle {
      <9.31436, -7.20820, -6.32609>, <-0.62176, -0.73606, 0.26766>,
      <10.06925, -7.99429, -6.05603>, <-0.83228, -0.52098, 0.18945>,
      <10.06925, -7.56878, -5.34684>, <-0.82948, -0.39494, 0.39494>    }
    smooth_triangle {
      <9.31436, -7.20820, -6.32609>, <-0.62176, -0.73606, 0.26766>,
      <10.06925, -7.56878, -5.34684>, <-0.82948, -0.39494, 0.39494>,
      <9.31436, -6.92549, -5.85492>, <-0.59440, -0.56863, 0.56863>    }
    smooth_triangle {
      <9.31436, -7.20820, -6.32609>, <-0.62176, -0.73606, 0.26766>,
      <9.31436, -6.92549, -5.85492>, <-0.59440, -0.56863, 0.56863>,
      <8.47450, -6.52008, -6.01275>, <-0.23555, -0.68721, 0.68721>    }
    smooth_triangle {
      <9.31436, -7.20820, -6.32609>, <-0.62176, -0.73606, 0.26766>,
      <8.47450, -6.52008, -6.01275>, <-0.23555, -0.68721, 0.68721>,
      <8.47450, -6.73138, -6.36492>, <-0.33692, -0.88485, 0.32176>    }
    smooth_triangle {
      <7.60579, -5.97672, -7.38792>, <-0.49006, -0.29789, -0.81921>,
      <7.60579, -5.60172, -7.45042>, <-0.47312, -0.00000, -0.88100>,
      <8.47450, -5.74531, -7.84403>, <-0.44290, -0.00000, -0.89657>    }
    smooth_triangle {
      <7.60579, -5.97672, -7.38792>, <-0.49006, -0.29789, -0.81921>,
      <8.47450, -5.74531, -7.84403>, <-0.44290, -0.00000, -0.89657>,
      <8.47450, -6.16791, -7.77360>, <-0.47601, -0.30054, -0.82649>    }
    smooth_triangle {
      <7.60579, -5.97672, -7.38792>, <-0.49006, -0.29789, -0.81921>,
      <8.47450, -6.16791, -7.77360>, <-0.47601, -0.30054, -0.82649>,
      <8.47450, -6.52008, -7.56229>, <-0.48576, -0.61808, -0.61808>    }
    smooth_triangle {
      <7.60579, -5.97672, -7.38792>, <-0.49006, -0.29789, -0.81921>,
      <8.47450, -6.52008, -7.56229>, <-0.48576, -0.61808, -0.61808>,
      <7.60579, -6.28922, -7.20042>, <-0.45465, -0.62980, -0.62980>    }
    smooth_triangle {
      <7.60579, -5.97672, -7.38792>, <-0.49006, -0.29789, -0.81921>,
      <7.60579, -6.28922, -7.20042>, <-0.45465, -0.62980, -0.62980>,
      <6.76435, -6.16955, -6.67299>, <-0.57296, -0.57953, -0.57953>    }
    smooth_triangle {
      <7.60579, -5.97672, -7.38792>, <-0.49006, -0.29789, -0.81921>,
      <6.76435, -6.16955, -6.67299>, <-0.57296, -0.57953, -0.57953>,
      <6.76435, -5.85705, -6.86049>, <-0.65097, -0.25942, -0.71340>    }
    smooth_triangle {
      <7.60579, -5.97672, -7.38792>, <-0.49006, -0.29789, -0.81921>,
      <6.76435, -5.85705, -6.86049>, <-0.65097, -0.25942, -0.71340>,
      <6.76435, -5.48205, -6.92299>, <-0.65591, -0.00000, -0.75483>    }
    smooth_triangle {
      <7.60579, -5.97672, -7.38792>, <-0.49006, -0.29789, -0.81921>,
      <6.76435, -5.48205, -6.92299>, <-0.65591, -0.00000, -0.75483>,
      <7.60579, -5.60172, -7.45042>, <-0.47312, -0.00000, -0.88100>    }
    smooth_triangle {
      <7.60579, -5.22672, -7.38792>, <-0.41563, 0.31083, -0.85477>,
      <8.47450, -5.32271, -7.77360>, <-0.39222, 0.31436, -0.86449>,
      <8.47450, -5.74531, -7.84403>, <-0.44290, -0.00000, -0.89657>    }
    smooth_triangle {
      <7.60579, -5.22672, -7.38792>, <-0.41563, 0.31083, -0.85477>,
      <8.47450, -5.74531, -7.84403>, <-0.44290, -0.00000, -0.89657>,
      <7.60579, -5.60172, -7.45042>, <-0.47312, -0.00000, -0.88100>    }
    smooth_triangle {
      <7.60579, -5.22672, -7.38792>, <-0.41563, 0.31083, -0.85477>,
      <7.60579, -5.60172, -7.45042>, <-0.47312, -0.00000, -0.88100>,
      <6.76435, -5.48205, -6.92299>, <-0.65591, -0.00000, -0.75483>    }
    smooth_triangle {
      <7.60579, -5.22672, -7.38792>, <-0.41563, 0.31083, -0.85477>,
      <6.76435, -5.48205, -6.92299>, <-0.65591, -0.00000, -0.75483>,
      <6.76435, -5.10705, -6.86049>, <-0.61293, 0.27002, -0.74256>    }
    smooth_triangle {
      <7.60579, -5.22672, -7.38792>, <-0.41563, 0.31083, -0.85477>,
      <6.76435, -5.10705, -6.86049>, <-0.61293, 0.27002, -0.74256>,
      <6.76435, -4.79455, -6.67299>, <-0.46816, 0.62483, -0.62483>    }
    smooth_triangle {
      <7.60579, -5.22672, -7.38792>, <-0.41563, 0.31083, -0.85477>,
      <6.76435, -4.79455, -6.67299>, <-0.46816, 0.62483, -0.62483>,
      <7.60579, -4.91422, -7.20042>, <-0.28096, 0.67862, -0.67862>    }
    smooth_triangle {
      <7.60579, -5.22672, -7.38792>, <-0.41563, 0.31083, -0.85477>,
      <7.60579, -4.91422, -7.20042>, <-0.28096, 0.67862, -0.67862>,
      <8.47450, -4.97054, -7.56229>, <-0.30305, 0.67385, -0.67385>    }
    smooth_triangle {
      <7.60579, -5.22672, -7.38792>, <-0.41563, 0.31083, -0.85477>,
      <8.47450, -4.97054, -7.56229>, <-0.30305, 0.67385, -0.67385>,
      <8.47450, -5.32271, -7.77360>, <-0.39222, 0.31436, -0.86449>    }
    smooth_triangle {
      <9.31436, -5.32350, -8.21079>, <-0.56138, 0.28281, -0.77773>,
      <9.31436, -5.88891, -8.30502>, <-0.59048, -0.00000, -0.80706>,
      <8.47450, -5.74531, -7.84403>, <-0.44290, -0.00000, -0.89657>    }
    smooth_triangle {
      <9.31436, -5.32350, -8.21079>, <-0.56138, 0.28281, -0.77773>,
      <8.47450, -5.74531, -7.84403>, <-0.44290, -0.00000, -0.89657>,
      <8.47450, -5.32271, -7.77360>, <-0.39222, 0.31436, -0.86449>    }
    smooth_triangle {
      <9.31436, -5.32350, -8.21079>, <-0.56138, 0.28281, -0.77773>,
      <8.47450, -5.32271, -7.77360>, <-0.39222, 0.31436, -0.86449>,
      <8.47450, -4.97054, -7.56229>, <-0.30305, 0.67385, -0.67385>    }
    smooth_triangle {
      <9.31436, -5.32350, -8.21079>, <-0.56138, 0.28281, -0.77773>,
      <8.47450, -4.97054, -7.56229>, <-0.30305, 0.67385, -0.67385>,
      <9.31436, -4.85232, -7.92808>, <-0.52181, 0.60321, -0.60321>    }
    smooth_triangle {
      <9.31436, -5.32350, -8.21079>, <-0.56138, 0.28281, -0.77773>,
      <9.31436, -4.85232, -7.92808>, <-0.52181, 0.60321, -0.60321>,
      <10.06925, -4.44836, -8.46726>, <-0.79554, 0.42843, -0.42843>    }
    smooth_triangle {
      <9.31436, -5.32350, -8.21079>, <-0.56138, 0.28281, -0.77773>,
      <10.06925, -4.44836, -8.46726>, <-0.79554, 0.42843, -0.42843>,
      <10.06925, -5.15755, -8.89278>, <-0.80258, 0.20387, -0.56063>    }
    smooth_triangle {
      <9.31436, -5.32350, -8.21079>, <-0.56138, 0.28281, -0.77773>,
      <10.06925, -5.15755, -8.89278>, <-0.80258, 0.20387, -0.56063>,
      <10.06925, -6.00857, -9.03461>, <-0.80944, -0.00000, -0.58721>    }
    smooth_triangle {
      <9.31436, -5.32350, -8.21079>, <-0.56138, 0.28281, -0.77773>,
      <10.06925, -6.00857, -9.03461>, <-0.80944, -0.00000, -0.58721>,
      <9.31436, -5.88891, -8.30502>, <-0.59048, -0.00000, -0.80706>    }
    smooth_triangle {
      <9.31436, -6.45432, -8.21079>, <-0.62047, -0.26801, -0.73701>,
      <8.47450, -6.16791, -7.77360>, <-0.47601, -0.30054, -0.82649>,
      <8.47450, -5.74531, -7.84403>, <-0.44290, -0.00000, -0.89657>    }
    smooth_triangle {
      <9.31436, -6.45432, -8.21079>, <-0.62047, -0.26801, -0.73701>,
      <8.47450, -5.74531, -7.84403>, <-0.44290, -0.00000, -0.89657>,
      <9.31436, -5.88891, -8.30502>, <-0.59048, -0.00000, -0.80706>    }
    smooth_triangle {
      <9.31436, -6.45432, -8.21079>, <-0.62047, -0.26801, -0.73701>,
      <9.31436, -5.88891, -8.30502>, <-0.59048, -0.00000, -0.80706>,
      <10.06925, -6.00857, -9.03461>, <-0.80944, -0.00000, -0.58721>    }
    smooth_triangle {
      <9.31436, -6.45432, -8.21079>, <-0.62047, -0.26801, -0.73701>,
      <10.06925, -6.00857, -9.03461>, <-0.80944, -0.00000, -0.58721>,
      <10.06925, -6.85960, -8.89278>, <-0.82155, -0.19484, -0.53581>    }
    smooth_triangle {
      <9.31436, -6.45432, -8.21079>, <-0.62047, -0.26801, -0.73701>,
      <10.06925, -6.85960, -8.89278>, <-0.82155, -0.19484, -0.53581>,
      <10.06925, -7.56878, -8.46726>, <-0.83388, -0.39028, -0.39028>    }
    smooth_triangle {
      <9.31436, -6.45432, -8.21079>, <-0.62047, -0.26801, -0.73701>,
      <10.06925, -7.56878, -8.46726>, <-0.83388, -0.39028, -0.39028>,
      <9.31436, -6.92549, -7.92808>, <-0.64549, -0.54006, -0.54006>    }
    smooth_triangle {
      <9.31436, -6.45432, -8.21079>, <-0.62047, -0.26801, -0.73701>,
      <9.31436, -6.92549, -7.92808>, <-0.64549, -0.54006, -0.54006>,
      <8.47450, -6.52008, -7.56229>, <-0.48576, -0.61808, -0.61808>    }
    smooth_triangle {
      <9.31436, -6.45432, -8.21079>, <-0.62047, -0.26801, -0.73701>,
      <8.47450, -6.52008, -7.56229>, <-0.48576, -0.61808, -0.61808>,
      <8.47450, -6.16791, -7.77360>, <-0.47601, -0.30054, -0.82649>    }
    smooth_triangle {
      <10.68305, -2.98392, -8.24343>, <-0.89477, 0.41925, -0.15368>,
      <10.68305, -2.76275, -6.91638>, <-0.89304, 0.44997, -0.00000>,
      <11.16102, -1.65837, -6.92105>, <-0.88904, 0.45783, 0.00000>    }
    smooth_triangle {
      <10.68305, -2.98392, -8.24343>, <-0.89477, 0.41925, -0.15368>,
      <11.16102, -1.65837, -6.92105>, <-0.88904, 0.45783, 0.00000>,
      <11.15613, -1.97742, -8.67142>, <-0.88347, 0.43761, -0.16724>    }
    smooth_triangle {
      <10.68305, -2.98392, -8.24343>, <-0.89477, 0.41925, -0.15368>,
      <11.15613, -1.97742, -8.67142>, <-0.88347, 0.43761, -0.16724>,
      <11.15125, -2.89359, -10.14372>, <-0.87859, 0.33769, -0.33769>    }
    smooth_triangle {
      <10.68305, -2.98392, -8.24343>, <-0.89477, 0.41925, -0.15368>,
      <11.15125, -2.89359, -10.14372>, <-0.87859, 0.33769, -0.33769>,
      <10.68305, -3.64745, -9.34931>, <-0.89870, 0.31011, -0.31011>    }
    smooth_triangle {
      <10.68305, -2.98392, -8.24343>, <-0.89477, 0.41925, -0.15368>,
      <10.68305, -3.64745, -9.34931>, <-0.89870, 0.31011, -0.31011>,
      <10.06925, -4.44836, -8.46726>, <-0.79554, 0.42843, -0.42843>    }
    smooth_triangle {
      <10.68305, -2.98392, -8.24343>, <-0.89477, 0.41925, -0.15368>,
      <10.06925, -4.44836, -8.46726>, <-0.79554, 0.42843, -0.42843>,
      <10.06925, -4.02285, -7.75808>, <-0.78107, 0.58684, -0.21340>    }
    smooth_triangle {
      <10.68305, -2.98392, -8.24343>, <-0.89477, 0.41925, -0.15368>,
      <10.06925, -4.02285, -7.75808>, <-0.78107, 0.58684, -0.21340>,
      <10.06925, -3.88101, -6.90705>, <-0.77349, 0.63381, 0.00000>    }
    smooth_triangle {
      <10.68305, -2.98392, -8.24343>, <-0.89477, 0.41925, -0.15368>,
      <10.06925, -3.88101, -6.90705>, <-0.77349, 0.63381, 0.00000>,
      <10.68305, -2.76275, -6.91638>, <-0.89304, 0.44997, -0.00000>    }
    smooth_triangle {
      <10.68305, -2.98392, -5.58934>, <-0.89398, 0.42074, 0.15423>,
      <11.15613, -1.97742, -5.17068>, <-0.88291, 0.43861, 0.16763>,
      <11.16102, -1.65837, -6.92105>, <-0.88904, 0.45783, 0.00000>    }
    smooth_triangle {
      <10.68305, -2.98392, -5.58934>, <-0.89398, 0.42074, 0.15423>,
      <11.16102, -1.65837, -6.92105>, <-0.88904, 0.45783, 0.00000>,
      <10.68305, -2.76275, -6.91638>, <-0.89304, 0.44997, -0.00000>    }
    smooth_triangle {
      <10.68305, -2.98392, -5.58934>, <-0.89398, 0.42074, 0.15423>,
      <10.68305, -2.76275, -6.91638>, <-0.89304, 0.44997, -0.00000>,
      <10.06925, -3.88101, -6.90705>, <-0.77349, 0.63381, 0.00000>    }
    smooth_triangle {
      <10.68305, -2.98392, -5.58934>, <-0.89398, 0.42074, 0.15423>,
      <10.06925, -3.88101, -6.90705>, <-0.77349, 0.63381, 0.00000>,
      <10.06925, -4.02285, -6.05603>, <-0.77802, 0.59041, 0.21470>    }
    smooth_triangle {
      <10.68305, -2.98392, -5.58934>, <-0.89398, 0.42074, 0.15423>,
      <10.06925, -4.02285, -6.05603>, <-0.77802, 0.59041, 0.21470>,
      <10.06925, -4.44836, -5.34684>, <-0.78972, 0.43379, 0.43379>    }
    smooth_triangle {
      <10.68305, -2.98392, -5.58934>, <-0.89398, 0.42074, 0.15423>,
      <10.06925, -4.44836, -5.34684>, <-0.78972, 0.43379, 0.43379>,
      <10.68305, -3.64745, -4.48346>, <-0.89715, 0.31235, 0.31235>    }
    smooth_triangle {
      <10.68305, -2.98392, -5.58934>, <-0.89398, 0.42074, 0.15423>,
      <10.68305, -3.64745, -4.48346>, <-0.89715, 0.31235, 0.31235>,
      <11.15125, -2.89359, -3.69838>, <-0.87738, 0.33927, 0.33927>    }
    smooth_triangle {
      <10.68305, -2.98392, -5.58934>, <-0.89398, 0.42074, 0.15423>,
      <11.15125, -2.89359, -3.69838>, <-0.87738, 0.33927, 0.33927>,
      <11.15613, -1.97742, -5.17068>, <-0.88291, 0.43861, 0.16763>    }
    smooth_triangle {
      <11.48885, -1.52794, -5.04473>, <-0.14347, 0.91314, 0.38156>,
      <11.50840, -1.10567, -6.92261>, <-0.10262, 0.99472, 0.00000>,
      <11.16102, -1.65837, -6.92105>, <-0.88904, 0.45783, 0.00000>    }
    smooth_triangle {
      <11.48885, -1.52794, -5.04473>, <-0.14347, 0.91314, 0.38156>,
      <11.16102, -1.65837, -6.92105>, <-0.88904, 0.45783, 0.00000>,
      <11.15613, -1.97742, -5.17068>, <-0.88291, 0.43861, 0.16763>    }
    smooth_triangle {
      <11.48885, -1.52794, -5.04473>, <-0.14347, 0.91314, 0.38156>,
      <11.15613, -1.97742, -5.17068>, <-0.88291, 0.43861, 0.16763>,
      <11.15125, -2.89359, -3.69838>, <-0.87738, 0.33927, 0.33927>    }
    smooth_triangle {
      <11.48885, -1.52794, -5.04473>, <-0.14347, 0.91314, 0.38156>,
      <11.15125, -2.89359, -3.69838>, <-0.87738, 0.33927, 0.33927>,
      <11.46930, -2.63082, -3.42519>, <-0.21619, 0.69039, 0.69039>    }
    smooth_triangle {
      <11.48885, -1.52794, -5.04473>, <-0.14347, 0.91314, 0.38156>,
      <11.46930, -2.63082, -3.42519>, <-0.21619, 0.69039, 0.69039>,
      <11.63594, -2.83570, -3.63007>, <0.94483, 0.23163, 0.23163>    }
    smooth_triangle {
      <11.48885, -1.52794, -5.04473>, <-0.14347, 0.91314, 0.38156>,
      <11.63594, -2.83570, -3.63007>, <0.94483, 0.23163, 0.23163>,
      <11.70809, -1.99612, -4.92799>, <0.98029, 0.17498, 0.09177>    }
    smooth_triangle {
      <11.48885, -1.52794, -5.04473>, <-0.14347, 0.91314, 0.38156>,
      <11.70809, -1.99612, -4.92799>, <0.98029, 0.17498, 0.09177>,
      <11.74370, -1.56045, -6.92261>, <0.98761, 0.15693, 0.00000>    }
    smooth_triangle {
      <11.48885, -1.52794, -5.04473>, <-0.14347, 0.91314, 0.38156>,
      <11.74370, -1.56045, -6.92261>, <0.98761, 0.15693, 0.00000>,
      <11.50840, -1.10567, -6.92261>, <-0.10262, 0.99472, 0.00000>    }
    smooth_triangle {
      <11.48885, -1.52794, -8.80048>, <-0.14559, 0.91287, -0.38142>,
      <11.15613, -1.97742, -8.67142>, <-0.88347, 0.43761, -0.16724>,
      <11.16102, -1.65837, -6.92105>, <-0.88904, 0.45783, 0.00000>    }
    smooth_triangle {
      <11.48885, -1.52794, -8.80048>, <-0.14559, 0.91287, -0.38142>,
      <11.16102, -1.65837, -6.92105>, <-0.88904, 0.45783, 0.00000>,
      <11.50840, -1.10567, -6.92261>, <-0.10262, 0.99472, 0.00000>    }
    smooth_triangle {
      <11.48885, -1.52794, -8.80048>, <-0.14559, 0.91287, -0.38142>,
      <11.50840, -1.10567, -6.92261>, <-0.10262, 0.99472, 0.00000>,
      <11.74370, -1.56045, -6.92261>, <0.98761, 0.15693, 0.00000>    }
    smooth_triangle {
      <11.48885, -1.52794, -8.80048>, <-0.14559, 0.91287, -0.38142>,
      <11.74370, -1.56045, -6.92261>, <0.98761, 0.15693, 0.00000>,
      <11.70809, -1.99612, -8.91722>, <0.98029, 0.17498, -0.09177>    }
    smooth_triangle {
      <11.48885, -1.52794, -8.80048>, <-0.14559, 0.91287, -0.38142>,
      <11.70809, -1.99612, -8.91722>, <0.98029, 0.17498, -0.09177>,
      <11.63594, -2.83570, -10.21514>, <0.94483, 0.23163, -0.23163>    }
    smooth_triangle {
      <11.48885, -1.52794, -8.80048>, <-0.14559, 0.91287, -0.38142>,
      <11.63594, -2.83570, -10.21514>, <0.94483, 0.23163, -0.23163>,
      <11.46930, -2.63082, -10.42002>, <-0.22022, 0.68975, -0.68975>    }
    smooth_triangle {
      <11.48885, -1.52794, -8.80048>, <-0.14559, 0.91287, -0.38142>,
      <11.46930, -2.63082, -10.42002>, <-0.22022, 0.68975, -0.68975>,
      <11.15125, -2.89359, -10.14372>, <-0.87859, 0.33769, -0.33769>    }
    smooth_triangle {
      <11.48885, -1.52794, -8.80048>, <-0.14559, 0.91287, -0.38142>,
      <11.15125, -2.89359, -10.14372>, <-0.87859, 0.33769, -0.33769>,
      <11.15613, -1.97742, -8.67142>, <-0.88347, 0.43761, -0.16724>    }
    smooth_triangle {
      <10.68305, -4.75332, -3.81994>, <-0.89845, 0.15110, 0.41225>,
      <10.68305, -6.08037, -3.59876>, <-0.90048, 0.00000, 0.43489>,
      <11.16102, -6.11627, -2.46316>, <-0.89377, -0.00000, 0.44852>    }
    smooth_triangle {
      <10.68305, -4.75332, -3.81994>, <-0.89845, 0.15110, 0.41225>,
      <11.16102, -6.11627, -2.46316>, <-0.89377, -0.00000, 0.44852>,
      <11.15613, -4.36590, -2.78221>, <-0.88594, 0.16553, 0.43326>    }
    smooth_triangle {
      <10.68305, -4.75332, -3.81994>, <-0.89845, 0.15110, 0.41225>,
      <11.15613, -4.36590, -2.78221>, <-0.88594, 0.16553, 0.43326>,
      <11.15125, -2.89359, -3.69838>, <-0.87738, 0.33927, 0.33927>    }
    smooth_triangle {
      <10.68305, -4.75332, -3.81994>, <-0.89845, 0.15110, 0.41225>,
      <11.15125, -2.89359, -3.69838>, <-0.87738, 0.33927, 0.33927>,
      <10.68305, -3.64745, -4.48346>, <-0.89715, 0.31235, 0.31235>    }
    smooth_triangle {
      <10.68305, -4.75332, -3.81994>, <-0.89845, 0.15110, 0.41225>,
      <10.68305, -3.64745, -4.48346>, <-0.89715, 0.31235, 0.31235>,
      <10.06925, -4.44836, -5.34684>, <-0.78972, 0.43379, 0.43379>    }
    smooth_triangle {
      <10.68305, -4.75332, -3.81994>, <-0.89845, 0.15110, 0.41225>,
      <10.06925, -4.44836, -5.34684>, <-0.78972, 0.43379, 0.43379>,
      <10.06925, -5.15755, -4.92133>, <-0.79514, 0.20724, 0.56991>    }
    smooth_triangle {
      <10.68305, -4.75332, -3.81994>, <-0.89845, 0.15110, 0.41225>,
      <10.06925, -5.15755, -4.92133>, <-0.79514, 0.20724, 0.56991>,
      <10.06925, -6.00857, -4.77949>, <-0.80188, -0.00000, 0.59749>    }
    smooth_triangle {
      <10.68305, -4.75332, -3.81994>, <-0.89845, 0.15110, 0.41225>,
      <10.06925, -6.00857, -4.77949>, <-0.80188, -0.00000, 0.59749>,
      <10.68305, -6.08037, -3.59876>, <-0.90048, 0.00000, 0.43489>    }
    smooth_triangle {
      <10.68305, -7.40742, -3.81994>, <-0.90400, -0.14712, 0.40143>,
      <11.15613, -7.86664, -2.78221>, <-0.89006, -0.16262, 0.42585>,
      <11.16102, -6.11627, -2.46316>, <-0.89377, -0.00000, 0.44852>    }
    smooth_triangle {
      <10.68305, -7.40742, -3.81994>, <-0.90400, -0.14712, 0.40143>,
      <11.16102, -6.11627, -2.46316>, <-0.89377, -0.00000, 0.44852>,
      <10.68305, -6.08037, -3.59876>, <-0.90048, 0.00000, 0.43489>    }
    smooth_triangle {
      <10.68305, -7.40742, -3.81994>, <-0.90400, -0.14712, 0.40143>,
      <10.68305, -6.08037, -3.59876>, <-0.90048, 0.00000, 0.43489>,
      <10.06925, -6.00857, -4.77949>, <-0.80188, -0.00000, 0.59749>    }
    smooth_triangle {
      <10.68305, -7.40742, -3.81994>, <-0.90400, -0.14712, 0.40143>,
      <10.06925, -6.00857, -4.77949>, <-0.80188, -0.00000, 0.59749>,
      <10.06925, -6.85960, -4.92133>, <-0.81506, -0.19800, 0.54449>    }
    smooth_triangle {
      <10.68305, -7.40742, -3.81994>, <-0.90400, -0.14712, 0.40143>,
      <10.06925, -6.85960, -4.92133>, <-0.81506, -0.19800, 0.54449>,
      <10.06925, -7.56878, -5.34684>, <-0.82948, -0.39494, 0.39494>    }
    smooth_triangle {
      <10.68305, -7.40742, -3.81994>, <-0.90400, -0.14712, 0.40143>,
      <10.06925, -7.56878, -5.34684>, <-0.82948, -0.39494, 0.39494>,
      <10.68305, -8.51329, -4.48346>, <-0.90832, -0.29577, 0.29577>    }
    smooth_triangle {
      <10.68305, -7.40742, -3.81994>, <-0.90400, -0.14712, 0.40143>,
      <10.68305, -8.51329, -4.48346>, <-0.90832, -0.29577, 0.29577>,
      <11.15125, -9.33894, -3.69838>, <-0.88632, -0.32744, 0.32744>    }
    smooth_triangle {
      <10.68305, -7.40742, -3.81994>, <-0.90400, -0.14712, 0.40143>,
      <11.15125, -9.33894, -3.69838>, <-0.88632, -0.32744, 0.32744>,
      <11.15613, -7.86664, -2.78221>, <-0.89006, -0.16262, 0.42585>    }
    smooth_triangle {
      <11.48885, -8.00611, -2.32231>, <-0.16952, -0.37966, 0.90946>,
      <11.50840, -6.12823, -1.90004>, <-0.12046, -0.00000, 0.99272>,
      <11.16102, -6.11627, -2.46316>, <-0.89377, -0.00000, 0.44852>    }
    smooth_triangle {
      <11.48885, -8.00611, -2.32231>, <-0.16952, -0.37966, 0.90946>,
      <11.16102, -6.11627, -2.46316>, <-0.89377, -0.00000, 0.44852>,
      <11.15613, -7.86664, -2.78221>, <-0.89006, -0.16262, 0.42585>    }
    smooth_triangle {
      <11.48885, -8.00611, -2.32231>, <-0.16952, -0.37966, 0.90946>,
      <11.15613, -7.86664, -2.78221>, <-0.89006, -0.16262, 0.42585>,
      <11.15125, -9.33894, -3.69838>, <-0.88632, -0.32744, 0.32744>    }
    smooth_triangle {
      <11.48885, -8.00611, -2.32231>, <-0.16952, -0.37966, 0.90946>,
      <11.15125, -9.33894, -3.69838>, <-0.88632, -0.32744, 0.32744>,
      <11.46930, -9.62565, -3.42519>, <-0.24690, -0.68521, 0.68521>    }
    smooth_triangle {
      <11.48885, -8.00611, -2.32231>, <-0.16952, -0.37966, 0.90946>,
      <11.46930, -9.62565, -3.42519>, <-0.24690, -0.68521, 0.68521>,
      <11.63594, -9.42077, -3.63007>, <0.94483, -0.23163, 0.23163>    }
    smooth_triangle {
      <11.48885, -8.00611, -2.32231>, <-0.16952, -0.37966, 0.90946>,
      <11.63594, -9.42077, -3.63007>, <0.94483, -0.23163, 0.23163>,
      <11.70809, -8.12285, -2.79049>, <0.98029, -0.09177, 0.17498>    }
    smooth_triangle {
      <11.48885, -8.00611, -2.32231>, <-0.16952, -0.37966, 0.90946>,
      <11.70809, -8.12285, -2.79049>, <0.98029, -0.09177, 0.17498>,
      <11.74370, -6.12823, -2.35482>, <0.98761, -0.00000, 0.15693>    }
    smooth_triangle {
      <11.48885, -8.00611, -2.32231>, <-0.16952, -0.37966, 0.90946>,
      <11.74370, -6.12823, -2.35482>, <0.98761, -0.00000, 0.15693>,
      <11.50840, -6.12823, -1.90004>, <-0.12046, -0.00000, 0.99272>    }
    smooth_triangle {
      <11.48885, -4.25036, -2.32231>, <-0.15334, 0.38087, 0.91182>,
      <11.15613, -4.36590, -2.78221>, <-0.88594, 0.16553, 0.43326>,
      <11.16102, -6.11627, -2.46316>, <-0.89377, -0.00000, 0.44852>    }
    smooth_triangle {
      <11.48885, -4.25036, -2.32231>, <-0.15334, 0.38087, 0.91182>,
      <11.16102, -6.11627, -2.46316>, <-0.89377, -0.00000, 0.44852>,
      <11.50840, -6.12823, -1.90004>, <-0.12046, -0.00000, 0.99272>    }
    smooth_triangle {
      <11.48885, -4.25036, -2.32231>, <-0.15334, 0.38087, 0.91182>,
      <11.50840, -6.12823, -1.90004>, <-0.12046, -0.00000, 0.99272>,
      <11.74370, -6.12823, -2.35482>, <0.98761, -0.00000, 0.15693>    }
    smooth_triangle {
      <11.48885, -4.25036, -2.32231>, <-0.15334, 0.38087, 0.91182>,
      <11.74370, -6.12823, -2.35482>, <0.98761, -0.00000, 0.15693>,
      <11.70809, -4.13362, -2.79049>, <0.98029, 0.09177, 0.17498>    }
    smooth_triangle {
      <11.48885, -4.25036, -2.32231>, <-0.15334, 0.38087, 0.91182>,
      <11.70809, -4.13362, -2.79049>, <0.98029, 0.09177, 0.17498>,
      <11.63594, -2.83570, -3.63007>, <0.94483, 0.23163, 0.23163>    }
    smooth_triangle {
      <11.48885, -4.25036, -2.32231>, <-0.15334, 0.38087, 0.91182>,
      <11.63594, -2.83570, -3.63007>, <0.94483, 0.23163, 0.23163>,
      <11.46930, -2.63082, -3.42519>, <-0.21619, 0.69039, 0.69039>    }
    smooth_triangle {
      <11.48885, -4.25036, -2.32231>, <-0.15334, 0.38087, 0.91182>,
      <11.46930, -2.63082, -3.42519>, <-0.21619, 0.69039, 0.69039>,
      <11.15125, -2.89359, -3.69838>, <-0.87738, 0.33927, 0.33927>    }
    smooth_triangle {
      <11.48885, -4.25036, -2.32231>, <-0.15334, 0.38087, 0.91182>,
      <11.15125, -2.89359, -3.69838>, <-0.87738, 0.33927, 0.33927>,
      <11.15613, -4.36590, -2.78221>, <-0.88594, 0.16553, 0.43326>    }
    smooth_triangle {
      <10.68305, -9.17682, -5.58934>, <-0.90901, -0.39133, 0.14340>,
      <10.68305, -9.39799, -6.91638>, <-0.90910, -0.41659, 0.00000>,
      <11.16102, -10.57416, -6.92105>, <-0.89950, -0.43691, 0.00000>    }
    smooth_triangle {
      <10.68305, -9.17682, -5.58934>, <-0.90901, -0.39133, 0.14340>,
      <11.16102, -10.57416, -6.92105>, <-0.89950, -0.43691, 0.00000>,
      <11.15613, -10.25511, -5.17068>, <-0.89365, -0.41927, 0.16004>    }
    smooth_triangle {
      <10.68305, -9.17682, -5.58934>, <-0.90901, -0.39133, 0.14340>,
      <11.15613, -10.25511, -5.17068>, <-0.89365, -0.41927, 0.16004>,
      <11.15125, -9.33894, -3.69838>, <-0.88632, -0.32744, 0.32744>    }
    smooth_triangle {
      <10.68305, -9.17682, -5.58934>, <-0.90901, -0.39133, 0.14340>,
      <11.15125, -9.33894, -3.69838>, <-0.88632, -0.32744, 0.32744>,
      <10.68305, -8.51329, -4.48346>, <-0.90832, -0.29577, 0.29577>    }
    smooth_triangle {
      <10.68305, -9.17682, -5.58934>, <-0.90901, -0.39133, 0.14340>,
      <10.68305, -8.51329, -4.48346>, <-0.90832, -0.29577, 0.29577>,
      <10.06925, -7.56878, -5.34684>, <-0.82948, -0.39494, 0.39494>    }
    smooth_triangle {
      <10.68305, -9.17682, -5.58934>, <-0.90901, -0.39133, 0.14340>,
      <10.06925, -7.56878, -5.34684>, <-0.82948, -0.39494, 0.39494>,
      <10.06925, -7.99429, -6.05603>, <-0.83228, -0.52098, 0.18945>    }
    smooth_triangle {
      <10.68305, -9.17682, -5.58934>, <-0.90901, -0.39133, 0.14340>,
      <10.06925, -7.99429, -6.05603>, <-0.83228, -0.52098, 0.18945>,
      <10.06925, -8.13613, -6.90705>, <-0.83208, -0.55466, -0.00000>    }
    smooth_triangle {
      <10.68305, -9.17682, -5.58934>, <-0.90901, -0.39133, 0.14340>,
      <10.06925, -8.13613, -6.90705>, <-0.83208, -0.55466, -0.00000>,
      <10.68305, -9.39799, -6.91638>, <-0.90910, -0.41659, 0.00000>    }
    smooth_triangle {
      <10.68305, -9.17682, -8.24343>, <-0.90965, -0.39002, -0.14292>,
      <11.15613, -10.25511, -8.67142>, <-0.89414, -0.41835, -0.15967>,
      <11.16102, -10.57416, -6.92105>, <-0.89950, -0.43691, 0.00000>    }
    smooth_triangle {
      <10.68305, -9.17682, -8.24343>, <-0.90965, -0.39002, -0.14292>,
      <11.16102, -10.57416, -6.92105>, <-0.89950, -0.43691, 0.00000>,
      <10.68305, -9.39799, -6.91638>, <-0.90910, -0.41659, 0.00000>    }
    smooth_triangle {
      <10.68305, -9.17682, -8.24343>, <-0.90965, -0.39002, -0.14292>,
      <10.68305, -9.39799, -6.91638>, <-0.90910, -0.41659, 0.00000>,
      <10.06925, -8.13613, -6.90705>, <-0.83208, -0.55466, -0.00000>    }
    smooth_triangle {
      <10.68305, -9.17682, -8.24343>, <-0.90965, -0.39002, -0.14292>,
      <10.06925, -8.13613, -6.90705>, <-0.83208, -0.55466, -0.00000>,
      <10.06925, -7.99429, -7.75808>, <-0.83438, -0.51801, -0.18837>    }
    smooth_triangle {
      <10.68305, -9.17682, -8.24343>, <-0.90965, -0.39002, -0.14292>,
      <10.06925, -7.99429, -7.75808>, <-0.83438, -0.51801, -0.18837>,
      <10.06925, -7.56878, -8.46726>, <-0.83388, -0.39028, -0.39028>    }
    smooth_triangle {
      <10.68305, -9.17682, -8.24343>, <-0.90965, -0.39002, -0.14292>,
      <10.06925, -7.56878, -8.46726>, <-0.83388, -0.39028, -0.39028>,
      <10.68305, -8.51329, -9.34931>, <-0.90964, -0.29373, -0.29373>    }
    smooth_triangle {
      <10.68305, -9.17682, -8.24343>, <-0.90965, -0.39002, -0.14292>,
      <10.68305, -8.51329, -9.34931>, <-0.90964, -0.29373, -0.29373>,
      <11.15125, -9.33894, -10.14372>, <-0.88742, -0.32596, -0.32596>    }
    smooth_triangle {
      <10.68305, -9.17682, -8.24343>, <-0.90965, -0.39002, -0.14292>,
      <11.15125, -9.33894, -10.14372>, <-0.88742, -0.32596, -0.32596>,
      <11.15613, -10.25511, -8.67142>, <-0.89414, -0.41835, -0.15967>    }
    smooth_triangle {
      <11.48885, -10.72853, -8.80048>, <-0.18426, -0.90709, -0.37847>,
      <11.50840, -11.15080, -6.92261>, <-0.14347, -0.98965, 0.00000>,
      <11.16102, -10.57416, -6.92105>, <-0.89950, -0.43691, 0.00000>    }
    smooth_triangle {
      <11.48885, -10.72853, -8.80048>, <-0.18426, -0.90709, -0.37847>,
      <11.16102, -10.57416, -6.92105>, <-0.89950, -0.43691, 0.00000>,
      <11.15613, -10.25511, -8.67142>, <-0.89414, -0.41835, -0.15967>    }
    smooth_triangle {
      <11.48885, -10.72853, -8.80048>, <-0.18426, -0.90709, -0.37847>,
      <11.15613, -10.25511, -8.67142>, <-0.89414, -0.41835, -0.15967>,
      <11.15125, -9.33894, -10.14372>, <-0.88742, -0.32596, -0.32596>    }
    smooth_triangle {
      <11.48885, -10.72853, -8.80048>, <-0.18426, -0.90709, -0.37847>,
      <11.15125, -9.33894, -10.14372>, <-0.88742, -0.32596, -0.32596>,
      <11.46930, -9.62565, -10.42002>, <-0.25084, -0.68450, -0.68450>    }
    smooth_triangle {
      <11.48885, -10.72853, -8.80048>, <-0.18426, -0.90709, -0.37847>,
      <11.46930, -9.62565, -10.42002>, <-0.25084, -0.68450, -0.68450>,
      <11.63594, -9.42077, -10.21514>, <0.94483, -0.23163, -0.23163>    }
    smooth_triangle {
      <11.48885, -10.72853, -8.80048>, <-0.18426, -0.90709, -0.37847>,
      <11.63594, -9.42077, -10.21514>, <0.94483, -0.23163, -0.23163>,
      <11.70809, -10.26035, -8.91722>, <0.98029, -0.17498, -0.09177>    }
    smooth_triangle {
      <11.48885, -10.72853, -8.80048>, <-0.18426, -0.90709, -0.37847>,
      <11.70809, -10.26035, -8.91722>, <0.98029, -0.17498, -0.09177>,
      <11.74370, -10.69602, -6.92261>, <0.98761, -0.15693, -0.00000>    }
    smooth_triangle {
      <11.48885, -10.72853, -8.80048>, <-0.18426, -0.90709, -0.37847>,
      <11.74370, -10.69602, -6.92261>, <0.98761, -0.15693, -0.00000>,
      <11.50840, -11.15080, -6.92261>, <-0.14347, -0.98965, 0.00000>    }
    smooth_triangle {
      <11.48885, -10.72853, -5.04473>, <-0.18219, -0.90743, 0.37864>,
      <11.15613, -10.25511, -5.17068>, <-0.89365, -0.41927, 0.16004>,
      <11.16102, -10.57416, -6.92105>, <-0.89950, -0.43691, 0.00000>    }
    smooth_triangle {
      <11.48885, -10.72853, -5.04473>, <-0.18219, -0.90743, 0.37864>,
      <11.16102, -10.57416, -6.92105>, <-0.89950, -0.43691, 0.00000>,
      <11.50840, -11.15080, -6.92261>, <-0.14347, -0.98965, 0.00000>    }
    smooth_triangle {
      <11.48885, -10.72853, -5.04473>, <-0.18219, -0.90743, 0.37864>,
      <11.50840, -11.15080, -6.92261>, <-0.14347, -0.98965, 0.00000>,
      <11.74370, -10.69602, -6.92261>, <0.98761, -0.15693, -0.00000>    }
    smooth_triangle {
      <11.48885, -10.72853, -5.04473>, <-0.18219, -0.90743, 0.37864>,
      <11.74370, -10.69602, -6.92261>, <0.98761, -0.15693, -0.00000>,
      <11.70809, -10.26035, -4.92799>, <0.98029, -0.17498, 0.09177>    }
    smooth_triangle {
      <11.48885, -10.72853, -5.04473>, <-0.18219, -0.90743, 0.37864>,
      <11.70809, -10.26035, -4.92799>, <0.98029, -0.17498, 0.09177>,
      <11.63594, -9.42077, -3.63007>, <0.94483, -0.23163, 0.23163>    }
    smooth_triangle {
      <11.48885, -10.72853, -5.04473>, <-0.18219, -0.90743, 0.37864>,
      <11.63594, -9.42077, -3.63007>, <0.94483, -0.23163, 0.23163>,
      <11.46930, -9.62565, -3.42519>, <-0.24690, -0.68521, 0.68521>    }
    smooth_triangle {
      <11.48885, -10.72853, -5.04473>, <-0.18219, -0.90743, 0.37864>,
      <11.46930, -9.62565, -3.42519>, <-0.24690, -0.68521, 0.68521>,
      <11.15125, -9.33894, -3.69838>, <-0.88632, -0.32744, 0.32744>    }
    smooth_triangle {
      <11.48885, -10.72853, -5.04473>, <-0.18219, -0.90743, 0.37864>,
      <11.15125, -9.33894, -3.69838>, <-0.88632, -0.32744, 0.32744>,
      <11.15613, -10.25511, -5.17068>, <-0.89365, -0.41927, 0.16004>    }
    smooth_triangle {
      <10.68305, -7.40742, -10.01283>, <-0.90586, -0.14575, -0.39771>,
      <10.68305, -6.08037, -10.23401>, <-0.90257, -0.00000, -0.43055>,
      <11.16102, -6.11627, -11.37895>, <-0.89513, 0.00000, -0.44580>    }
    smooth_triangle {
      <10.68305, -7.40742, -10.01283>, <-0.90586, -0.14575, -0.39771>,
      <11.16102, -6.11627, -11.37895>, <-0.89513, 0.00000, -0.44580>,
      <11.15613, -7.86664, -11.05989>, <-0.89141, -0.16165, -0.42338>    }
    smooth_triangle {
      <10.68305, -7.40742, -10.01283>, <-0.90586, -0.14575, -0.39771>,
      <11.15613, -7.86664, -11.05989>, <-0.89141, -0.16165, -0.42338>,
      <11.15125, -9.33894, -10.14372>, <-0.88742, -0.32596, -0.32596>    }
    smooth_triangle {
      <10.68305, -7.40742, -10.01283>, <-0.90586, -0.14575, -0.39771>,
      <11.15125, -9.33894, -10.14372>, <-0.88742, -0.32596, -0.32596>,
      <10.68305, -8.51329, -9.34931>, <-0.90964, -0.29373, -0.29373>    }
    smooth_triangle {
      <10.68305, -7.40742, -10.01283>, <-0.90586, -0.14575, -0.39771>,
      <10.68305, -8.51329, -9.34931>, <-0.90964, -0.29373, -0.29373>,
      <10.06925, -7.56878, -8.46726>, <-0.83388, -0.39028, -0.39028>    }
    smooth_triangle {
      <10.68305, -7.40742, -10.01283>, <-0.90586, -0.14575, -0.39771>,
      <10.06925, -7.56878, -8.46726>, <-0.83388, -0.39028, -0.39028>,
      <10.06925, -6.85960, -8.89278>, <-0.82155, -0.19484, -0.53581>    }
    smooth_triangle {
      <10.68305, -7.40742, -10.01283>, <-0.90586, -0.14575, -0.39771>,
      <10.06925, -6.85960, -8.89278>, <-0.82155, -0.19484, -0.53581>,
      <10.06925, -6.00857, -9.03461>, <-0.80944, -0.00000, -0.58721>    }
    smooth_triangle {
      <10.68305, -7.40742, -10.01283>, <-0.90586, -0.14575, -0.39771>,
      <10.06925, -6.00857, -9.03461>, <-0.80944, -0.00000, -0.58721>,
      <10.68305, -6.08037, -10.23401>, <-0.90257, -0.00000, -0.43055>    }
    smooth_triangle {
      <10.68305, -4.75332, -10.01283>, <-0.90047, 0.14967, -0.40836>,
      <11.15613, -4.36590, -11.05989>, <-0.88736, 0.16453, -0.43071>,
      <11.16102, -6.11627, -11.37895>, <-0.89513, 0.00000, -0.44580>    }
    smooth_triangle {
      <10.68305, -4.75332, -10.01283>, <-0.90047, 0.14967, -0.40836>,
      <11.16102, -6.11627, -11.37895>, <-0.89513, 0.00000, -0.44580>,
      <10.68305, -6.08037, -10.23401>, <-0.90257, -0.00000, -0.43055>    }
    smooth_triangle {
      <10.68305, -4.75332, -10.01283>, <-0.90047, 0.14967, -0.40836>,
      <10.68305, -6.08037, -10.23401>, <-0.90257, -0.00000, -0.43055>,
      <10.06925, -6.00857, -9.03461>, <-0.80944, -0.00000, -0.58721>    }
    smooth_triangle {
      <10.68305, -4.75332, -10.01283>, <-0.90047, 0.14967, -0.40836>,
      <10.06925, -6.00857, -9.03461>, <-0.80944, -0.00000, -0.58721>,
      <10.06925, -5.15755, -8.89278>, <-0.80258, 0.20387, -0.56063>    }
    smooth_triangle {
      <10.68305, -4.75332, -10.01283>, <-0.90047, 0.14967, -0.40836>,
      <10.06925, -5.15755, -8.89278>, <-0.80258, 0.20387, -0.56063>,
      <10.06925, -4.44836, -8.46726>, <-0.79554, 0.42843, -0.42843>    }
    smooth_triangle {
      <10.68305, -4.75332, -10.01283>, <-0.90047, 0.14967, -0.40836>,
      <10.06925, -4.44836, -8.46726>, <-0.79554, 0.42843, -0.42843>,
      <10.68305, -3.64745, -9.34931>, <-0.89870, 0.31011, -0.31011>    }
    smooth_triangle {
      <10.68305, -4.75332, -10.01283>, <-0.90047, 0.14967, -0.40836>,
      <10.68305, -3.64745, -9.34931>, <-0.89870, 0.31011, -0.31011>,
      <11.15125, -2.89359, -10.14372>, <-0.87859, 0.33769, -0.33769>    }
    smooth_triangle {
      <10.68305, -4.75332, -10.01283>, <-0.90047, 0.14967, -0.40836>,
      <11.15125, -2.89359, -10.14372>, <-0.87859, 0.33769, -0.33769>,
      <11.15613, -4.36590, -11.05989>, <-0.88736, 0.16453, -0.43071>    }
    smooth_triangle {
      <11.48885, -4.25036, -11.52290>, <-0.15839, 0.38051, -0.91111>,
      <11.50840, -6.12823, -11.94517>, <-0.12577, -0.00000, -0.99206>,
      <11.16102, -6.11627, -11.37895>, <-0.89513, 0.00000, -0.44580>    }
    smooth_triangle {
      <11.48885, -4.25036, -11.52290>, <-0.15839, 0.38051, -0.91111>,
      <11.16102, -6.11627, -11.37895>, <-0.89513, 0.00000, -0.44580>,
      <11.15613, -4.36590, -11.05989>, <-0.88736, 0.16453, -0.43071>    }
    smooth_triangle {
      <11.48885, -4.25036, -11.52290>, <-0.15839, 0.38051, -0.91111>,
      <11.15613, -4.36590, -11.05989>, <-0.88736, 0.16453, -0.43071>,
      <11.15125, -2.89359, -10.14372>, <-0.87859, 0.33769, -0.33769>    }
    smooth_triangle {
      <11.48885, -4.25036, -11.52290>, <-0.15839, 0.38051, -0.91111>,
      <11.15125, -2.89359, -10.14372>, <-0.87859, 0.33769, -0.33769>,
      <11.46930, -2.63082, -10.42002>, <-0.22022, 0.68975, -0.68975>    }
    smooth_triangle {
      <11.48885, -4.25036, -11.52290>, <-0.15839, 0.38051, -0.91111>,
      <11.46930, -2.63082, -10.42002>, <-0.22022, 0.68975, -0.68975>,
      <11.63594, -2.83570, -10.21514>, <0.94483, 0.23163, -0.23163>    }
    smooth_triangle {
      <11.48885, -4.25036, -11.52290>, <-0.15839, 0.38051, -0.91111>,
      <11.63594, -2.83570, -10.21514>, <0.94483, 0.23163, -0.23163>,
      <11.70809, -4.13362, -11.05472>, <0.98029, 0.09177, -0.17498>    }
    smooth_triangle {
      <11.48885, -4.25036, -11.52290>, <-0.15839, 0.38051, -0.91111>,
      <11.70809, -4.13362, -11.05472>, <0.98029, 0.09177, -0.17498>,
      <11.74370, -6.12823, -11.49039>, <0.98761, 0.00000, -0.15693>    }
    smooth_triangle {
      <11.48885, -4.25036, -11.52290>, <-0.15839, 0.38051, -0.91111>,
      <11.74370, -6.12823, -11.49039>, <0.98761, 0.00000, -0.15693>,
      <11.50840, -6.12823, -11.94517>, <-0.12577, -0.00000, -0.99206>    }
    smooth_triangle {
      <11.48885, -8.00611, -11.52290>, <-0.17453, -0.37927, -0.90868>,
      <11.15613, -7.86664, -11.05989>, <-0.89141, -0.16165, -0.42338>,
      <11.16102, -6.11627, -11.37895>, <-0.89513, 0.00000, -0.44580>    }
    smooth_triangle {
      <11.48885, -8.00611, -11.52290>, <-0.17453, -0.37927, -0.90868>,
      <11.16102, -6.11627, -11.37895>, <-0.89513, 0.00000, -0.44580>,
      <11.50840, -6.12823, -11.94517>, <-0.12577, -0.00000, -0.99206>    }
    smooth_triangle {
      <11.48885, -8.00611, -11.52290>, <-0.17453, -0.37927, -0.90868>,
      <11.50840, -6.12823, -11.94517>, <-0.12577, -0.00000, -0.99206>,
      <11.74370, -6.12823, -11.49039>, <0.98761, 0.00000, -0.15693>    }
    smooth_triangle {
      <11.48885, -8.00611, -11.52290>, <-0.17453, -0.37927, -0.90868>,
      <11.74370, -6.12823, -11.49039>, <0.98761, 0.00000, -0.15693>,
      <11.70809, -8.12285, -11.05472>, <0.98029, -0.09177, -0.17498>    }
    smooth_triangle {
      <11.48885, -8.00611, -11.52290>, <-0.17453, -0.37927, -0.90868>,
      <11.70809, -8.12285, -11.05472>, <0.98029, -0.09177, -0.17498>,
      <11.63594, -9.42077, -10.21514>, <0.94483, -0.23163, -0.23163>    }
    smooth_triangle {
      <11.48885, -8.00611, -11.52290>, <-0.17453, -0.37927, -0.90868>,
      <11.63594, -9.42077, -10.21514>, <0.94483, -0.23163, -0.23163>,
      <11.46930, -9.62565, -10.42002>, <-0.25084, -0.68450, -0.68450>    }
    smooth_triangle {
      <11.48885, -8.00611, -11.52290>, <-0.17453, -0.37927, -0.90868>,
      <11.46930, -9.62565, -10.42002>, <-0.25084, -0.68450, -0.68450>,
      <11.15125, -9.33894, -10.14372>, <-0.88742, -0.32596, -0.32596>    }
    smooth_triangle {
      <11.48885, -8.00611, -11.52290>, <-0.17453, -0.37927, -0.90868>,
      <11.15125, -9.33894, -10.14372>, <-0.88742, -0.32596, -0.32596>,
      <11.15613, -7.86664, -11.05989>, <-0.89141, -0.16165, -0.42338>    }

  material { Blitz }
  hollow
  scale <13.526649, 2.740299, 2.271327>
  translate  <-13.754342, 76.745406, 44.083071>
}

#declare TMesh009 = mesh {
    smooth_triangle {
      <-0.33865, 0.32639, -0.71554>, <0.83048, 0.21177, 0.51522>,
      <-0.36251, 0.00000, -0.60661>, <0.84740, 0.00000, 0.53095>,
      <0.01886, -0.08379, -1.20992>, <0.79689, -0.00000, 0.60413>    }
    smooth_triangle {
      <-0.33865, 0.32639, -0.71554>, <0.83048, 0.21177, 0.51522>,
      <0.01886, -0.08379, -1.20992>, <0.79689, -0.00000, 0.60413>,
      <0.02483, 0.27906, -1.28403>, <0.80354, 0.21344, 0.55567>    }
    smooth_triangle {
      <-0.33865, 0.32639, -0.71554>, <0.83048, 0.21177, 0.51522>,
      <0.02483, 0.27906, -1.28403>, <0.80354, 0.21344, 0.55567>,
      <0.03080, 0.58158, -1.47923>, <0.75597, 0.46288, 0.46288>    }
    smooth_triangle {
      <-0.33865, 0.32639, -0.71554>, <0.83048, 0.21177, 0.51522>,
      <0.03080, 0.58158, -1.47923>, <0.75597, 0.46288, 0.46288>,
      <-0.31479, 0.59896, -0.93386>, <0.74145, 0.47448, 0.47448>    }
    smooth_triangle {
      <-0.33865, 0.32639, -0.71554>, <0.83048, 0.21177, 0.51522>,
      <-0.31479, 0.59896, -0.93386>, <0.74145, 0.47448, 0.47448>,
      <-0.51819, 0.50926, -0.56854>, <0.65272, 0.53570, 0.53570>    }
    smooth_triangle {
      <-0.33865, 0.32639, -0.71554>, <0.83048, 0.21177, 0.51522>,
      <-0.51819, 0.50926, -0.56854>, <0.65272, 0.53570, 0.53570>,
      <-0.60626, 0.30208, -0.28184>, <0.73713, 0.30108, 0.60497>    }
    smooth_triangle {
      <-0.33865, 0.32639, -0.71554>, <0.83048, 0.21177, 0.51522>,
      <-0.60626, 0.30208, -0.28184>, <0.73713, 0.30108, 0.60497>,
      <-0.64972, 0.00000, -0.14034>, <0.77300, 0.00000, 0.63441>    }
    smooth_triangle {
      <-0.33865, 0.32639, -0.71554>, <0.83048, 0.21177, 0.51522>,
      <-0.64972, 0.00000, -0.14034>, <0.77300, 0.00000, 0.63441>,
      <-0.36251, 0.00000, -0.60661>, <0.84740, 0.00000, 0.53095>    }
    smooth_triangle {
      <-0.33865, -0.32639, -0.71554>, <0.80999, -0.22783, 0.54039>,
      <0.02483, -0.44663, -1.28403>, <0.72353, -0.25185, 0.64271>,
      <0.01886, -0.08379, -1.20992>, <0.79689, -0.00000, 0.60413>    }
    smooth_triangle {
      <-0.33865, -0.32639, -0.71554>, <0.80999, -0.22783, 0.54039>,
      <0.01886, -0.08379, -1.20992>, <0.79689, -0.00000, 0.60413>,
      <-0.36251, 0.00000, -0.60661>, <0.84740, 0.00000, 0.53095>    }
    smooth_triangle {
      <-0.33865, -0.32639, -0.71554>, <0.80999, -0.22783, 0.54039>,
      <-0.36251, 0.00000, -0.60661>, <0.84740, 0.00000, 0.53095>,
      <-0.64972, 0.00000, -0.14034>, <0.77300, 0.00000, 0.63441>    }
    smooth_triangle {
      <-0.33865, -0.32639, -0.71554>, <0.80999, -0.22783, 0.54039>,
      <-0.64972, 0.00000, -0.14034>, <0.77300, 0.00000, 0.63441>,
      <-0.60626, -0.30208, -0.28184>, <0.73713, -0.30108, 0.60497>    }
    smooth_triangle {
      <-0.33865, -0.32639, -0.71554>, <0.80999, -0.22783, 0.54039>,
      <-0.60626, -0.30208, -0.28184>, <0.73713, -0.30108, 0.60497>,
      <-0.51819, -0.50926, -0.56854>, <0.65272, -0.53570, 0.53570>    }
    smooth_triangle {
      <-0.33865, -0.32639, -0.71554>, <0.80999, -0.22783, 0.54039>,
      <-0.51819, -0.50926, -0.56854>, <0.65272, -0.53570, 0.53570>,
      <-0.31479, -0.59896, -0.93386>, <0.66871, -0.52575, 0.52575>    }
    smooth_triangle {
      <-0.33865, -0.32639, -0.71554>, <0.80999, -0.22783, 0.54039>,
      <-0.31479, -0.59896, -0.93386>, <0.66871, -0.52575, 0.52575>,
      <0.03080, -0.74915, -1.47923>, <0.48876, -0.61689, 0.61689>    }
    smooth_triangle {
      <-0.33865, -0.32639, -0.71554>, <0.80999, -0.22783, 0.54039>,
      <0.03080, -0.74915, -1.47923>, <0.48876, -0.61689, 0.61689>,
      <0.02483, -0.44663, -1.28403>, <0.72353, -0.25185, 0.64271>    }
    smooth_triangle {
      <0.47438, -0.71015, -1.77802>, <0.32708, -0.32732, 0.88650>,
      <0.47438, -0.33515, -1.71552>, <0.55863, -0.00000, 0.82942>,
      <0.01886, -0.08379, -1.20992>, <0.79689, -0.00000, 0.60413>    }
    smooth_triangle {
      <0.47438, -0.71015, -1.77802>, <0.32708, -0.32732, 0.88650>,
      <0.01886, -0.08379, -1.20992>, <0.79689, -0.00000, 0.60413>,
      <0.02483, -0.44663, -1.28403>, <0.72353, -0.25185, 0.64271>    }
    smooth_triangle {
      <0.47438, -0.71015, -1.77802>, <0.32708, -0.32732, 0.88650>,
      <0.02483, -0.44663, -1.28403>, <0.72353, -0.25185, 0.64271>,
      <0.03080, -0.74915, -1.47923>, <0.48876, -0.61689, 0.61689>    }
    smooth_triangle {
      <0.47438, -0.71015, -1.77802>, <0.32708, -0.32732, 0.88650>,
      <0.03080, -0.74915, -1.47923>, <0.48876, -0.61689, 0.61689>,
      <0.47438, -1.02265, -1.96552>, <-0.11075, -0.70276, 0.70276>    }
    smooth_triangle {
      <0.47438, -0.71015, -1.77802>, <0.32708, -0.32732, 0.88650>,
      <0.47438, -1.02265, -1.96552>, <-0.11075, -0.70276, 0.70276>,
      <0.96780, -1.52537, -2.10158>, <-0.77418, -0.44758, 0.44758>    }
    smooth_triangle {
      <0.47438, -0.71015, -1.77802>, <0.32708, -0.32732, 0.88650>,
      <0.96780, -1.52537, -2.10158>, <-0.77418, -0.44758, 0.44758>,
      <0.96780, -1.21287, -1.91408>, <-0.63153, -0.26497, 0.72867>    }
    smooth_triangle {
      <0.47438, -0.71015, -1.77802>, <0.32708, -0.32732, 0.88650>,
      <0.96780, -1.21287, -1.91408>, <-0.63153, -0.26497, 0.72867>,
      <0.96780, -0.83787, -1.85158>, <-0.34993, -0.00000, 0.93677>    }
    smooth_triangle {
      <0.47438, -0.71015, -1.77802>, <0.32708, -0.32732, 0.88650>,
      <0.96780, -0.83787, -1.85158>, <-0.34993, -0.00000, 0.93677>,
      <0.47438, -0.33515, -1.71552>, <0.55863, -0.00000, 0.82942>    }
    smooth_triangle {
      <0.47438, 0.03985, -1.77802>, <0.66869, 0.25649, 0.69790>,
      <0.02483, 0.27906, -1.28403>, <0.80354, 0.21344, 0.55567>,
      <0.01886, -0.08379, -1.20992>, <0.79689, -0.00000, 0.60413>    }
    smooth_triangle {
      <0.47438, 0.03985, -1.77802>, <0.66869, 0.25649, 0.69790>,
      <0.01886, -0.08379, -1.20992>, <0.79689, -0.00000, 0.60413>,
      <0.47438, -0.33515, -1.71552>, <0.55863, -0.00000, 0.82942>    }
    smooth_triangle {
      <0.47438, 0.03985, -1.77802>, <0.66869, 0.25649, 0.69790>,
      <0.47438, -0.33515, -1.71552>, <0.55863, -0.00000, 0.82942>,
      <0.96780, -0.83787, -1.85158>, <-0.34993, -0.00000, 0.93677>    }
    smooth_triangle {
      <0.47438, 0.03985, -1.77802>, <0.66869, 0.25649, 0.69790>,
      <0.96780, -0.83787, -1.85158>, <-0.34993, -0.00000, 0.93677>,
      <0.96780, -0.46287, -1.91408>, <0.11169, 0.33960, 0.93391>    }
    smooth_triangle {
      <0.47438, 0.03985, -1.77802>, <0.66869, 0.25649, 0.69790>,
      <0.96780, -0.46287, -1.91408>, <0.11169, 0.33960, 0.93391>,
      <0.96780, -0.15037, -2.10158>, <0.57059, 0.58070, 0.58070>    }
    smooth_triangle {
      <0.47438, 0.03985, -1.77802>, <0.66869, 0.25649, 0.69790>,
      <0.96780, -0.15037, -2.10158>, <0.57059, 0.58070, 0.58070>,
      <0.47438, 0.35235, -1.96552>, <0.71554, 0.49396, 0.49396>    }
    smooth_triangle {
      <0.47438, 0.03985, -1.77802>, <0.66869, 0.25649, 0.69790>,
      <0.47438, 0.35235, -1.96552>, <0.71554, 0.49396, 0.49396>,
      <0.03080, 0.58158, -1.47923>, <0.75597, 0.46288, 0.46288>    }
    smooth_triangle {
      <0.47438, 0.03985, -1.77802>, <0.66869, 0.25649, 0.69790>,
      <0.03080, 0.58158, -1.47923>, <0.75597, 0.46288, 0.46288>,
      <0.02483, 0.27906, -1.28403>, <0.80354, 0.21344, 0.55567>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.15304>, <0.23682, -0.89746, 0.37212>,
      <-0.36251, -0.81944, -1.42605>, <-0.46335, -0.88617, -0.00000>,
      <0.01886, -0.99177, -2.11790>, <-0.47782, -0.87846, 0.00000>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.15304>, <0.23682, -0.89746, 0.37212>,
      <0.01886, -0.99177, -2.11790>, <-0.47782, -0.87846, 0.00000>,
      <0.02483, -0.93101, -1.76840>, <-0.00998, -0.93282, 0.36020>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.15304>, <0.23682, -0.89746, 0.37212>,
      <0.02483, -0.93101, -1.76840>, <-0.00998, -0.93282, 0.36020>,
      <0.03080, -0.74915, -1.47923>, <0.48876, -0.61689, 0.61689>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.15304>, <0.23682, -0.89746, 0.37212>,
      <0.03080, -0.74915, -1.47923>, <0.48876, -0.61689, 0.61689>,
      <-0.31479, -0.59896, -0.93386>, <0.66871, -0.52575, 0.52575>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.15304>, <0.23682, -0.89746, 0.37212>,
      <-0.31479, -0.59896, -0.93386>, <0.66871, -0.52575, 0.52575>,
      <-0.51819, -0.50926, -0.56854>, <0.65272, -0.53570, 0.53570>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.15304>, <0.23682, -0.89746, 0.37212>,
      <-0.51819, -0.50926, -0.56854>, <0.65272, -0.53570, 0.53570>,
      <-0.60626, -0.59896, -0.57871>, <0.08452, -0.89205, 0.44395>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.15304>, <0.23682, -0.89746, 0.37212>,
      <-0.60626, -0.59896, -0.57871>, <0.08452, -0.89205, 0.44395>,
      <-0.64972, -0.64323, -0.78357>, <-0.71357, -0.70058, -0.00000>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.15304>, <0.23682, -0.89746, 0.37212>,
      <-0.64972, -0.64323, -0.78357>, <-0.71357, -0.70058, -0.00000>,
      <-0.36251, -0.81944, -1.42605>, <-0.46335, -0.88617, -0.00000>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.80582>, <-0.77894, -0.58328, -0.23030>,
      <0.02483, -0.93101, -2.49410>, <-0.71899, -0.65149, -0.24208>,
      <0.01886, -0.99177, -2.11790>, <-0.47782, -0.87846, 0.00000>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.80582>, <-0.77894, -0.58328, -0.23030>,
      <0.01886, -0.99177, -2.11790>, <-0.47782, -0.87846, 0.00000>,
      <-0.36251, -0.81944, -1.42605>, <-0.46335, -0.88617, -0.00000>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.80582>, <-0.77894, -0.58328, -0.23030>,
      <-0.36251, -0.81944, -1.42605>, <-0.46335, -0.88617, -0.00000>,
      <-0.64972, -0.64323, -0.78357>, <-0.71357, -0.70058, -0.00000>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.80582>, <-0.77894, -0.58328, -0.23030>,
      <-0.64972, -0.64323, -0.78357>, <-0.71357, -0.70058, -0.00000>,
      <-0.60626, -0.59896, -1.18288>, <-0.88578, -0.41550, -0.20678>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.80582>, <-0.77894, -0.58328, -0.23030>,
      <-0.60626, -0.59896, -1.18288>, <-0.88578, -0.41550, -0.20678>,
      <-0.51819, -0.50926, -1.58706>, <-0.91720, -0.28173, -0.28173>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.80582>, <-0.77894, -0.58328, -0.23030>,
      <-0.51819, -0.50926, -1.58706>, <-0.91720, -0.28173, -0.28173>,
      <-0.31479, -0.59896, -2.13177>, <-0.88167, -0.33366, -0.33366>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.80582>, <-0.77894, -0.58328, -0.23030>,
      <-0.31479, -0.59896, -2.13177>, <-0.88167, -0.33366, -0.33366>,
      <0.03080, -0.74915, -2.80996>, <-0.82480, -0.39981, -0.39981>    }
    smooth_triangle {
      <-0.33865, -0.76389, -1.80582>, <-0.77894, -0.58328, -0.23030>,
      <0.03080, -0.74915, -2.80996>, <-0.82480, -0.39981, -0.39981>,
      <0.02483, -0.93101, -2.49410>, <-0.71899, -0.65149, -0.24208>    }
    smooth_triangle {
      <0.47438, -1.21015, -3.02802>, <-0.71461, -0.65720, -0.23961>,
      <0.47438, -1.27265, -2.65302>, <-0.63725, -0.77066, 0.00000>,
      <0.01886, -0.99177, -2.11790>, <-0.47782, -0.87846, 0.00000>    }
    smooth_triangle {
      <0.47438, -1.21015, -3.02802>, <-0.71461, -0.65720, -0.23961>,
      <0.01886, -0.99177, -2.11790>, <-0.47782, -0.87846, 0.00000>,
      <0.02483, -0.93101, -2.49410>, <-0.71899, -0.65149, -0.24208>    }
    smooth_triangle {
      <0.47438, -1.21015, -3.02802>, <-0.71461, -0.65720, -0.23961>,
      <0.02483, -0.93101, -2.49410>, <-0.71899, -0.65149, -0.24208>,
      <0.03080, -0.74915, -2.80996>, <-0.82480, -0.39981, -0.39981>    }
    smooth_triangle {
      <0.47438, -1.21015, -3.02802>, <-0.71461, -0.65720, -0.23961>,
      <0.03080, -0.74915, -2.80996>, <-0.82480, -0.39981, -0.39981>,
      <0.47438, -1.02265, -3.34052>, <-0.73650, -0.47831, -0.47831>    }
    smooth_triangle {
      <0.47438, -1.21015, -3.02802>, <-0.71461, -0.65720, -0.23961>,
      <0.47438, -1.02265, -3.34052>, <-0.73650, -0.47831, -0.47831>,
      <0.96780, -1.52537, -3.47658>, <-0.57059, -0.58070, -0.58070>    }
    smooth_triangle {
      <0.47438, -1.21015, -3.02802>, <-0.71461, -0.65720, -0.23961>,
      <0.96780, -1.52537, -3.47658>, <-0.57059, -0.58070, -0.58070>,
      <0.96780, -1.71287, -3.16408>, <-0.75371, -0.61764, -0.22460>    }
    smooth_triangle {
      <0.47438, -1.21015, -3.02802>, <-0.71461, -0.65720, -0.23961>,
      <0.96780, -1.71287, -3.16408>, <-0.75371, -0.61764, -0.22460>,
      <0.96780, -1.77537, -2.78908>, <-0.80485, -0.59348, -0.00000>    }
    smooth_triangle {
      <0.47438, -1.21015, -3.02802>, <-0.71461, -0.65720, -0.23961>,
      <0.96780, -1.77537, -2.78908>, <-0.80485, -0.59348, -0.00000>,
      <0.47438, -1.27265, -2.65302>, <-0.63725, -0.77066, 0.00000>    }
    smooth_triangle {
      <0.47438, -1.21015, -2.27802>, <-0.47582, -0.82546, 0.30366>,
      <0.02483, -0.93101, -1.76840>, <-0.00998, -0.93282, 0.36020>,
      <0.01886, -0.99177, -2.11790>, <-0.47782, -0.87846, 0.00000>    }
    smooth_triangle {
      <0.47438, -1.21015, -2.27802>, <-0.47582, -0.82546, 0.30366>,
      <0.01886, -0.99177, -2.11790>, <-0.47782, -0.87846, 0.00000>,
      <0.47438, -1.27265, -2.65302>, <-0.63725, -0.77066, 0.00000>    }
    smooth_triangle {
      <0.47438, -1.21015, -2.27802>, <-0.47582, -0.82546, 0.30366>,
      <0.47438, -1.27265, -2.65302>, <-0.63725, -0.77066, 0.00000>,
      <0.96780, -1.77537, -2.78908>, <-0.80485, -0.59348, -0.00000>    }
    smooth_triangle {
      <0.47438, -1.21015, -2.27802>, <-0.47582, -0.82546, 0.30366>,
      <0.96780, -1.77537, -2.78908>, <-0.80485, -0.59348, -0.00000>,
      <0.96780, -1.71287, -2.41408>, <-0.81416, -0.54569, 0.19843>    }
    smooth_triangle {
      <0.47438, -1.21015, -2.27802>, <-0.47582, -0.82546, 0.30366>,
      <0.96780, -1.71287, -2.41408>, <-0.81416, -0.54569, 0.19843>,
      <0.96780, -1.52537, -2.10158>, <-0.77418, -0.44758, 0.44758>    }
    smooth_triangle {
      <0.47438, -1.21015, -2.27802>, <-0.47582, -0.82546, 0.30366>,
      <0.96780, -1.52537, -2.10158>, <-0.77418, -0.44758, 0.44758>,
      <0.47438, -1.02265, -1.96552>, <-0.11075, -0.70276, 0.70276>    }
    smooth_triangle {
      <0.47438, -1.21015, -2.27802>, <-0.47582, -0.82546, 0.30366>,
      <0.47438, -1.02265, -1.96552>, <-0.11075, -0.70276, 0.70276>,
      <0.03080, -0.74915, -1.47923>, <0.48876, -0.61689, 0.61689>    }
    smooth_triangle {
      <0.47438, -1.21015, -2.27802>, <-0.47582, -0.82546, 0.30366>,
      <0.03080, -0.74915, -1.47923>, <0.48876, -0.61689, 0.61689>,
      <0.02483, -0.93101, -1.76840>, <-0.00998, -0.93282, 0.36020>    }
    smooth_triangle {
      <-0.33865, -0.32639, -2.24332>, <-0.91659, -0.13942, -0.37474>,
      <-0.36251, 0.00000, -2.24549>, <-0.92229, 0.00000, -0.38649>,
      <0.01886, -0.08379, -3.02589>, <-0.84775, -0.00000, -0.53040>    }
    smooth_triangle {
      <-0.33865, -0.32639, -2.24332>, <-0.91659, -0.13942, -0.37474>,
      <0.01886, -0.08379, -3.02589>, <-0.84775, -0.00000, -0.53040>,
      <0.02483, -0.44663, -2.97847>, <-0.85429, -0.17304, -0.49014>    }
    smooth_triangle {
      <-0.33865, -0.32639, -2.24332>, <-0.91659, -0.13942, -0.37474>,
      <0.02483, -0.44663, -2.97847>, <-0.85429, -0.17304, -0.49014>,
      <0.03080, -0.74915, -2.80996>, <-0.82480, -0.39981, -0.39981>    }
    smooth_triangle {
      <-0.33865, -0.32639, -2.24332>, <-0.91659, -0.13942, -0.37474>,
      <0.03080, -0.74915, -2.80996>, <-0.82480, -0.39981, -0.39981>,
      <-0.31479, -0.59896, -2.13177>, <-0.88167, -0.33366, -0.33366>    }
    smooth_triangle {
      <-0.33865, -0.32639, -2.24332>, <-0.91659, -0.13942, -0.37474>,
      <-0.31479, -0.59896, -2.13177>, <-0.88167, -0.33366, -0.33366>,
      <-0.51819, -0.50926, -1.58706>, <-0.91720, -0.28173, -0.28173>    }
    smooth_triangle {
      <-0.33865, -0.32639, -2.24332>, <-0.91659, -0.13942, -0.37474>,
      <-0.51819, -0.50926, -1.58706>, <-0.91720, -0.28173, -0.28173>,
      <-0.60626, -0.30208, -1.47975>, <-0.94587, -0.14460, -0.29054>    }
    smooth_triangle {
      <-0.33865, -0.32639, -2.24332>, <-0.91659, -0.13942, -0.37474>,
      <-0.60626, -0.30208, -1.47975>, <-0.94587, -0.14460, -0.29054>,
      <-0.64972, 0.00000, -1.42679>, <-0.95592, 0.00000, -0.29363>    }
    smooth_triangle {
      <-0.33865, -0.32639, -2.24332>, <-0.91659, -0.13942, -0.37474>,
      <-0.64972, 0.00000, -1.42679>, <-0.95592, 0.00000, -0.29363>,
      <-0.36251, 0.00000, -2.24549>, <-0.92229, 0.00000, -0.38649>    }
    smooth_triangle {
      <-0.33865, 0.32639, -2.24332>, <-0.91076, 0.14080, -0.38819>,
      <0.02483, 0.27906, -2.97847>, <-0.80861, 0.19241, -0.55599>,
      <0.01886, -0.08379, -3.02589>, <-0.84775, -0.00000, -0.53040>    }
    smooth_triangle {
      <-0.33865, 0.32639, -2.24332>, <-0.91076, 0.14080, -0.38819>,
      <0.01886, -0.08379, -3.02589>, <-0.84775, -0.00000, -0.53040>,
      <-0.36251, 0.00000, -2.24549>, <-0.92229, 0.00000, -0.38649>    }
    smooth_triangle {
      <-0.33865, 0.32639, -2.24332>, <-0.91076, 0.14080, -0.38819>,
      <-0.36251, 0.00000, -2.24549>, <-0.92229, 0.00000, -0.38649>,
      <-0.64972, 0.00000, -1.42679>, <-0.95592, 0.00000, -0.29363>    }
    smooth_triangle {
      <-0.33865, 0.32639, -2.24332>, <-0.91076, 0.14080, -0.38819>,
      <-0.64972, 0.00000, -1.42679>, <-0.95592, 0.00000, -0.29363>,
      <-0.60626, 0.30208, -1.47975>, <-0.94587, 0.14460, -0.29054>    }
    smooth_triangle {
      <-0.33865, 0.32639, -2.24332>, <-0.91076, 0.14080, -0.38819>,
      <-0.60626, 0.30208, -1.47975>, <-0.94587, 0.14460, -0.29054>,
      <-0.51819, 0.50926, -1.58706>, <-0.91720, 0.28173, -0.28173>    }
    smooth_triangle {
      <-0.33865, 0.32639, -2.24332>, <-0.91076, 0.14080, -0.38819>,
      <-0.51819, 0.50926, -1.58706>, <-0.91720, 0.28173, -0.28173>,
      <-0.31479, 0.59896, -2.13177>, <-0.85697, 0.36442, -0.36442>    }
    smooth_triangle {
      <-0.33865, 0.32639, -2.24332>, <-0.91076, 0.14080, -0.38819>,
      <-0.31479, 0.59896, -2.13177>, <-0.85697, 0.36442, -0.36442>,
      <0.03080, 0.58158, -2.80996>, <-0.65384, 0.53502, -0.53502>    }
    smooth_triangle {
      <-0.33865, 0.32639, -2.24332>, <-0.91076, 0.14080, -0.38819>,
      <0.03080, 0.58158, -2.80996>, <-0.65384, 0.53502, -0.53502>,
      <0.02483, 0.27906, -2.97847>, <-0.80861, 0.19241, -0.55599>    }
    smooth_triangle {
      <0.47438, 0.03985, -3.52802>, <-0.38570, 0.31142, -0.86848>,
      <0.47438, -0.33515, -3.59052>, <-0.59205, -0.00000, -0.80590>,
      <0.01886, -0.08379, -3.02589>, <-0.84775, -0.00000, -0.53040>    }
    smooth_triangle {
      <0.47438, 0.03985, -3.52802>, <-0.38570, 0.31142, -0.86848>,
      <0.01886, -0.08379, -3.02589>, <-0.84775, -0.00000, -0.53040>,
      <0.02483, 0.27906, -2.97847>, <-0.80861, 0.19241, -0.55599>    }
    smooth_triangle {
      <0.47438, 0.03985, -3.52802>, <-0.38570, 0.31142, -0.86848>,
      <0.02483, 0.27906, -2.97847>, <-0.80861, 0.19241, -0.55599>,
      <0.03080, 0.58158, -2.80996>, <-0.65384, 0.53502, -0.53502>    }
    smooth_triangle {
      <0.47438, 0.03985, -3.52802>, <-0.38570, 0.31142, -0.86848>,
      <0.03080, 0.58158, -2.80996>, <-0.65384, 0.53502, -0.53502>,
      <0.47438, 0.35235, -3.34052>, <0.04688, 0.70633, -0.70633>    }
    smooth_triangle {
      <0.47438, 0.03985, -3.52802>, <-0.38570, 0.31142, -0.86848>,
      <0.47438, 0.35235, -3.34052>, <0.04688, 0.70633, -0.70633>,
      <0.96780, -0.15037, -3.47658>, <0.77418, 0.44758, -0.44758>    }
    smooth_triangle {
      <0.47438, 0.03985, -3.52802>, <-0.38570, 0.31142, -0.86848>,
      <0.96780, -0.15037, -3.47658>, <0.77418, 0.44758, -0.44758>,
      <0.96780, -0.46287, -3.66408>, <0.63153, 0.26497, -0.72867>    }
    smooth_triangle {
      <0.47438, 0.03985, -3.52802>, <-0.38570, 0.31142, -0.86848>,
      <0.96780, -0.46287, -3.66408>, <0.63153, 0.26497, -0.72867>,
      <0.96780, -0.83787, -3.72658>, <0.34993, -0.00000, -0.93677>    }
    smooth_triangle {
      <0.47438, 0.03985, -3.52802>, <-0.38570, 0.31142, -0.86848>,
      <0.96780, -0.83787, -3.72658>, <0.34993, -0.00000, -0.93677>,
      <0.47438, -0.33515, -3.59052>, <-0.59205, -0.00000, -0.80590>    }
    smooth_triangle {
      <0.47438, -0.71015, -3.52802>, <-0.69203, -0.24467, -0.67914>,
      <0.02483, -0.44663, -2.97847>, <-0.85429, -0.17304, -0.49014>,
      <0.01886, -0.08379, -3.02589>, <-0.84775, -0.00000, -0.53040>    }
    smooth_triangle {
      <0.47438, -0.71015, -3.52802>, <-0.69203, -0.24467, -0.67914>,
      <0.01886, -0.08379, -3.02589>, <-0.84775, -0.00000, -0.53040>,
      <0.47438, -0.33515, -3.59052>, <-0.59205, -0.00000, -0.80590>    }
    smooth_triangle {
      <0.47438, -0.71015, -3.52802>, <-0.69203, -0.24467, -0.67914>,
      <0.47438, -0.33515, -3.59052>, <-0.59205, -0.00000, -0.80590>,
      <0.96780, -0.83787, -3.72658>, <0.34993, -0.00000, -0.93677>    }
    smooth_triangle {
      <0.47438, -0.71015, -3.52802>, <-0.69203, -0.24467, -0.67914>,
      <0.96780, -0.83787, -3.72658>, <0.34993, -0.00000, -0.93677>,
      <0.96780, -1.21287, -3.66408>, <-0.11169, -0.33960, -0.93391>    }
    smooth_triangle {
      <0.47438, -0.71015, -3.52802>, <-0.69203, -0.24467, -0.67914>,
      <0.96780, -1.21287, -3.66408>, <-0.11169, -0.33960, -0.93391>,
      <0.96780, -1.52537, -3.47658>, <-0.57059, -0.58070, -0.58070>    }
    smooth_triangle {
      <0.47438, -0.71015, -3.52802>, <-0.69203, -0.24467, -0.67914>,
      <0.96780, -1.52537, -3.47658>, <-0.57059, -0.58070, -0.58070>,
      <0.47438, -1.02265, -3.34052>, <-0.73650, -0.47831, -0.47831>    }
    smooth_triangle {
      <0.47438, -0.71015, -3.52802>, <-0.69203, -0.24467, -0.67914>,
      <0.47438, -1.02265, -3.34052>, <-0.73650, -0.47831, -0.47831>,
      <0.03080, -0.74915, -2.80996>, <-0.82480, -0.39981, -0.39981>    }
    smooth_triangle {
      <0.47438, -0.71015, -3.52802>, <-0.69203, -0.24467, -0.67914>,
      <0.03080, -0.74915, -2.80996>, <-0.82480, -0.39981, -0.39981>,
      <0.02483, -0.44663, -2.97847>, <-0.85429, -0.17304, -0.49014>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.80582>, <-0.68949, 0.67928, -0.25135>,
      <-0.36251, 0.81944, -1.42605>, <-0.25837, 0.96605, 0.00000>,
      <0.01886, 0.82420, -2.11790>, <0.25587, 0.96671, -0.00000>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.80582>, <-0.68949, 0.67928, -0.25135>,
      <0.01886, 0.82420, -2.11790>, <0.25587, 0.96671, -0.00000>,
      <0.02483, 0.76343, -2.49410>, <-0.22931, 0.91814, -0.32318>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.80582>, <-0.68949, 0.67928, -0.25135>,
      <0.02483, 0.76343, -2.49410>, <-0.22931, 0.91814, -0.32318>,
      <0.03080, 0.58158, -2.80996>, <-0.65384, 0.53502, -0.53502>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.80582>, <-0.68949, 0.67928, -0.25135>,
      <0.03080, 0.58158, -2.80996>, <-0.65384, 0.53502, -0.53502>,
      <-0.31479, 0.59896, -2.13177>, <-0.85697, 0.36442, -0.36442>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.80582>, <-0.68949, 0.67928, -0.25135>,
      <-0.31479, 0.59896, -2.13177>, <-0.85697, 0.36442, -0.36442>,
      <-0.51819, 0.50926, -1.58706>, <-0.91720, 0.28173, -0.28173>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.80582>, <-0.68949, 0.67928, -0.25135>,
      <-0.51819, 0.50926, -1.58706>, <-0.91720, 0.28173, -0.28173>,
      <-0.60626, 0.59896, -1.18288>, <-0.88578, 0.41550, -0.20678>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.80582>, <-0.68949, 0.67928, -0.25135>,
      <-0.60626, 0.59896, -1.18288>, <-0.88578, 0.41550, -0.20678>,
      <-0.64972, 0.64323, -0.78357>, <-0.71357, 0.70058, 0.00000>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.80582>, <-0.68949, 0.67928, -0.25135>,
      <-0.64972, 0.64323, -0.78357>, <-0.71357, 0.70058, 0.00000>,
      <-0.36251, 0.81944, -1.42605>, <-0.25837, 0.96605, 0.00000>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.15304>, <0.41109, 0.84970, 0.33018>,
      <0.02483, 0.76343, -1.76840>, <0.59367, 0.75574, 0.27644>,
      <0.01886, 0.82420, -2.11790>, <0.25587, 0.96671, -0.00000>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.15304>, <0.41109, 0.84970, 0.33018>,
      <0.01886, 0.82420, -2.11790>, <0.25587, 0.96671, -0.00000>,
      <-0.36251, 0.81944, -1.42605>, <-0.25837, 0.96605, 0.00000>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.15304>, <0.41109, 0.84970, 0.33018>,
      <-0.36251, 0.81944, -1.42605>, <-0.25837, 0.96605, 0.00000>,
      <-0.64972, 0.64323, -0.78357>, <-0.71357, 0.70058, 0.00000>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.15304>, <0.41109, 0.84970, 0.33018>,
      <-0.64972, 0.64323, -0.78357>, <-0.71357, 0.70058, 0.00000>,
      <-0.60626, 0.59896, -0.57871>, <0.08452, 0.89205, 0.44395>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.15304>, <0.41109, 0.84970, 0.33018>,
      <-0.60626, 0.59896, -0.57871>, <0.08452, 0.89205, 0.44395>,
      <-0.51819, 0.50926, -0.56854>, <0.65272, 0.53570, 0.53570>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.15304>, <0.41109, 0.84970, 0.33018>,
      <-0.51819, 0.50926, -0.56854>, <0.65272, 0.53570, 0.53570>,
      <-0.31479, 0.59896, -0.93386>, <0.74145, 0.47448, 0.47448>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.15304>, <0.41109, 0.84970, 0.33018>,
      <-0.31479, 0.59896, -0.93386>, <0.74145, 0.47448, 0.47448>,
      <0.03080, 0.58158, -1.47923>, <0.75597, 0.46288, 0.46288>    }
    smooth_triangle {
      <-0.33865, 0.76389, -1.15304>, <0.41109, 0.84970, 0.33018>,
      <0.03080, 0.58158, -1.47923>, <0.75597, 0.46288, 0.46288>,
      <0.02483, 0.76343, -1.76840>, <0.59367, 0.75574, 0.27644>    }
    smooth_triangle {
      <0.47438, 0.53985, -2.27802>, <0.69197, 0.67856, 0.24645>,
      <0.47438, 0.60235, -2.65302>, <0.60799, 0.79395, -0.00000>,
      <0.01886, 0.82420, -2.11790>, <0.25587, 0.96671, -0.00000>    }
    smooth_triangle {
      <0.47438, 0.53985, -2.27802>, <0.69197, 0.67856, 0.24645>,
      <0.01886, 0.82420, -2.11790>, <0.25587, 0.96671, -0.00000>,
      <0.02483, 0.76343, -1.76840>, <0.59367, 0.75574, 0.27644>    }
    smooth_triangle {
      <0.47438, 0.53985, -2.27802>, <0.69197, 0.67856, 0.24645>,
      <0.02483, 0.76343, -1.76840>, <0.59367, 0.75574, 0.27644>,
      <0.03080, 0.58158, -1.47923>, <0.75597, 0.46288, 0.46288>    }
    smooth_triangle {
      <0.47438, 0.53985, -2.27802>, <0.69197, 0.67856, 0.24645>,
      <0.03080, 0.58158, -1.47923>, <0.75597, 0.46288, 0.46288>,
      <0.47438, 0.35235, -1.96552>, <0.71554, 0.49396, 0.49396>    }
    smooth_triangle {
      <0.47438, 0.53985, -2.27802>, <0.69197, 0.67856, 0.24645>,
      <0.47438, 0.35235, -1.96552>, <0.71554, 0.49396, 0.49396>,
      <0.96780, -0.15037, -2.10158>, <0.57059, 0.58070, 0.58070>    }
    smooth_triangle {
      <0.47438, 0.53985, -2.27802>, <0.69197, 0.67856, 0.24645>,
      <0.96780, -0.15037, -2.10158>, <0.57059, 0.58070, 0.58070>,
      <0.96780, 0.03713, -2.41408>, <0.75371, 0.61764, 0.22460>    }
    smooth_triangle {
      <0.47438, 0.53985, -2.27802>, <0.69197, 0.67856, 0.24645>,
      <0.96780, 0.03713, -2.41408>, <0.75371, 0.61764, 0.22460>,
      <0.96780, 0.09963, -2.78908>, <0.80485, 0.59348, -0.00000>    }
    smooth_triangle {
      <0.47438, 0.53985, -2.27802>, <0.69197, 0.67856, 0.24645>,
      <0.96780, 0.09963, -2.78908>, <0.80485, 0.59348, -0.00000>,
      <0.47438, 0.60235, -2.65302>, <0.60799, 0.79395, -0.00000>    }
    smooth_triangle {
      <0.47438, 0.53985, -3.02802>, <0.43628, 0.84663, -0.30475>,
      <0.02483, 0.76343, -2.49410>, <-0.22931, 0.91814, -0.32318>,
      <0.01886, 0.82420, -2.11790>, <0.25587, 0.96671, -0.00000>    }
    smooth_triangle {
      <0.47438, 0.53985, -3.02802>, <0.43628, 0.84663, -0.30475>,
      <0.01886, 0.82420, -2.11790>, <0.25587, 0.96671, -0.00000>,
      <0.47438, 0.60235, -2.65302>, <0.60799, 0.79395, -0.00000>    }
    smooth_triangle {
      <0.47438, 0.53985, -3.02802>, <0.43628, 0.84663, -0.30475>,
      <0.47438, 0.60235, -2.65302>, <0.60799, 0.79395, -0.00000>,
      <0.96780, 0.09963, -2.78908>, <0.80485, 0.59348, -0.00000>    }
    smooth_triangle {
      <0.47438, 0.53985, -3.02802>, <0.43628, 0.84663, -0.30475>,
      <0.96780, 0.09963, -2.78908>, <0.80485, 0.59348, -0.00000>,
      <0.96780, 0.03713, -3.16408>, <0.81416, 0.54569, -0.19843>    }
    smooth_triangle {
      <0.47438, 0.53985, -3.02802>, <0.43628, 0.84663, -0.30475>,
      <0.96780, 0.03713, -3.16408>, <0.81416, 0.54569, -0.19843>,
      <0.96780, -0.15037, -3.47658>, <0.77418, 0.44758, -0.44758>    }
    smooth_triangle {
      <0.47438, 0.53985, -3.02802>, <0.43628, 0.84663, -0.30475>,
      <0.96780, -0.15037, -3.47658>, <0.77418, 0.44758, -0.44758>,
      <0.47438, 0.35235, -3.34052>, <0.04688, 0.70633, -0.70633>    }
    smooth_triangle {
      <0.47438, 0.53985, -3.02802>, <0.43628, 0.84663, -0.30475>,
      <0.47438, 0.35235, -3.34052>, <0.04688, 0.70633, -0.70633>,
      <0.03080, 0.58158, -2.80996>, <-0.65384, 0.53502, -0.53502>    }
    smooth_triangle {
      <0.47438, 0.53985, -3.02802>, <0.43628, 0.84663, -0.30475>,
      <0.03080, 0.58158, -2.80996>, <-0.65384, 0.53502, -0.53502>,
      <0.02483, 0.76343, -2.49410>, <-0.22931, 0.91814, -0.32318>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.84495>, <-0.96015, -0.19763, -0.19763>,
      <-0.82273, -0.35069, -0.39655>, <-0.94094, -0.33856, 0.00000>,
      <-0.88068, 0.00000, -0.26691>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.84495>, <-0.96015, -0.19763, -0.19763>,
      <-0.88068, 0.00000, -0.26691>, <-1.00000, 0.00000, -0.00000>,
      <-0.82273, 0.00000, -0.74724>, <-0.98070, -0.00000, -0.19551>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.84495>, <-0.96015, -0.19763, -0.19763>,
      <-0.82273, 0.00000, -0.74724>, <-0.98070, -0.00000, -0.19551>,
      <-0.64972, 0.00000, -1.42679>, <-0.95592, 0.00000, -0.29363>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.84495>, <-0.96015, -0.19763, -0.19763>,
      <-0.64972, 0.00000, -1.42679>, <-0.95592, 0.00000, -0.29363>,
      <-0.60626, -0.30208, -1.47975>, <-0.94587, -0.14460, -0.29054>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.84495>, <-0.96015, -0.19763, -0.19763>,
      <-0.60626, -0.30208, -1.47975>, <-0.94587, -0.14460, -0.29054>,
      <-0.51819, -0.50926, -1.58706>, <-0.91720, -0.28173, -0.28173>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.84495>, <-0.96015, -0.19763, -0.19763>,
      <-0.51819, -0.50926, -1.58706>, <-0.91720, -0.28173, -0.28173>,
      <-0.60626, -0.59896, -1.18288>, <-0.88578, -0.41550, -0.20678>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.84495>, <-0.96015, -0.19763, -0.19763>,
      <-0.60626, -0.59896, -1.18288>, <-0.88578, -0.41550, -0.20678>,
      <-0.64972, -0.64323, -0.78357>, <-0.71357, -0.70058, -0.00000>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.84495>, <-0.96015, -0.19763, -0.19763>,
      <-0.64972, -0.64323, -0.78357>, <-0.71357, -0.70058, -0.00000>,
      <-0.82273, -0.35069, -0.39655>, <-0.94094, -0.33856, 0.00000>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.19217>, <-0.26221, -0.68237, 0.68237>,
      <-0.82273, 0.00000, -0.04585>, <-0.47668, 0.00000, 0.87908>,
      <-0.88068, 0.00000, -0.26691>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.19217>, <-0.26221, -0.68237, 0.68237>,
      <-0.88068, 0.00000, -0.26691>, <-1.00000, 0.00000, -0.00000>,
      <-0.82273, -0.35069, -0.39655>, <-0.94094, -0.33856, 0.00000>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.19217>, <-0.26221, -0.68237, 0.68237>,
      <-0.82273, -0.35069, -0.39655>, <-0.94094, -0.33856, 0.00000>,
      <-0.64972, -0.64323, -0.78357>, <-0.71357, -0.70058, -0.00000>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.19217>, <-0.26221, -0.68237, 0.68237>,
      <-0.64972, -0.64323, -0.78357>, <-0.71357, -0.70058, -0.00000>,
      <-0.60626, -0.59896, -0.57871>, <0.08452, -0.89205, 0.44395>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.19217>, <-0.26221, -0.68237, 0.68237>,
      <-0.60626, -0.59896, -0.57871>, <0.08452, -0.89205, 0.44395>,
      <-0.51819, -0.50926, -0.56854>, <0.65272, -0.53570, 0.53570>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.19217>, <-0.26221, -0.68237, 0.68237>,
      <-0.51819, -0.50926, -0.56854>, <0.65272, -0.53570, 0.53570>,
      <-0.60626, -0.30208, -0.28184>, <0.73713, -0.30108, 0.60497>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.19217>, <-0.26221, -0.68237, 0.68237>,
      <-0.60626, -0.30208, -0.28184>, <0.73713, -0.30108, 0.60497>,
      <-0.64972, 0.00000, -0.14034>, <0.77300, 0.00000, 0.63441>    }
    smooth_triangle {
      <-0.76819, -0.32639, -0.19217>, <-0.26221, -0.68237, 0.68237>,
      <-0.64972, 0.00000, -0.14034>, <0.77300, 0.00000, 0.63441>,
      <-0.82273, 0.00000, -0.04585>, <-0.47668, 0.00000, 0.87908>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.19217>, <-0.26221, 0.68237, 0.68237>,
      <-0.82273, 0.35069, -0.39655>, <-0.94094, 0.33856, -0.00000>,
      <-0.88068, 0.00000, -0.26691>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.19217>, <-0.26221, 0.68237, 0.68237>,
      <-0.88068, 0.00000, -0.26691>, <-1.00000, 0.00000, -0.00000>,
      <-0.82273, 0.00000, -0.04585>, <-0.47668, 0.00000, 0.87908>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.19217>, <-0.26221, 0.68237, 0.68237>,
      <-0.82273, 0.00000, -0.04585>, <-0.47668, 0.00000, 0.87908>,
      <-0.64972, 0.00000, -0.14034>, <0.77300, 0.00000, 0.63441>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.19217>, <-0.26221, 0.68237, 0.68237>,
      <-0.64972, 0.00000, -0.14034>, <0.77300, 0.00000, 0.63441>,
      <-0.60626, 0.30208, -0.28184>, <0.73713, 0.30108, 0.60497>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.19217>, <-0.26221, 0.68237, 0.68237>,
      <-0.60626, 0.30208, -0.28184>, <0.73713, 0.30108, 0.60497>,
      <-0.51819, 0.50926, -0.56854>, <0.65272, 0.53570, 0.53570>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.19217>, <-0.26221, 0.68237, 0.68237>,
      <-0.51819, 0.50926, -0.56854>, <0.65272, 0.53570, 0.53570>,
      <-0.60626, 0.59896, -0.57871>, <0.08452, 0.89205, 0.44395>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.19217>, <-0.26221, 0.68237, 0.68237>,
      <-0.60626, 0.59896, -0.57871>, <0.08452, 0.89205, 0.44395>,
      <-0.64972, 0.64323, -0.78357>, <-0.71357, 0.70058, 0.00000>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.19217>, <-0.26221, 0.68237, 0.68237>,
      <-0.64972, 0.64323, -0.78357>, <-0.71357, 0.70058, 0.00000>,
      <-0.82273, 0.35069, -0.39655>, <-0.94094, 0.33856, -0.00000>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.84495>, <-0.96015, 0.19763, -0.19763>,
      <-0.82273, 0.00000, -0.74724>, <-0.98070, -0.00000, -0.19551>,
      <-0.88068, 0.00000, -0.26691>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.84495>, <-0.96015, 0.19763, -0.19763>,
      <-0.88068, 0.00000, -0.26691>, <-1.00000, 0.00000, -0.00000>,
      <-0.82273, 0.35069, -0.39655>, <-0.94094, 0.33856, -0.00000>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.84495>, <-0.96015, 0.19763, -0.19763>,
      <-0.82273, 0.35069, -0.39655>, <-0.94094, 0.33856, -0.00000>,
      <-0.64972, 0.64323, -0.78357>, <-0.71357, 0.70058, 0.00000>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.84495>, <-0.96015, 0.19763, -0.19763>,
      <-0.64972, 0.64323, -0.78357>, <-0.71357, 0.70058, 0.00000>,
      <-0.60626, 0.59896, -1.18288>, <-0.88578, 0.41550, -0.20678>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.84495>, <-0.96015, 0.19763, -0.19763>,
      <-0.60626, 0.59896, -1.18288>, <-0.88578, 0.41550, -0.20678>,
      <-0.51819, 0.50926, -1.58706>, <-0.91720, 0.28173, -0.28173>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.84495>, <-0.96015, 0.19763, -0.19763>,
      <-0.51819, 0.50926, -1.58706>, <-0.91720, 0.28173, -0.28173>,
      <-0.60626, 0.30208, -1.47975>, <-0.94587, 0.14460, -0.29054>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.84495>, <-0.96015, 0.19763, -0.19763>,
      <-0.60626, 0.30208, -1.47975>, <-0.94587, 0.14460, -0.29054>,
      <-0.64972, 0.00000, -1.42679>, <-0.95592, 0.00000, -0.29363>    }
    smooth_triangle {
      <-0.76819, 0.32639, -0.84495>, <-0.96015, 0.19763, -0.19763>,
      <-0.64972, 0.00000, -1.42679>, <-0.95592, 0.00000, -0.29363>,
      <-0.82273, 0.00000, -0.74724>, <-0.98070, -0.00000, -0.19551>    }
    smooth_triangle {
      <12.60660, -7.57182, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <12.65129, -7.30774, -6.92261>, <0.99912, 0.04185, 0.00000>,
      <12.69877, -9.95746, -6.92261>, <1.00000, -0.00000, -0.00000>    }
    smooth_triangle {
      <12.60660, -7.57182, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <12.69877, -9.95746, -6.92261>, <1.00000, -0.00000, -0.00000>,
      <12.65129, -9.95746, -9.57232>, <0.99912, 0.00000, -0.04185>    }
    smooth_triangle {
      <12.60660, -7.57182, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <12.65129, -9.95746, -9.57232>, <0.99912, 0.00000, -0.04185>,
      <12.50955, -9.95746, -11.49039>, <0.98761, 0.00000, -0.15693>    }
    smooth_triangle {
      <12.60660, -7.57182, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <12.50955, -9.95746, -11.49039>, <0.98761, 0.00000, -0.15693>,
      <12.47394, -7.96284, -11.05472>, <0.98029, 0.09177, -0.17498>    }
    smooth_triangle {
      <12.60660, -7.57182, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <12.47394, -7.96284, -11.05472>, <0.98029, 0.09177, -0.17498>,
      <12.40179, -6.66492, -10.21514>, <0.94483, 0.23163, -0.23163>    }
    smooth_triangle {
      <12.60660, -7.57182, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <12.40179, -6.66492, -10.21514>, <0.94483, 0.23163, -0.23163>,
      <12.47394, -5.82534, -8.91722>, <0.98029, 0.17498, -0.09177>    }
    smooth_triangle {
      <12.60660, -7.57182, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <12.47394, -5.82534, -8.91722>, <0.98029, 0.17498, -0.09177>,
      <12.50955, -5.38967, -6.92261>, <0.98761, 0.15693, 0.00000>    }
    smooth_triangle {
      <12.60660, -7.57182, -9.30824>, <0.99760, 0.04899, -0.04899>,
      <12.50955, -5.38967, -6.92261>, <0.98761, 0.15693, 0.00000>,
      <12.65129, -7.30774, -6.92261>, <0.99912, 0.04185, 0.00000>    }
    smooth_triangle {
      <12.60660, -7.57182, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <12.65129, -9.95746, -4.27289>, <0.99912, -0.00000, 0.04185>,
      <12.69877, -9.95746, -6.92261>, <1.00000, -0.00000, -0.00000>    }
    smooth_triangle {
      <12.60660, -7.57182, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <12.69877, -9.95746, -6.92261>, <1.00000, -0.00000, -0.00000>,
      <12.65129, -7.30774, -6.92261>, <0.99912, 0.04185, 0.00000>    }
    smooth_triangle {
      <12.60660, -7.57182, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <12.65129, -7.30774, -6.92261>, <0.99912, 0.04185, 0.00000>,
      <12.50955, -5.38967, -6.92261>, <0.98761, 0.15693, 0.00000>    }
    smooth_triangle {
      <12.60660, -7.57182, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <12.50955, -5.38967, -6.92261>, <0.98761, 0.15693, 0.00000>,
      <12.47394, -5.82534, -4.92799>, <0.98029, 0.17498, 0.09177>    }
    smooth_triangle {
      <12.60660, -7.57182, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <12.47394, -5.82534, -4.92799>, <0.98029, 0.17498, 0.09177>,
      <12.40179, -6.66492, -3.63007>, <0.94483, 0.23163, 0.23163>    }
    smooth_triangle {
      <12.60660, -7.57182, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <12.40179, -6.66492, -3.63007>, <0.94483, 0.23163, 0.23163>,
      <12.47394, -7.96284, -2.79049>, <0.98029, 0.09177, 0.17498>    }
    smooth_triangle {
      <12.60660, -7.57182, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <12.47394, -7.96284, -2.79049>, <0.98029, 0.09177, 0.17498>,
      <12.50955, -9.95746, -2.35482>, <0.98761, -0.00000, 0.15693>    }
    smooth_triangle {
      <12.60660, -7.57182, -4.53697>, <0.99760, 0.04899, 0.04899>,
      <12.50955, -9.95746, -2.35482>, <0.98761, -0.00000, 0.15693>,
      <12.65129, -9.95746, -4.27289>, <0.99912, -0.00000, 0.04185>    }
    smooth_triangle {
      <12.60660, -12.34309, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <12.65129, -12.60717, -6.92261>, <0.99912, -0.04185, -0.00000>,
      <12.69877, -9.95746, -6.92261>, <1.00000, -0.00000, -0.00000>    }
    smooth_triangle {
      <12.60660, -12.34309, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <12.69877, -9.95746, -6.92261>, <1.00000, -0.00000, -0.00000>,
      <12.65129, -9.95746, -4.27289>, <0.99912, -0.00000, 0.04185>    }
    smooth_triangle {
      <12.60660, -12.34309, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <12.65129, -9.95746, -4.27289>, <0.99912, -0.00000, 0.04185>,
      <12.50955, -9.95746, -2.35482>, <0.98761, -0.00000, 0.15693>    }
    smooth_triangle {
      <12.60660, -12.34309, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <12.50955, -9.95746, -2.35482>, <0.98761, -0.00000, 0.15693>,
      <12.47394, -11.95207, -2.79049>, <0.98029, -0.09177, 0.17498>    }
    smooth_triangle {
      <12.60660, -12.34309, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <12.47394, -11.95207, -2.79049>, <0.98029, -0.09177, 0.17498>,
      <12.40179, -13.24999, -3.63007>, <0.94483, -0.23163, 0.23163>    }
    smooth_triangle {
      <12.60660, -12.34309, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <12.40179, -13.24999, -3.63007>, <0.94483, -0.23163, 0.23163>,
      <12.47394, -14.08957, -4.92799>, <0.98029, -0.17498, 0.09177>    }
    smooth_triangle {
      <12.60660, -12.34309, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <12.47394, -14.08957, -4.92799>, <0.98029, -0.17498, 0.09177>,
      <12.50955, -14.52524, -6.92261>, <0.98761, -0.15693, -0.00000>    }
    smooth_triangle {
      <12.60660, -12.34309, -4.53697>, <0.99760, -0.04899, 0.04899>,
      <12.50955, -14.52524, -6.92261>, <0.98761, -0.15693, -0.00000>,
      <12.65129, -12.60717, -6.92261>, <0.99912, -0.04185, -0.00000>    }
    smooth_triangle {
      <12.60660, -12.34309, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <12.65129, -9.95746, -9.57232>, <0.99912, 0.00000, -0.04185>,
      <12.69877, -9.95746, -6.92261>, <1.00000, -0.00000, -0.00000>    }
    smooth_triangle {
      <12.60660, -12.34309, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <12.69877, -9.95746, -6.92261>, <1.00000, -0.00000, -0.00000>,
      <12.65129, -12.60717, -6.92261>, <0.99912, -0.04185, -0.00000>    }
    smooth_triangle {
      <12.60660, -12.34309, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <12.65129, -12.60717, -6.92261>, <0.99912, -0.04185, -0.00000>,
      <12.50955, -14.52524, -6.92261>, <0.98761, -0.15693, -0.00000>    }
    smooth_triangle {
      <12.60660, -12.34309, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <12.50955, -14.52524, -6.92261>, <0.98761, -0.15693, -0.00000>,
      <12.47394, -14.08957, -8.91722>, <0.98029, -0.17498, -0.09177>    }
    smooth_triangle {
      <12.60660, -12.34309, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <12.47394, -14.08957, -8.91722>, <0.98029, -0.17498, -0.09177>,
      <12.40179, -13.24999, -10.21514>, <0.94483, -0.23163, -0.23163>    }
    smooth_triangle {
      <12.60660, -12.34309, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <12.40179, -13.24999, -10.21514>, <0.94483, -0.23163, -0.23163>,
      <12.47394, -11.95207, -11.05472>, <0.98029, -0.09177, -0.17498>    }
    smooth_triangle {
      <12.60660, -12.34309, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <12.47394, -11.95207, -11.05472>, <0.98029, -0.09177, -0.17498>,
      <12.50955, -9.95746, -11.49039>, <0.98761, 0.00000, -0.15693>    }
    smooth_triangle {
      <12.60660, -12.34309, -9.30824>, <0.99760, -0.04899, -0.04899>,
      <12.50955, -9.95746, -11.49039>, <0.98761, 0.00000, -0.15693>,
      <12.65129, -9.95746, -9.57232>, <0.99912, 0.00000, -0.04185>    }
    smooth_triangle {
      <1.46291, -0.80075, -2.65875>, <0.89423, 0.42066, -0.15297>,
      <1.46291, -0.73825, -2.28375>, <0.86735, 0.49769, 0.00000>,
      <2.02551, -1.74369, -1.67500>, <0.84768, 0.53051, -0.00000>    }
    smooth_triangle {
      <1.46291, -0.80075, -2.65875>, <0.89423, 0.42066, -0.15297>,
      <2.02551, -1.74369, -1.67500>, <0.84768, 0.53051, -0.00000>,
      <2.02551, -1.80619, -2.05000>, <0.86378, 0.47354, -0.17219>    }
    smooth_triangle {
      <1.46291, -0.80075, -2.65875>, <0.89423, 0.42066, -0.15297>,
      <2.02551, -1.80619, -2.05000>, <0.86378, 0.47354, -0.17219>,
      <2.02551, -1.99369, -2.36250>, <0.84341, 0.37991, -0.37991>    }
    smooth_triangle {
      <1.46291, -0.80075, -2.65875>, <0.89423, 0.42066, -0.15297>,
      <2.02551, -1.99369, -2.36250>, <0.84341, 0.37991, -0.37991>,
      <1.46291, -0.98825, -2.97125>, <0.89235, 0.31915, -0.31915>    }
    smooth_triangle {
      <1.46291, -0.80075, -2.65875>, <0.89423, 0.42066, -0.15297>,
      <1.46291, -0.98825, -2.97125>, <0.89235, 0.31915, -0.31915>,
      <0.96780, -0.15037, -3.47658>, <0.77418, 0.44758, -0.44758>    }
    smooth_triangle {
      <1.46291, -0.80075, -2.65875>, <0.89423, 0.42066, -0.15297>,
      <0.96780, -0.15037, -3.47658>, <0.77418, 0.44758, -0.44758>,
      <0.96780, 0.03713, -3.16408>, <0.81416, 0.54569, -0.19843>    }
    smooth_triangle {
      <1.46291, -0.80075, -2.65875>, <0.89423, 0.42066, -0.15297>,
      <0.96780, 0.03713, -3.16408>, <0.81416, 0.54569, -0.19843>,
      <0.96780, 0.09963, -2.78908>, <0.80485, 0.59348, -0.00000>    }
    smooth_triangle {
      <1.46291, -0.80075, -2.65875>, <0.89423, 0.42066, -0.15297>,
      <0.96780, 0.09963, -2.78908>, <0.80485, 0.59348, -0.00000>,
      <1.46291, -0.73825, -2.28375>, <0.86735, 0.49769, 0.00000>    }
    smooth_triangle {
      <1.46291, -0.80075, -1.90875>, <0.78753, 0.57918, 0.21061>,
      <2.02551, -1.80619, -1.30000>, <0.79012, 0.57605, 0.20947>,
      <2.02551, -1.74369, -1.67500>, <0.84768, 0.53051, -0.00000>    }
    smooth_triangle {
      <1.46291, -0.80075, -1.90875>, <0.78753, 0.57918, 0.21061>,
      <2.02551, -1.74369, -1.67500>, <0.84768, 0.53051, -0.00000>,
      <1.46291, -0.73825, -2.28375>, <0.86735, 0.49769, 0.00000>    }
    smooth_triangle {
      <1.46291, -0.80075, -1.90875>, <0.78753, 0.57918, 0.21061>,
      <1.46291, -0.73825, -2.28375>, <0.86735, 0.49769, 0.00000>,
      <0.96780, 0.09963, -2.78908>, <0.80485, 0.59348, -0.00000>    }
    smooth_triangle {
      <1.46291, -0.80075, -1.90875>, <0.78753, 0.57918, 0.21061>,
      <0.96780, 0.09963, -2.78908>, <0.80485, 0.59348, -0.00000>,
      <0.96780, 0.03713, -2.41408>, <0.75371, 0.61764, 0.22460>    }
    smooth_triangle {
      <1.46291, -0.80075, -1.90875>, <0.78753, 0.57918, 0.21061>,
      <0.96780, 0.03713, -2.41408>, <0.75371, 0.61764, 0.22460>,
      <0.96780, -0.15037, -2.10158>, <0.57059, 0.58070, 0.58070>    }
    smooth_triangle {
      <1.46291, -0.80075, -1.90875>, <0.78753, 0.57918, 0.21061>,
      <0.96780, -0.15037, -2.10158>, <0.57059, 0.58070, 0.58070>,
      <1.46291, -0.98825, -1.59625>, <0.43822, 0.63560, 0.63560>    }
    smooth_triangle {
      <1.46291, -0.80075, -1.90875>, <0.78753, 0.57918, 0.21061>,
      <1.46291, -0.98825, -1.59625>, <0.43822, 0.63560, 0.63560>,
      <2.02551, -1.99369, -0.98750>, <0.56789, 0.58202, 0.58202>    }
    smooth_triangle {
      <1.46291, -0.80075, -1.90875>, <0.78753, 0.57918, 0.21061>,
      <2.02551, -1.99369, -0.98750>, <0.56789, 0.58202, 0.58202>,
      <2.02551, -1.80619, -1.30000>, <0.79012, 0.57605, 0.20947>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.12579>, <0.77415, 0.59489, 0.21632>,
      <2.72140, -2.74914, -1.50079>, <0.75704, 0.65336, -0.00000>,
      <2.02551, -1.74369, -1.67500>, <0.84768, 0.53051, -0.00000>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.12579>, <0.77415, 0.59489, 0.21632>,
      <2.02551, -1.74369, -1.67500>, <0.84768, 0.53051, -0.00000>,
      <2.02551, -1.80619, -1.30000>, <0.79012, 0.57605, 0.20947>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.12579>, <0.77415, 0.59489, 0.21632>,
      <2.02551, -1.80619, -1.30000>, <0.79012, 0.57605, 0.20947>,
      <2.02551, -1.99369, -0.98750>, <0.56789, 0.58202, 0.58202>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.12579>, <0.77415, 0.59489, 0.21632>,
      <2.02551, -1.99369, -0.98750>, <0.56789, 0.58202, 0.58202>,
      <2.72140, -2.99914, -0.81329>, <0.73893, 0.47644, 0.47644>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.12579>, <0.77415, 0.59489, 0.21632>,
      <2.72140, -2.99914, -0.81329>, <0.73893, 0.47644, 0.47644>,
      <3.61638, -3.83702, -1.61156>, <0.83714, 0.38678, 0.38678>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.12579>, <0.77415, 0.59489, 0.21632>,
      <3.61638, -3.83702, -1.61156>, <0.83714, 0.38678, 0.38678>,
      <3.61638, -3.64952, -1.92406>, <0.74882, 0.62287, 0.22650>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.12579>, <0.77415, 0.59489, 0.21632>,
      <3.61638, -3.64952, -1.92406>, <0.74882, 0.62287, 0.22650>,
      <3.61638, -3.58702, -2.29906>, <0.54640, 0.83752, 0.00000>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.12579>, <0.77415, 0.59489, 0.21632>,
      <3.61638, -3.58702, -2.29906>, <0.54640, 0.83752, 0.00000>,
      <2.72140, -2.74914, -1.50079>, <0.75704, 0.65336, -0.00000>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.87579>, <0.69060, 0.67970, -0.24716>,
      <2.02551, -1.80619, -2.05000>, <0.86378, 0.47354, -0.17219>,
      <2.02551, -1.74369, -1.67500>, <0.84768, 0.53051, -0.00000>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.87579>, <0.69060, 0.67970, -0.24716>,
      <2.02551, -1.74369, -1.67500>, <0.84768, 0.53051, -0.00000>,
      <2.72140, -2.74914, -1.50079>, <0.75704, 0.65336, -0.00000>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.87579>, <0.69060, 0.67970, -0.24716>,
      <2.72140, -2.74914, -1.50079>, <0.75704, 0.65336, -0.00000>,
      <3.61638, -3.58702, -2.29906>, <0.54640, 0.83752, 0.00000>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.87579>, <0.69060, 0.67970, -0.24716>,
      <3.61638, -3.58702, -2.29906>, <0.54640, 0.83752, 0.00000>,
      <3.61638, -3.64952, -2.67406>, <0.09595, 0.93546, -0.34017>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.87579>, <0.69060, 0.67970, -0.24716>,
      <3.61638, -3.64952, -2.67406>, <0.09595, 0.93546, -0.34017>,
      <3.61638, -3.83702, -2.98656>, <-0.51941, 0.60424, -0.60424>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.87579>, <0.69060, 0.67970, -0.24716>,
      <3.61638, -3.83702, -2.98656>, <-0.51941, 0.60424, -0.60424>,
      <2.72140, -2.99914, -2.18829>, <0.47646, 0.62168, -0.62168>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.87579>, <0.69060, 0.67970, -0.24716>,
      <2.72140, -2.99914, -2.18829>, <0.47646, 0.62168, -0.62168>,
      <2.02551, -1.99369, -2.36250>, <0.84341, 0.37991, -0.37991>    }
    smooth_triangle {
      <2.72140, -2.81164, -1.87579>, <0.69060, 0.67970, -0.24716>,
      <2.02551, -1.99369, -2.36250>, <0.84341, 0.37991, -0.37991>,
      <2.02551, -1.80619, -2.05000>, <0.86378, 0.47354, -0.17219>    }
    smooth_triangle {
      <1.46291, -1.30075, -1.40875>, <-0.36682, 0.31792, 0.87428>,
      <1.46291, -1.67575, -1.34625>, <-0.72522, 0.00000, 0.68852>,
      <2.02551, -2.68119, -0.73750>, <-0.52826, -0.00000, 0.84908>    }
    smooth_triangle {
      <1.46291, -1.30075, -1.40875>, <-0.36682, 0.31792, 0.87428>,
      <2.02551, -2.68119, -0.73750>, <-0.52826, -0.00000, 0.84908>,
      <2.02551, -2.30619, -0.80000>, <-0.03860, 0.34149, 0.93909>    }
    smooth_triangle {
      <1.46291, -1.30075, -1.40875>, <-0.36682, 0.31792, 0.87428>,
      <2.02551, -2.30619, -0.80000>, <-0.03860, 0.34149, 0.93909>,
      <2.02551, -1.99369, -0.98750>, <0.56789, 0.58202, 0.58202>    }
    smooth_triangle {
      <1.46291, -1.30075, -1.40875>, <-0.36682, 0.31792, 0.87428>,
      <2.02551, -1.99369, -0.98750>, <0.56789, 0.58202, 0.58202>,
      <1.46291, -0.98825, -1.59625>, <0.43822, 0.63560, 0.63560>    }
    smooth_triangle {
      <1.46291, -1.30075, -1.40875>, <-0.36682, 0.31792, 0.87428>,
      <1.46291, -0.98825, -1.59625>, <0.43822, 0.63560, 0.63560>,
      <0.96780, -0.15037, -2.10158>, <0.57059, 0.58070, 0.58070>    }
    smooth_triangle {
      <1.46291, -1.30075, -1.40875>, <-0.36682, 0.31792, 0.87428>,
      <0.96780, -0.15037, -2.10158>, <0.57059, 0.58070, 0.58070>,
      <0.96780, -0.46287, -1.91408>, <0.11169, 0.33960, 0.93391>    }
    smooth_triangle {
      <1.46291, -1.30075, -1.40875>, <-0.36682, 0.31792, 0.87428>,
      <0.96780, -0.46287, -1.91408>, <0.11169, 0.33960, 0.93391>,
      <0.96780, -0.83787, -1.85158>, <-0.34993, -0.00000, 0.93677>    }
    smooth_triangle {
      <1.46291, -1.30075, -1.40875>, <-0.36682, 0.31792, 0.87428>,
      <0.96780, -0.83787, -1.85158>, <-0.34993, -0.00000, 0.93677>,
      <1.46291, -1.67575, -1.34625>, <-0.72522, 0.00000, 0.68852>    }
    smooth_triangle {
      <1.46291, -2.05075, -1.40875>, <-0.84581, -0.18231, 0.50136>,
      <2.02551, -3.05619, -0.80000>, <-0.74909, -0.22639, 0.62258>,
      <2.02551, -2.68119, -0.73750>, <-0.52826, -0.00000, 0.84908>    }
    smooth_triangle {
      <1.46291, -2.05075, -1.40875>, <-0.84581, -0.18231, 0.50136>,
      <2.02551, -2.68119, -0.73750>, <-0.52826, -0.00000, 0.84908>,
      <1.46291, -1.67575, -1.34625>, <-0.72522, 0.00000, 0.68852>    }
    smooth_triangle {
      <1.46291, -2.05075, -1.40875>, <-0.84581, -0.18231, 0.50136>,
      <1.46291, -1.67575, -1.34625>, <-0.72522, 0.00000, 0.68852>,
      <0.96780, -0.83787, -1.85158>, <-0.34993, -0.00000, 0.93677>    }
    smooth_triangle {
      <1.46291, -2.05075, -1.40875>, <-0.84581, -0.18231, 0.50136>,
      <0.96780, -0.83787, -1.85158>, <-0.34993, -0.00000, 0.93677>,
      <0.96780, -1.21287, -1.91408>, <-0.63153, -0.26497, 0.72867>    }
    smooth_triangle {
      <1.46291, -2.05075, -1.40875>, <-0.84581, -0.18231, 0.50136>,
      <0.96780, -1.21287, -1.91408>, <-0.63153, -0.26497, 0.72867>,
      <0.96780, -1.52537, -2.10158>, <-0.77418, -0.44758, 0.44758>    }
    smooth_triangle {
      <1.46291, -2.05075, -1.40875>, <-0.84581, -0.18231, 0.50136>,
      <0.96780, -1.52537, -2.10158>, <-0.77418, -0.44758, 0.44758>,
      <1.46291, -2.36325, -1.59625>, <-0.89235, -0.31915, 0.31915>    }
    smooth_triangle {
      <1.46291, -2.05075, -1.40875>, <-0.84581, -0.18231, 0.50136>,
      <1.46291, -2.36325, -1.59625>, <-0.89235, -0.31915, 0.31915>,
      <2.02551, -3.36869, -0.98750>, <-0.84341, -0.37991, 0.37991>    }
    smooth_triangle {
      <1.46291, -2.05075, -1.40875>, <-0.84581, -0.18231, 0.50136>,
      <2.02551, -3.36869, -0.98750>, <-0.84341, -0.37991, 0.37991>,
      <2.02551, -3.05619, -0.80000>, <-0.74909, -0.22639, 0.62258>    }
    smooth_triangle {
      <2.72140, -4.06164, -0.62579>, <-0.02731, -0.34162, 0.93944>,
      <2.72140, -3.68664, -0.56329>, <0.36518, 0.00000, 0.93094>,
      <2.02551, -2.68119, -0.73750>, <-0.52826, -0.00000, 0.84908>    }
    smooth_triangle {
      <2.72140, -4.06164, -0.62579>, <-0.02731, -0.34162, 0.93944>,
      <2.02551, -2.68119, -0.73750>, <-0.52826, -0.00000, 0.84908>,
      <2.02551, -3.05619, -0.80000>, <-0.74909, -0.22639, 0.62258>    }
    smooth_triangle {
      <2.72140, -4.06164, -0.62579>, <-0.02731, -0.34162, 0.93944>,
      <2.02551, -3.05619, -0.80000>, <-0.74909, -0.22639, 0.62258>,
      <2.02551, -3.36869, -0.98750>, <-0.84341, -0.37991, 0.37991>    }
    smooth_triangle {
      <2.72140, -4.06164, -0.62579>, <-0.02731, -0.34162, 0.93944>,
      <2.02551, -3.36869, -0.98750>, <-0.84341, -0.37991, 0.37991>,
      <2.72140, -4.37414, -0.81329>, <-0.47646, -0.62168, 0.62168>    }
    smooth_triangle {
      <2.72140, -4.06164, -0.62579>, <-0.02731, -0.34162, 0.93944>,
      <2.72140, -4.37414, -0.81329>, <-0.47646, -0.62168, 0.62168>,
      <3.61638, -5.21202, -1.61156>, <0.51941, -0.60424, 0.60424>    }
    smooth_triangle {
      <2.72140, -4.06164, -0.62579>, <-0.02731, -0.34162, 0.93944>,
      <3.61638, -5.21202, -1.61156>, <0.51941, -0.60424, 0.60424>,
      <3.61638, -4.89952, -1.42406>, <0.76770, -0.21899, 0.60222>    }
    smooth_triangle {
      <2.72140, -4.06164, -0.62579>, <-0.02731, -0.34162, 0.93944>,
      <3.61638, -4.89952, -1.42406>, <0.76770, -0.21899, 0.60222>,
      <3.61638, -4.52452, -1.36156>, <0.83408, 0.00000, 0.55164>    }
    smooth_triangle {
      <2.72140, -4.06164, -0.62579>, <-0.02731, -0.34162, 0.93944>,
      <3.61638, -4.52452, -1.36156>, <0.83408, 0.00000, 0.55164>,
      <2.72140, -3.68664, -0.56329>, <0.36518, 0.00000, 0.93094>    }
    smooth_triangle {
      <2.72140, -3.31164, -0.62579>, <0.60741, 0.27148, 0.74656>,
      <2.02551, -2.30619, -0.80000>, <-0.03860, 0.34149, 0.93909>,
      <2.02551, -2.68119, -0.73750>, <-0.52826, -0.00000, 0.84908>    }
    smooth_triangle {
      <2.72140, -3.31164, -0.62579>, <0.60741, 0.27148, 0.74656>,
      <2.02551, -2.68119, -0.73750>, <-0.52826, -0.00000, 0.84908>,
      <2.72140, -3.68664, -0.56329>, <0.36518, 0.00000, 0.93094>    }
    smooth_triangle {
      <2.72140, -3.31164, -0.62579>, <0.60741, 0.27148, 0.74656>,
      <2.72140, -3.68664, -0.56329>, <0.36518, 0.00000, 0.93094>,
      <3.61638, -4.52452, -1.36156>, <0.83408, 0.00000, 0.55164>    }
    smooth_triangle {
      <2.72140, -3.31164, -0.62579>, <0.60741, 0.27148, 0.74656>,
      <3.61638, -4.52452, -1.36156>, <0.83408, 0.00000, 0.55164>,
      <3.61638, -4.14952, -1.42406>, <0.85435, 0.17760, 0.48841>    }
    smooth_triangle {
      <2.72140, -3.31164, -0.62579>, <0.60741, 0.27148, 0.74656>,
      <3.61638, -4.14952, -1.42406>, <0.85435, 0.17760, 0.48841>,
      <3.61638, -3.83702, -1.61156>, <0.83714, 0.38678, 0.38678>    }
    smooth_triangle {
      <2.72140, -3.31164, -0.62579>, <0.60741, 0.27148, 0.74656>,
      <3.61638, -3.83702, -1.61156>, <0.83714, 0.38678, 0.38678>,
      <2.72140, -2.99914, -0.81329>, <0.73893, 0.47644, 0.47644>    }
    smooth_triangle {
      <2.72140, -3.31164, -0.62579>, <0.60741, 0.27148, 0.74656>,
      <2.72140, -2.99914, -0.81329>, <0.73893, 0.47644, 0.47644>,
      <2.02551, -1.99369, -0.98750>, <0.56789, 0.58202, 0.58202>    }
    smooth_triangle {
      <2.72140, -3.31164, -0.62579>, <0.60741, 0.27148, 0.74656>,
      <2.02551, -1.99369, -0.98750>, <0.56789, 0.58202, 0.58202>,
      <2.02551, -2.30619, -0.80000>, <-0.03860, 0.34149, 0.93909>    }
    smooth_triangle {
      <1.46291, -2.55075, -1.90875>, <-0.89423, -0.42066, 0.15297>,
      <1.46291, -2.61325, -2.28375>, <-0.86735, -0.49769, 0.00000>,
      <2.02551, -3.61869, -1.67500>, <-0.84768, -0.53051, 0.00000>    }
    smooth_triangle {
      <1.46291, -2.55075, -1.90875>, <-0.89423, -0.42066, 0.15297>,
      <2.02551, -3.61869, -1.67500>, <-0.84768, -0.53051, 0.00000>,
      <2.02551, -3.55619, -1.30000>, <-0.86378, -0.47354, 0.17219>    }
    smooth_triangle {
      <1.46291, -2.55075, -1.90875>, <-0.89423, -0.42066, 0.15297>,
      <2.02551, -3.55619, -1.30000>, <-0.86378, -0.47354, 0.17219>,
      <2.02551, -3.36869, -0.98750>, <-0.84341, -0.37991, 0.37991>    }
    smooth_triangle {
      <1.46291, -2.55075, -1.90875>, <-0.89423, -0.42066, 0.15297>,
      <2.02551, -3.36869, -0.98750>, <-0.84341, -0.37991, 0.37991>,
      <1.46291, -2.36325, -1.59625>, <-0.89235, -0.31915, 0.31915>    }
    smooth_triangle {
      <1.46291, -2.55075, -1.90875>, <-0.89423, -0.42066, 0.15297>,
      <1.46291, -2.36325, -1.59625>, <-0.89235, -0.31915, 0.31915>,
      <0.96780, -1.52537, -2.10158>, <-0.77418, -0.44758, 0.44758>    }
    smooth_triangle {
      <1.46291, -2.55075, -1.90875>, <-0.89423, -0.42066, 0.15297>,
      <0.96780, -1.52537, -2.10158>, <-0.77418, -0.44758, 0.44758>,
      <0.96780, -1.71287, -2.41408>, <-0.81416, -0.54569, 0.19843>    }
    smooth_triangle {
      <1.46291, -2.55075, -1.90875>, <-0.89423, -0.42066, 0.15297>,
      <0.96780, -1.71287, -2.41408>, <-0.81416, -0.54569, 0.19843>,
      <0.96780, -1.77537, -2.78908>, <-0.80485, -0.59348, -0.00000>    }
    smooth_triangle {
      <1.46291, -2.55075, -1.90875>, <-0.89423, -0.42066, 0.15297>,
      <0.96780, -1.77537, -2.78908>, <-0.80485, -0.59348, -0.00000>,
      <1.46291, -2.61325, -2.28375>, <-0.86735, -0.49769, 0.00000>    }
    smooth_triangle {
      <1.46291, -2.55075, -2.65875>, <-0.78753, -0.57918, -0.21061>,
      <2.02551, -3.55619, -2.05000>, <-0.79012, -0.57605, -0.20947>,
      <2.02551, -3.61869, -1.67500>, <-0.84768, -0.53051, 0.00000>    }
    smooth_triangle {
      <1.46291, -2.55075, -2.65875>, <-0.78753, -0.57918, -0.21061>,
      <2.02551, -3.61869, -1.67500>, <-0.84768, -0.53051, 0.00000>,
      <1.46291, -2.61325, -2.28375>, <-0.86735, -0.49769, 0.00000>    }
    smooth_triangle {
      <1.46291, -2.55075, -2.65875>, <-0.78753, -0.57918, -0.21061>,
      <1.46291, -2.61325, -2.28375>, <-0.86735, -0.49769, 0.00000>,
      <0.96780, -1.77537, -2.78908>, <-0.80485, -0.59348, -0.00000>    }
    smooth_triangle {
      <1.46291, -2.55075, -2.65875>, <-0.78753, -0.57918, -0.21061>,
      <0.96780, -1.77537, -2.78908>, <-0.80485, -0.59348, -0.00000>,
      <0.96780, -1.71287, -3.16408>, <-0.75371, -0.61764, -0.22460>    }
    smooth_triangle {
      <1.46291, -2.55075, -2.65875>, <-0.78753, -0.57918, -0.21061>,
      <0.96780, -1.71287, -3.16408>, <-0.75371, -0.61764, -0.22460>,
      <0.96780, -1.52537, -3.47658>, <-0.57059, -0.58070, -0.58070>    }
    smooth_triangle {
      <1.46291, -2.55075, -2.65875>, <-0.78753, -0.57918, -0.21061>,
      <0.96780, -1.52537, -3.47658>, <-0.57059, -0.58070, -0.58070>,
      <1.46291, -2.36325, -2.97125>, <-0.43822, -0.63560, -0.63560>    }
    smooth_triangle {
      <1.46291, -2.55075, -2.65875>, <-0.78753, -0.57918, -0.21061>,
      <1.46291, -2.36325, -2.97125>, <-0.43822, -0.63560, -0.63560>,
      <2.02551, -3.36869, -2.36250>, <-0.56789, -0.58202, -0.58202>    }
    smooth_triangle {
      <1.46291, -2.55075, -2.65875>, <-0.78753, -0.57918, -0.21061>,
      <2.02551, -3.36869, -2.36250>, <-0.56789, -0.58202, -0.58202>,
      <2.02551, -3.55619, -2.05000>, <-0.79012, -0.57605, -0.20947>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.87579>, <-0.77415, -0.59489, -0.21632>,
      <2.72140, -4.62414, -1.50079>, <-0.75704, -0.65336, 0.00000>,
      <2.02551, -3.61869, -1.67500>, <-0.84768, -0.53051, 0.00000>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.87579>, <-0.77415, -0.59489, -0.21632>,
      <2.02551, -3.61869, -1.67500>, <-0.84768, -0.53051, 0.00000>,
      <2.02551, -3.55619, -2.05000>, <-0.79012, -0.57605, -0.20947>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.87579>, <-0.77415, -0.59489, -0.21632>,
      <2.02551, -3.55619, -2.05000>, <-0.79012, -0.57605, -0.20947>,
      <2.02551, -3.36869, -2.36250>, <-0.56789, -0.58202, -0.58202>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.87579>, <-0.77415, -0.59489, -0.21632>,
      <2.02551, -3.36869, -2.36250>, <-0.56789, -0.58202, -0.58202>,
      <2.72140, -4.37414, -2.18829>, <-0.73893, -0.47644, -0.47644>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.87579>, <-0.77415, -0.59489, -0.21632>,
      <2.72140, -4.37414, -2.18829>, <-0.73893, -0.47644, -0.47644>,
      <3.61638, -5.21202, -2.98656>, <-0.83714, -0.38678, -0.38678>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.87579>, <-0.77415, -0.59489, -0.21632>,
      <3.61638, -5.21202, -2.98656>, <-0.83714, -0.38678, -0.38678>,
      <3.61638, -5.39952, -2.67406>, <-0.74882, -0.62287, -0.22650>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.87579>, <-0.77415, -0.59489, -0.21632>,
      <3.61638, -5.39952, -2.67406>, <-0.74882, -0.62287, -0.22650>,
      <3.61638, -5.46202, -2.29906>, <-0.54640, -0.83752, 0.00000>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.87579>, <-0.77415, -0.59489, -0.21632>,
      <3.61638, -5.46202, -2.29906>, <-0.54640, -0.83752, 0.00000>,
      <2.72140, -4.62414, -1.50079>, <-0.75704, -0.65336, 0.00000>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.12579>, <-0.69060, -0.67970, 0.24716>,
      <2.02551, -3.55619, -1.30000>, <-0.86378, -0.47354, 0.17219>,
      <2.02551, -3.61869, -1.67500>, <-0.84768, -0.53051, 0.00000>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.12579>, <-0.69060, -0.67970, 0.24716>,
      <2.02551, -3.61869, -1.67500>, <-0.84768, -0.53051, 0.00000>,
      <2.72140, -4.62414, -1.50079>, <-0.75704, -0.65336, 0.00000>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.12579>, <-0.69060, -0.67970, 0.24716>,
      <2.72140, -4.62414, -1.50079>, <-0.75704, -0.65336, 0.00000>,
      <3.61638, -5.46202, -2.29906>, <-0.54640, -0.83752, 0.00000>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.12579>, <-0.69060, -0.67970, 0.24716>,
      <3.61638, -5.46202, -2.29906>, <-0.54640, -0.83752, 0.00000>,
      <3.61638, -5.39952, -1.92406>, <-0.09595, -0.93546, 0.34017>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.12579>, <-0.69060, -0.67970, 0.24716>,
      <3.61638, -5.39952, -1.92406>, <-0.09595, -0.93546, 0.34017>,
      <3.61638, -5.21202, -1.61156>, <0.51941, -0.60424, 0.60424>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.12579>, <-0.69060, -0.67970, 0.24716>,
      <3.61638, -5.21202, -1.61156>, <0.51941, -0.60424, 0.60424>,
      <2.72140, -4.37414, -0.81329>, <-0.47646, -0.62168, 0.62168>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.12579>, <-0.69060, -0.67970, 0.24716>,
      <2.72140, -4.37414, -0.81329>, <-0.47646, -0.62168, 0.62168>,
      <2.02551, -3.36869, -0.98750>, <-0.84341, -0.37991, 0.37991>    }
    smooth_triangle {
      <2.72140, -4.56164, -1.12579>, <-0.69060, -0.67970, 0.24716>,
      <2.02551, -3.36869, -0.98750>, <-0.84341, -0.37991, 0.37991>,
      <2.02551, -3.55619, -1.30000>, <-0.86378, -0.47354, 0.17219>    }
    smooth_triangle {
      <1.46291, -2.05075, -3.15875>, <0.36682, -0.31792, -0.87428>,
      <1.46291, -1.67575, -3.22125>, <0.72522, 0.00000, -0.68852>,
      <2.02551, -2.68119, -2.61250>, <0.52826, -0.00000, -0.84908>    }
    smooth_triangle {
      <1.46291, -2.05075, -3.15875>, <0.36682, -0.31792, -0.87428>,
      <2.02551, -2.68119, -2.61250>, <0.52826, -0.00000, -0.84908>,
      <2.02551, -3.05619, -2.55000>, <0.03860, -0.34149, -0.93909>    }
    smooth_triangle {
      <1.46291, -2.05075, -3.15875>, <0.36682, -0.31792, -0.87428>,
      <2.02551, -3.05619, -2.55000>, <0.03860, -0.34149, -0.93909>,
      <2.02551, -3.36869, -2.36250>, <-0.56789, -0.58202, -0.58202>    }
    smooth_triangle {
      <1.46291, -2.05075, -3.15875>, <0.36682, -0.31792, -0.87428>,
      <2.02551, -3.36869, -2.36250>, <-0.56789, -0.58202, -0.58202>,
      <1.46291, -2.36325, -2.97125>, <-0.43822, -0.63560, -0.63560>    }
    smooth_triangle {
      <1.46291, -2.05075, -3.15875>, <0.36682, -0.31792, -0.87428>,
      <1.46291, -2.36325, -2.97125>, <-0.43822, -0.63560, -0.63560>,
      <0.96780, -1.52537, -3.47658>, <-0.57059, -0.58070, -0.58070>    }
    smooth_triangle {
      <1.46291, -2.05075, -3.15875>, <0.36682, -0.31792, -0.87428>,
      <0.96780, -1.52537, -3.47658>, <-0.57059, -0.58070, -0.58070>,
      <0.96780, -1.21287, -3.66408>, <-0.11169, -0.33960, -0.93391>    }
    smooth_triangle {
      <1.46291, -2.05075, -3.15875>, <0.36682, -0.31792, -0.87428>,
      <0.96780, -1.21287, -3.66408>, <-0.11169, -0.33960, -0.93391>,
      <0.96780, -0.83787, -3.72658>, <0.34993, -0.00000, -0.93677>    }
    smooth_triangle {
      <1.46291, -2.05075, -3.15875>, <0.36682, -0.31792, -0.87428>,
      <0.96780, -0.83787, -3.72658>, <0.34993, -0.00000, -0.93677>,
      <1.46291, -1.67575, -3.22125>, <0.72522, 0.00000, -0.68852>    }
    smooth_triangle {
      <1.46291, -1.30075, -3.15875>, <0.84581, 0.18231, -0.50136>,
      <2.02551, -2.30619, -2.55000>, <0.74909, 0.22639, -0.62258>,
      <2.02551, -2.68119, -2.61250>, <0.52826, -0.00000, -0.84908>    }
    smooth_triangle {
      <1.46291, -1.30075, -3.15875>, <0.84581, 0.18231, -0.50136>,
      <2.02551, -2.68119, -2.61250>, <0.52826, -0.00000, -0.84908>,
      <1.46291, -1.67575, -3.22125>, <0.72522, 0.00000, -0.68852>    }
    smooth_triangle {
      <1.46291, -1.30075, -3.15875>, <0.84581, 0.18231, -0.50136>,
      <1.46291, -1.67575, -3.22125>, <0.72522, 0.00000, -0.68852>,
      <0.96780, -0.83787, -3.72658>, <0.34993, -0.00000, -0.93677>    }
    smooth_triangle {
      <1.46291, -1.30075, -3.15875>, <0.84581, 0.18231, -0.50136>,
      <0.96780, -0.83787, -3.72658>, <0.34993, -0.00000, -0.93677>,
      <0.96780, -0.46287, -3.66408>, <0.63153, 0.26497, -0.72867>    }
    smooth_triangle {
      <1.46291, -1.30075, -3.15875>, <0.84581, 0.18231, -0.50136>,
      <0.96780, -0.46287, -3.66408>, <0.63153, 0.26497, -0.72867>,
      <0.96780, -0.15037, -3.47658>, <0.77418, 0.44758, -0.44758>    }
    smooth_triangle {
      <1.46291, -1.30075, -3.15875>, <0.84581, 0.18231, -0.50136>,
      <0.96780, -0.15037, -3.47658>, <0.77418, 0.44758, -0.44758>,
      <1.46291, -0.98825, -2.97125>, <0.89235, 0.31915, -0.31915>    }
    smooth_triangle {
      <1.46291, -1.30075, -3.15875>, <0.84581, 0.18231, -0.50136>,
      <1.46291, -0.98825, -2.97125>, <0.89235, 0.31915, -0.31915>,
      <2.02551, -1.99369, -2.36250>, <0.84341, 0.37991, -0.37991>    }
    smooth_triangle {
      <1.46291, -1.30075, -3.15875>, <0.84581, 0.18231, -0.50136>,
      <2.02551, -1.99369, -2.36250>, <0.84341, 0.37991, -0.37991>,
      <2.02551, -2.30619, -2.55000>, <0.74909, 0.22639, -0.62258>    }
    smooth_triangle {
      <2.72140, -3.31164, -2.37579>, <0.02731, 0.34162, -0.93944>,
      <2.72140, -3.68664, -2.43829>, <-0.36518, -0.00000, -0.93094>,
      <2.02551, -2.68119, -2.61250>, <0.52826, -0.00000, -0.84908>    }
    smooth_triangle {
      <2.72140, -3.31164, -2.37579>, <0.02731, 0.34162, -0.93944>,
      <2.02551, -2.68119, -2.61250>, <0.52826, -0.00000, -0.84908>,
      <2.02551, -2.30619, -2.55000>, <0.74909, 0.22639, -0.62258>    }
    smooth_triangle {
      <2.72140, -3.31164, -2.37579>, <0.02731, 0.34162, -0.93944>,
      <2.02551, -2.30619, -2.55000>, <0.74909, 0.22639, -0.62258>,
      <2.02551, -1.99369, -2.36250>, <0.84341, 0.37991, -0.37991>    }
    smooth_triangle {
      <2.72140, -3.31164, -2.37579>, <0.02731, 0.34162, -0.93944>,
      <2.02551, -1.99369, -2.36250>, <0.84341, 0.37991, -0.37991>,
      <2.72140, -2.99914, -2.18829>, <0.47646, 0.62168, -0.62168>    }
    smooth_triangle {
      <2.72140, -3.31164, -2.37579>, <0.02731, 0.34162, -0.93944>,
      <2.72140, -2.99914, -2.18829>, <0.47646, 0.62168, -0.62168>,
      <3.61638, -3.83702, -2.98656>, <-0.51941, 0.60424, -0.60424>    }
    smooth_triangle {
      <2.72140, -3.31164, -2.37579>, <0.02731, 0.34162, -0.93944>,
      <3.61638, -3.83702, -2.98656>, <-0.51941, 0.60424, -0.60424>,
      <3.61638, -4.14952, -3.17406>, <-0.76770, 0.21899, -0.60222>    }
    smooth_triangle {
      <2.72140, -3.31164, -2.37579>, <0.02731, 0.34162, -0.93944>,
      <3.61638, -4.14952, -3.17406>, <-0.76770, 0.21899, -0.60222>,
      <3.61638, -4.52452, -3.23656>, <-0.83408, -0.00000, -0.55164>    }
    smooth_triangle {
      <2.72140, -3.31164, -2.37579>, <0.02731, 0.34162, -0.93944>,
      <3.61638, -4.52452, -3.23656>, <-0.83408, -0.00000, -0.55164>,
      <2.72140, -3.68664, -2.43829>, <-0.36518, -0.00000, -0.93094>    }
    smooth_triangle {
      <2.72140, -4.06164, -2.37579>, <-0.60741, -0.27148, -0.74656>,
      <2.02551, -3.05619, -2.55000>, <0.03860, -0.34149, -0.93909>,
      <2.02551, -2.68119, -2.61250>, <0.52826, -0.00000, -0.84908>    }
    smooth_triangle {
      <2.72140, -4.06164, -2.37579>, <-0.60741, -0.27148, -0.74656>,
      <2.02551, -2.68119, -2.61250>, <0.52826, -0.00000, -0.84908>,
      <2.72140, -3.68664, -2.43829>, <-0.36518, -0.00000, -0.93094>    }
    smooth_triangle {
      <2.72140, -4.06164, -2.37579>, <-0.60741, -0.27148, -0.74656>,
      <2.72140, -3.68664, -2.43829>, <-0.36518, -0.00000, -0.93094>,
      <3.61638, -4.52452, -3.23656>, <-0.83408, -0.00000, -0.55164>    }
    smooth_triangle {
      <2.72140, -4.06164, -2.37579>, <-0.60741, -0.27148, -0.74656>,
      <3.61638, -4.52452, -3.23656>, <-0.83408, -0.00000, -0.55164>,
      <3.61638, -4.89952, -3.17406>, <-0.85435, -0.17760, -0.48841>    }
    smooth_triangle {
      <2.72140, -4.06164, -2.37579>, <-0.60741, -0.27148, -0.74656>,
      <3.61638, -4.89952, -3.17406>, <-0.85435, -0.17760, -0.48841>,
      <3.61638, -5.21202, -2.98656>, <-0.83714, -0.38678, -0.38678>    }
    smooth_triangle {
      <2.72140, -4.06164, -2.37579>, <-0.60741, -0.27148, -0.74656>,
      <3.61638, -5.21202, -2.98656>, <-0.83714, -0.38678, -0.38678>,
      <2.72140, -4.37414, -2.18829>, <-0.73893, -0.47644, -0.47644>    }
    smooth_triangle {
      <2.72140, -4.06164, -2.37579>, <-0.60741, -0.27148, -0.74656>,
      <2.72140, -4.37414, -2.18829>, <-0.73893, -0.47644, -0.47644>,
      <2.02551, -3.36869, -2.36250>, <-0.56789, -0.58202, -0.58202>    }
    smooth_triangle {
      <2.72140, -4.06164, -2.37579>, <-0.60741, -0.27148, -0.74656>,
      <2.02551, -3.36869, -2.36250>, <-0.56789, -0.58202, -0.58202>,
      <2.02551, -3.05619, -2.55000>, <0.03860, -0.34149, -0.93909>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.98279>, <-0.38991, 0.86541, -0.31470>,
      <4.77627, -4.08974, -4.60779>, <0.31915, 0.94770, 0.00000>,
      <6.06883, -4.41290, -7.60880>, <0.23402, 0.97223, 0.00000>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.98279>, <-0.38991, 0.86541, -0.31470>,
      <6.06883, -4.41290, -7.60880>, <0.23402, 0.97223, 0.00000>,
      <6.06883, -4.47540, -7.98380>, <-0.48223, 0.82330, -0.29938>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.98279>, <-0.38991, 0.86541, -0.31470>,
      <6.06883, -4.47540, -7.98380>, <-0.48223, 0.82330, -0.29938>,
      <6.06883, -4.66290, -8.29630>, <-0.82078, 0.40393, -0.40393>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.98279>, <-0.38991, 0.86541, -0.31470>,
      <6.06883, -4.66290, -8.29630>, <-0.82078, 0.40393, -0.40393>,
      <4.77627, -4.33974, -5.29529>, <-0.79099, 0.43263, -0.43263>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.98279>, <-0.38991, 0.86541, -0.31470>,
      <4.77627, -4.33974, -5.29529>, <-0.79099, 0.43263, -0.43263>,
      <3.61638, -3.83702, -2.98656>, <-0.51941, 0.60424, -0.60424>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.98279>, <-0.38991, 0.86541, -0.31470>,
      <3.61638, -3.83702, -2.98656>, <-0.51941, 0.60424, -0.60424>,
      <3.61638, -3.64952, -2.67406>, <0.09595, 0.93546, -0.34017>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.98279>, <-0.38991, 0.86541, -0.31470>,
      <3.61638, -3.64952, -2.67406>, <0.09595, 0.93546, -0.34017>,
      <3.61638, -3.58702, -2.29906>, <0.54640, 0.83752, 0.00000>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.98279>, <-0.38991, 0.86541, -0.31470>,
      <3.61638, -3.58702, -2.29906>, <0.54640, 0.83752, 0.00000>,
      <4.77627, -4.08974, -4.60779>, <0.31915, 0.94770, 0.00000>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.23279>, <0.72622, 0.64607, 0.23493>,
      <6.06883, -4.47540, -7.23380>, <0.70812, 0.66358, 0.24130>,
      <6.06883, -4.41290, -7.60880>, <0.23402, 0.97223, 0.00000>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.23279>, <0.72622, 0.64607, 0.23493>,
      <6.06883, -4.41290, -7.60880>, <0.23402, 0.97223, 0.00000>,
      <4.77627, -4.08974, -4.60779>, <0.31915, 0.94770, 0.00000>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.23279>, <0.72622, 0.64607, 0.23493>,
      <4.77627, -4.08974, -4.60779>, <0.31915, 0.94770, 0.00000>,
      <3.61638, -3.58702, -2.29906>, <0.54640, 0.83752, 0.00000>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.23279>, <0.72622, 0.64607, 0.23493>,
      <3.61638, -3.58702, -2.29906>, <0.54640, 0.83752, 0.00000>,
      <3.61638, -3.64952, -1.92406>, <0.74882, 0.62287, 0.22650>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.23279>, <0.72622, 0.64607, 0.23493>,
      <3.61638, -3.64952, -1.92406>, <0.74882, 0.62287, 0.22650>,
      <3.61638, -3.83702, -1.61156>, <0.83714, 0.38678, 0.38678>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.23279>, <0.72622, 0.64607, 0.23493>,
      <3.61638, -3.83702, -1.61156>, <0.83714, 0.38678, 0.38678>,
      <4.77627, -4.33974, -3.92029>, <0.87054, 0.34796, 0.34796>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.23279>, <0.72622, 0.64607, 0.23493>,
      <4.77627, -4.33974, -3.92029>, <0.87054, 0.34796, 0.34796>,
      <6.06883, -4.66290, -6.92130>, <0.87151, 0.34675, 0.34675>    }
    smooth_triangle {
      <4.77627, -4.15224, -4.23279>, <0.72622, 0.64607, 0.23493>,
      <6.06883, -4.66290, -6.92130>, <0.87151, 0.34675, 0.34675>,
      <6.06883, -4.47540, -7.23380>, <0.70812, 0.66358, 0.24130>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.10893>, <0.68828, 0.68177, 0.24791>,
      <7.36183, -4.71208, -10.48393>, <0.28509, 0.95850, 0.00000>,
      <6.06883, -4.41290, -7.60880>, <0.23402, 0.97223, 0.00000>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.10893>, <0.68828, 0.68177, 0.24791>,
      <6.06883, -4.41290, -7.60880>, <0.23402, 0.97223, 0.00000>,
      <6.06883, -4.47540, -7.23380>, <0.70812, 0.66358, 0.24130>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.10893>, <0.68828, 0.68177, 0.24791>,
      <6.06883, -4.47540, -7.23380>, <0.70812, 0.66358, 0.24130>,
      <6.06883, -4.66290, -6.92130>, <0.87151, 0.34675, 0.34675>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.10893>, <0.68828, 0.68177, 0.24791>,
      <6.06883, -4.66290, -6.92130>, <0.87151, 0.34675, 0.34675>,
      <7.36183, -4.96208, -9.79643>, <0.84726, 0.37560, 0.37560>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.10893>, <0.68828, 0.68177, 0.24791>,
      <7.36183, -4.96208, -9.79643>, <0.84726, 0.37560, 0.37560>,
      <8.52304, -5.39287, -11.72750>, <0.74475, 0.47188, 0.47188>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.10893>, <0.68828, 0.68177, 0.24791>,
      <8.52304, -5.39287, -11.72750>, <0.74475, 0.47188, 0.47188>,
      <8.52304, -5.20537, -12.04000>, <0.65770, 0.70793, 0.25743>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.10893>, <0.68828, 0.68177, 0.24791>,
      <8.52304, -5.20537, -12.04000>, <0.65770, 0.70793, 0.25743>,
      <8.52304, -5.14287, -12.41500>, <0.48733, 0.87322, -0.00000>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.10893>, <0.68828, 0.68177, 0.24791>,
      <8.52304, -5.14287, -12.41500>, <0.48733, 0.87322, -0.00000>,
      <7.36183, -4.71208, -10.48393>, <0.28509, 0.95850, 0.00000>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.85893>, <-0.36312, 0.87564, -0.31842>,
      <6.06883, -4.47540, -7.98380>, <-0.48223, 0.82330, -0.29938>,
      <6.06883, -4.41290, -7.60880>, <0.23402, 0.97223, 0.00000>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.85893>, <-0.36312, 0.87564, -0.31842>,
      <6.06883, -4.41290, -7.60880>, <0.23402, 0.97223, 0.00000>,
      <7.36183, -4.71208, -10.48393>, <0.28509, 0.95850, 0.00000>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.85893>, <-0.36312, 0.87564, -0.31842>,
      <7.36183, -4.71208, -10.48393>, <0.28509, 0.95850, 0.00000>,
      <8.52304, -5.14287, -12.41500>, <0.48733, 0.87322, -0.00000>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.85893>, <-0.36312, 0.87564, -0.31842>,
      <8.52304, -5.14287, -12.41500>, <0.48733, 0.87322, -0.00000>,
      <8.52304, -5.20537, -12.79000>, <0.17319, 0.92559, -0.33658>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.85893>, <-0.36312, 0.87564, -0.31842>,
      <8.52304, -5.20537, -12.79000>, <0.17319, 0.92559, -0.33658>,
      <8.52304, -5.39287, -13.10250>, <-0.31058, 0.67214, -0.67214>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.85893>, <-0.36312, 0.87564, -0.31842>,
      <8.52304, -5.39287, -13.10250>, <-0.31058, 0.67214, -0.67214>,
      <7.36183, -4.96208, -11.17143>, <-0.76139, 0.45842, -0.45842>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.85893>, <-0.36312, 0.87564, -0.31842>,
      <7.36183, -4.96208, -11.17143>, <-0.76139, 0.45842, -0.45842>,
      <6.06883, -4.66290, -8.29630>, <-0.82078, 0.40393, -0.40393>    }
    smooth_triangle {
      <7.36183, -4.77458, -10.85893>, <-0.36312, 0.87564, -0.31842>,
      <6.06883, -4.66290, -8.29630>, <-0.82078, 0.40393, -0.40393>,
      <6.06883, -4.47540, -7.98380>, <-0.48223, 0.82330, -0.29938>    }
    smooth_triangle {
      <4.77627, -4.65224, -3.73279>, <0.90671, 0.14413, 0.39637>,
      <4.77627, -5.02724, -3.67029>, <0.90784, 0.00000, 0.41931>,
      <6.06883, -5.35040, -6.67130>, <0.91531, 0.00000, 0.40275>    }
    smooth_triangle {
      <4.77627, -4.65224, -3.73279>, <0.90671, 0.14413, 0.39637>,
      <6.06883, -5.35040, -6.67130>, <0.91531, 0.00000, 0.40275>,
      <6.06883, -4.97540, -6.73380>, <0.91164, 0.14046, 0.38625>    }
    smooth_triangle {
      <4.77627, -4.65224, -3.73279>, <0.90671, 0.14413, 0.39637>,
      <6.06883, -4.97540, -6.73380>, <0.91164, 0.14046, 0.38625>,
      <6.06883, -4.66290, -6.92130>, <0.87151, 0.34675, 0.34675>    }
    smooth_triangle {
      <4.77627, -4.65224, -3.73279>, <0.90671, 0.14413, 0.39637>,
      <6.06883, -4.66290, -6.92130>, <0.87151, 0.34675, 0.34675>,
      <4.77627, -4.33974, -3.92029>, <0.87054, 0.34796, 0.34796>    }
    smooth_triangle {
      <4.77627, -4.65224, -3.73279>, <0.90671, 0.14413, 0.39637>,
      <4.77627, -4.33974, -3.92029>, <0.87054, 0.34796, 0.34796>,
      <3.61638, -3.83702, -1.61156>, <0.83714, 0.38678, 0.38678>    }
    smooth_triangle {
      <4.77627, -4.65224, -3.73279>, <0.90671, 0.14413, 0.39637>,
      <3.61638, -3.83702, -1.61156>, <0.83714, 0.38678, 0.38678>,
      <3.61638, -4.14952, -1.42406>, <0.85435, 0.17760, 0.48841>    }
    smooth_triangle {
      <4.77627, -4.65224, -3.73279>, <0.90671, 0.14413, 0.39637>,
      <3.61638, -4.14952, -1.42406>, <0.85435, 0.17760, 0.48841>,
      <3.61638, -4.52452, -1.36156>, <0.83408, 0.00000, 0.55164>    }
    smooth_triangle {
      <4.77627, -4.65224, -3.73279>, <0.90671, 0.14413, 0.39637>,
      <3.61638, -4.52452, -1.36156>, <0.83408, 0.00000, 0.55164>,
      <4.77627, -5.02724, -3.67029>, <0.90784, 0.00000, 0.41931>    }
    smooth_triangle {
      <4.77627, -5.40224, -3.73279>, <0.88688, -0.15789, 0.43419>,
      <6.06883, -5.72540, -6.73380>, <0.89907, -0.14962, 0.41145>,
      <6.06883, -5.35040, -6.67130>, <0.91531, 0.00000, 0.40275>    }
    smooth_triangle {
      <4.77627, -5.40224, -3.73279>, <0.88688, -0.15789, 0.43419>,
      <6.06883, -5.35040, -6.67130>, <0.91531, 0.00000, 0.40275>,
      <4.77627, -5.02724, -3.67029>, <0.90784, 0.00000, 0.41931>    }
    smooth_triangle {
      <4.77627, -5.40224, -3.73279>, <0.88688, -0.15789, 0.43419>,
      <4.77627, -5.02724, -3.67029>, <0.90784, 0.00000, 0.41931>,
      <3.61638, -4.52452, -1.36156>, <0.83408, 0.00000, 0.55164>    }
    smooth_triangle {
      <4.77627, -5.40224, -3.73279>, <0.88688, -0.15789, 0.43419>,
      <3.61638, -4.52452, -1.36156>, <0.83408, 0.00000, 0.55164>,
      <3.61638, -4.89952, -1.42406>, <0.76770, -0.21899, 0.60222>    }
    smooth_triangle {
      <4.77627, -5.40224, -3.73279>, <0.88688, -0.15789, 0.43419>,
      <3.61638, -4.89952, -1.42406>, <0.76770, -0.21899, 0.60222>,
      <3.61638, -5.21202, -1.61156>, <0.51941, -0.60424, 0.60424>    }
    smooth_triangle {
      <4.77627, -5.40224, -3.73279>, <0.88688, -0.15789, 0.43419>,
      <3.61638, -5.21202, -1.61156>, <0.51941, -0.60424, 0.60424>,
      <4.77627, -5.71474, -3.92029>, <0.79099, -0.43263, 0.43263>    }
    smooth_triangle {
      <4.77627, -5.40224, -3.73279>, <0.88688, -0.15789, 0.43419>,
      <4.77627, -5.71474, -3.92029>, <0.79099, -0.43263, 0.43263>,
      <6.06883, -6.03790, -6.92130>, <0.82078, -0.40393, 0.40393>    }
    smooth_triangle {
      <4.77627, -5.40224, -3.73279>, <0.88688, -0.15789, 0.43419>,
      <6.06883, -6.03790, -6.92130>, <0.82078, -0.40393, 0.40393>,
      <6.06883, -5.72540, -6.73380>, <0.89907, -0.14962, 0.41145>    }
    smooth_triangle {
      <7.36183, -6.02458, -9.60893>, <0.86686, -0.17037, 0.46853>,
      <7.36183, -5.64958, -9.54643>, <0.89061, -0.00000, 0.45478>,
      <6.06883, -5.35040, -6.67130>, <0.91531, 0.00000, 0.40275>    }
    smooth_triangle {
      <7.36183, -6.02458, -9.60893>, <0.86686, -0.17037, 0.46853>,
      <6.06883, -5.35040, -6.67130>, <0.91531, 0.00000, 0.40275>,
      <6.06883, -5.72540, -6.73380>, <0.89907, -0.14962, 0.41145>    }
    smooth_triangle {
      <7.36183, -6.02458, -9.60893>, <0.86686, -0.17037, 0.46853>,
      <6.06883, -5.72540, -6.73380>, <0.89907, -0.14962, 0.41145>,
      <6.06883, -6.03790, -6.92130>, <0.82078, -0.40393, 0.40393>    }
    smooth_triangle {
      <7.36183, -6.02458, -9.60893>, <0.86686, -0.17037, 0.46853>,
      <6.06883, -6.03790, -6.92130>, <0.82078, -0.40393, 0.40393>,
      <7.36183, -6.33708, -9.79643>, <0.76139, -0.45842, 0.45842>    }
    smooth_triangle {
      <7.36183, -6.02458, -9.60893>, <0.86686, -0.17037, 0.46853>,
      <7.36183, -6.33708, -9.79643>, <0.76139, -0.45842, 0.45842>,
      <8.52304, -6.76787, -11.72750>, <0.31058, -0.67214, 0.67214>    }
    smooth_triangle {
      <7.36183, -6.02458, -9.60893>, <0.86686, -0.17037, 0.46853>,
      <8.52304, -6.76787, -11.72750>, <0.31058, -0.67214, 0.67214>,
      <8.52304, -6.45537, -11.54000>, <0.60911, -0.27103, 0.74534>    }
    smooth_triangle {
      <7.36183, -6.02458, -9.60893>, <0.86686, -0.17037, 0.46853>,
      <8.52304, -6.45537, -11.54000>, <0.60911, -0.27103, 0.74534>,
      <8.52304, -6.08037, -11.47750>, <0.71413, 0.00000, 0.70001>    }
    smooth_triangle {
      <7.36183, -6.02458, -9.60893>, <0.86686, -0.17037, 0.46853>,
      <8.52304, -6.08037, -11.47750>, <0.71413, 0.00000, 0.70001>,
      <7.36183, -5.64958, -9.54643>, <0.89061, -0.00000, 0.45478>    }
    smooth_triangle {
      <7.36183, -5.27458, -9.60893>, <0.88906, 0.15645, 0.43023>,
      <6.06883, -4.97540, -6.73380>, <0.91164, 0.14046, 0.38625>,
      <6.06883, -5.35040, -6.67130>, <0.91531, 0.00000, 0.40275>    }
    smooth_triangle {
      <7.36183, -5.27458, -9.60893>, <0.88906, 0.15645, 0.43023>,
      <6.06883, -5.35040, -6.67130>, <0.91531, 0.00000, 0.40275>,
      <7.36183, -5.64958, -9.54643>, <0.89061, -0.00000, 0.45478>    }
    smooth_triangle {
      <7.36183, -5.27458, -9.60893>, <0.88906, 0.15645, 0.43023>,
      <7.36183, -5.64958, -9.54643>, <0.89061, -0.00000, 0.45478>,
      <8.52304, -6.08037, -11.47750>, <0.71413, 0.00000, 0.70001>    }
    smooth_triangle {
      <7.36183, -5.27458, -9.60893>, <0.88906, 0.15645, 0.43023>,
      <8.52304, -6.08037, -11.47750>, <0.71413, 0.00000, 0.70001>,
      <8.52304, -5.70537, -11.54000>, <0.75445, 0.22430, 0.61684>    }
    smooth_triangle {
      <7.36183, -5.27458, -9.60893>, <0.88906, 0.15645, 0.43023>,
      <8.52304, -5.70537, -11.54000>, <0.75445, 0.22430, 0.61684>,
      <8.52304, -5.39287, -11.72750>, <0.74475, 0.47188, 0.47188>    }
    smooth_triangle {
      <7.36183, -5.27458, -9.60893>, <0.88906, 0.15645, 0.43023>,
      <8.52304, -5.39287, -11.72750>, <0.74475, 0.47188, 0.47188>,
      <7.36183, -4.96208, -9.79643>, <0.84726, 0.37560, 0.37560>    }
    smooth_triangle {
      <7.36183, -5.27458, -9.60893>, <0.88906, 0.15645, 0.43023>,
      <7.36183, -4.96208, -9.79643>, <0.84726, 0.37560, 0.37560>,
      <6.06883, -4.66290, -6.92130>, <0.87151, 0.34675, 0.34675>    }
    smooth_triangle {
      <7.36183, -5.27458, -9.60893>, <0.88906, 0.15645, 0.43023>,
      <6.06883, -4.66290, -6.92130>, <0.87151, 0.34675, 0.34675>,
      <6.06883, -4.97540, -6.73380>, <0.91164, 0.14046, 0.38625>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.23279>, <0.38991, -0.86541, 0.31470>,
      <4.77627, -5.96474, -4.60779>, <-0.31915, -0.94770, -0.00000>,
      <6.06883, -6.28790, -7.60880>, <-0.23402, -0.97223, 0.00000>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.23279>, <0.38991, -0.86541, 0.31470>,
      <6.06883, -6.28790, -7.60880>, <-0.23402, -0.97223, 0.00000>,
      <6.06883, -6.22540, -7.23380>, <0.48223, -0.82330, 0.29938>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.23279>, <0.38991, -0.86541, 0.31470>,
      <6.06883, -6.22540, -7.23380>, <0.48223, -0.82330, 0.29938>,
      <6.06883, -6.03790, -6.92130>, <0.82078, -0.40393, 0.40393>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.23279>, <0.38991, -0.86541, 0.31470>,
      <6.06883, -6.03790, -6.92130>, <0.82078, -0.40393, 0.40393>,
      <4.77627, -5.71474, -3.92029>, <0.79099, -0.43263, 0.43263>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.23279>, <0.38991, -0.86541, 0.31470>,
      <4.77627, -5.71474, -3.92029>, <0.79099, -0.43263, 0.43263>,
      <3.61638, -5.21202, -1.61156>, <0.51941, -0.60424, 0.60424>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.23279>, <0.38991, -0.86541, 0.31470>,
      <3.61638, -5.21202, -1.61156>, <0.51941, -0.60424, 0.60424>,
      <3.61638, -5.39952, -1.92406>, <-0.09595, -0.93546, 0.34017>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.23279>, <0.38991, -0.86541, 0.31470>,
      <3.61638, -5.39952, -1.92406>, <-0.09595, -0.93546, 0.34017>,
      <3.61638, -5.46202, -2.29906>, <-0.54640, -0.83752, 0.00000>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.23279>, <0.38991, -0.86541, 0.31470>,
      <3.61638, -5.46202, -2.29906>, <-0.54640, -0.83752, 0.00000>,
      <4.77627, -5.96474, -4.60779>, <-0.31915, -0.94770, -0.00000>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.98279>, <-0.72622, -0.64607, -0.23493>,
      <6.06883, -6.22540, -7.98380>, <-0.70812, -0.66358, -0.24130>,
      <6.06883, -6.28790, -7.60880>, <-0.23402, -0.97223, 0.00000>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.98279>, <-0.72622, -0.64607, -0.23493>,
      <6.06883, -6.28790, -7.60880>, <-0.23402, -0.97223, 0.00000>,
      <4.77627, -5.96474, -4.60779>, <-0.31915, -0.94770, -0.00000>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.98279>, <-0.72622, -0.64607, -0.23493>,
      <4.77627, -5.96474, -4.60779>, <-0.31915, -0.94770, -0.00000>,
      <3.61638, -5.46202, -2.29906>, <-0.54640, -0.83752, 0.00000>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.98279>, <-0.72622, -0.64607, -0.23493>,
      <3.61638, -5.46202, -2.29906>, <-0.54640, -0.83752, 0.00000>,
      <3.61638, -5.39952, -2.67406>, <-0.74882, -0.62287, -0.22650>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.98279>, <-0.72622, -0.64607, -0.23493>,
      <3.61638, -5.39952, -2.67406>, <-0.74882, -0.62287, -0.22650>,
      <3.61638, -5.21202, -2.98656>, <-0.83714, -0.38678, -0.38678>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.98279>, <-0.72622, -0.64607, -0.23493>,
      <3.61638, -5.21202, -2.98656>, <-0.83714, -0.38678, -0.38678>,
      <4.77627, -5.71474, -5.29529>, <-0.87054, -0.34796, -0.34796>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.98279>, <-0.72622, -0.64607, -0.23493>,
      <4.77627, -5.71474, -5.29529>, <-0.87054, -0.34796, -0.34796>,
      <6.06883, -6.03790, -8.29630>, <-0.87151, -0.34675, -0.34675>    }
    smooth_triangle {
      <4.77627, -5.90224, -4.98279>, <-0.72622, -0.64607, -0.23493>,
      <6.06883, -6.03790, -8.29630>, <-0.87151, -0.34675, -0.34675>,
      <6.06883, -6.22540, -7.98380>, <-0.70812, -0.66358, -0.24130>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.85893>, <-0.68828, -0.68177, -0.24791>,
      <7.36183, -6.58708, -10.48393>, <-0.28509, -0.95850, 0.00000>,
      <6.06883, -6.28790, -7.60880>, <-0.23402, -0.97223, 0.00000>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.85893>, <-0.68828, -0.68177, -0.24791>,
      <6.06883, -6.28790, -7.60880>, <-0.23402, -0.97223, 0.00000>,
      <6.06883, -6.22540, -7.98380>, <-0.70812, -0.66358, -0.24130>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.85893>, <-0.68828, -0.68177, -0.24791>,
      <6.06883, -6.22540, -7.98380>, <-0.70812, -0.66358, -0.24130>,
      <6.06883, -6.03790, -8.29630>, <-0.87151, -0.34675, -0.34675>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.85893>, <-0.68828, -0.68177, -0.24791>,
      <6.06883, -6.03790, -8.29630>, <-0.87151, -0.34675, -0.34675>,
      <7.36183, -6.33708, -11.17143>, <-0.84726, -0.37560, -0.37560>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.85893>, <-0.68828, -0.68177, -0.24791>,
      <7.36183, -6.33708, -11.17143>, <-0.84726, -0.37560, -0.37560>,
      <8.52304, -6.76787, -13.10250>, <-0.74475, -0.47188, -0.47188>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.85893>, <-0.68828, -0.68177, -0.24791>,
      <8.52304, -6.76787, -13.10250>, <-0.74475, -0.47188, -0.47188>,
      <8.52304, -6.95537, -12.79000>, <-0.65770, -0.70793, -0.25743>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.85893>, <-0.68828, -0.68177, -0.24791>,
      <8.52304, -6.95537, -12.79000>, <-0.65770, -0.70793, -0.25743>,
      <8.52304, -7.01787, -12.41500>, <-0.48733, -0.87322, -0.00000>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.85893>, <-0.68828, -0.68177, -0.24791>,
      <8.52304, -7.01787, -12.41500>, <-0.48733, -0.87322, -0.00000>,
      <7.36183, -6.58708, -10.48393>, <-0.28509, -0.95850, 0.00000>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.10893>, <0.36312, -0.87564, 0.31842>,
      <6.06883, -6.22540, -7.23380>, <0.48223, -0.82330, 0.29938>,
      <6.06883, -6.28790, -7.60880>, <-0.23402, -0.97223, 0.00000>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.10893>, <0.36312, -0.87564, 0.31842>,
      <6.06883, -6.28790, -7.60880>, <-0.23402, -0.97223, 0.00000>,
      <7.36183, -6.58708, -10.48393>, <-0.28509, -0.95850, 0.00000>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.10893>, <0.36312, -0.87564, 0.31842>,
      <7.36183, -6.58708, -10.48393>, <-0.28509, -0.95850, 0.00000>,
      <8.52304, -7.01787, -12.41500>, <-0.48733, -0.87322, -0.00000>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.10893>, <0.36312, -0.87564, 0.31842>,
      <8.52304, -7.01787, -12.41500>, <-0.48733, -0.87322, -0.00000>,
      <8.52304, -6.95537, -12.04000>, <-0.17319, -0.92559, 0.33658>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.10893>, <0.36312, -0.87564, 0.31842>,
      <8.52304, -6.95537, -12.04000>, <-0.17319, -0.92559, 0.33658>,
      <8.52304, -6.76787, -11.72750>, <0.31058, -0.67214, 0.67214>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.10893>, <0.36312, -0.87564, 0.31842>,
      <8.52304, -6.76787, -11.72750>, <0.31058, -0.67214, 0.67214>,
      <7.36183, -6.33708, -9.79643>, <0.76139, -0.45842, 0.45842>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.10893>, <0.36312, -0.87564, 0.31842>,
      <7.36183, -6.33708, -9.79643>, <0.76139, -0.45842, 0.45842>,
      <6.06883, -6.03790, -6.92130>, <0.82078, -0.40393, 0.40393>    }
    smooth_triangle {
      <7.36183, -6.52458, -10.10893>, <0.36312, -0.87564, 0.31842>,
      <6.06883, -6.03790, -6.92130>, <0.82078, -0.40393, 0.40393>,
      <6.06883, -6.22540, -7.23380>, <0.48223, -0.82330, 0.29938>    }
    smooth_triangle {
      <4.77627, -5.40224, -5.48279>, <-0.90671, -0.14413, -0.39637>,
      <4.77627, -5.02724, -5.54529>, <-0.90784, -0.00000, -0.41931>,
      <6.06883, -5.35040, -8.54630>, <-0.91531, 0.00000, -0.40275>    }
    smooth_triangle {
      <4.77627, -5.40224, -5.48279>, <-0.90671, -0.14413, -0.39637>,
      <6.06883, -5.35040, -8.54630>, <-0.91531, 0.00000, -0.40275>,
      <6.06883, -5.72540, -8.48380>, <-0.91164, -0.14046, -0.38625>    }
    smooth_triangle {
      <4.77627, -5.40224, -5.48279>, <-0.90671, -0.14413, -0.39637>,
      <6.06883, -5.72540, -8.48380>, <-0.91164, -0.14046, -0.38625>,
      <6.06883, -6.03790, -8.29630>, <-0.87151, -0.34675, -0.34675>    }
    smooth_triangle {
      <4.77627, -5.40224, -5.48279>, <-0.90671, -0.14413, -0.39637>,
      <6.06883, -6.03790, -8.29630>, <-0.87151, -0.34675, -0.34675>,
      <4.77627, -5.71474, -5.29529>, <-0.87054, -0.34796, -0.34796>    }
    smooth_triangle {
      <4.77627, -5.40224, -5.48279>, <-0.90671, -0.14413, -0.39637>,
      <4.77627, -5.71474, -5.29529>, <-0.87054, -0.34796, -0.34796>,
      <3.61638, -5.21202, -2.98656>, <-0.83714, -0.38678, -0.38678>    }
    smooth_triangle {
      <4.77627, -5.40224, -5.48279>, <-0.90671, -0.14413, -0.39637>,
      <3.61638, -5.21202, -2.98656>, <-0.83714, -0.38678, -0.38678>,
      <3.61638, -4.89952, -3.17406>, <-0.85435, -0.17760, -0.48841>    }
    smooth_triangle {
      <4.77627, -5.40224, -5.48279>, <-0.90671, -0.14413, -0.39637>,
      <3.61638, -4.89952, -3.17406>, <-0.85435, -0.17760, -0.48841>,
      <3.61638, -4.52452, -3.23656>, <-0.83408, -0.00000, -0.55164>    }
    smooth_triangle {
      <4.77627, -5.40224, -5.48279>, <-0.90671, -0.14413, -0.39637>,
      <3.61638, -4.52452, -3.23656>, <-0.83408, -0.00000, -0.55164>,
      <4.77627, -5.02724, -5.54529>, <-0.90784, -0.00000, -0.41931>    }
    smooth_triangle {
      <4.77627, -4.65224, -5.48279>, <-0.88688, 0.15789, -0.43419>,
      <6.06883, -4.97540, -8.48380>, <-0.89907, 0.14962, -0.41145>,
      <6.06883, -5.35040, -8.54630>, <-0.91531, 0.00000, -0.40275>    }
    smooth_triangle {
      <4.77627, -4.65224, -5.48279>, <-0.88688, 0.15789, -0.43419>,
      <6.06883, -5.35040, -8.54630>, <-0.91531, 0.00000, -0.40275>,
      <4.77627, -5.02724, -5.54529>, <-0.90784, -0.00000, -0.41931>    }
    smooth_triangle {
      <4.77627, -4.65224, -5.48279>, <-0.88688, 0.15789, -0.43419>,
      <4.77627, -5.02724, -5.54529>, <-0.90784, -0.00000, -0.41931>,
      <3.61638, -4.52452, -3.23656>, <-0.83408, -0.00000, -0.55164>    }
    smooth_triangle {
      <4.77627, -4.65224, -5.48279>, <-0.88688, 0.15789, -0.43419>,
      <3.61638, -4.52452, -3.23656>, <-0.83408, -0.00000, -0.55164>,
      <3.61638, -4.14952, -3.17406>, <-0.76770, 0.21899, -0.60222>    }
    smooth_triangle {
      <4.77627, -4.65224, -5.48279>, <-0.88688, 0.15789, -0.43419>,
      <3.61638, -4.14952, -3.17406>, <-0.76770, 0.21899, -0.60222>,
      <3.61638, -3.83702, -2.98656>, <-0.51941, 0.60424, -0.60424>    }
    smooth_triangle {
      <4.77627, -4.65224, -5.48279>, <-0.88688, 0.15789, -0.43419>,
      <3.61638, -3.83702, -2.98656>, <-0.51941, 0.60424, -0.60424>,
      <4.77627, -4.33974, -5.29529>, <-0.79099, 0.43263, -0.43263>    }
    smooth_triangle {
      <4.77627, -4.65224, -5.48279>, <-0.88688, 0.15789, -0.43419>,
      <4.77627, -4.33974, -5.29529>, <-0.79099, 0.43263, -0.43263>,
      <6.06883, -4.66290, -8.29630>, <-0.82078, 0.40393, -0.40393>    }
    smooth_triangle {
      <4.77627, -4.65224, -5.48279>, <-0.88688, 0.15789, -0.43419>,
      <6.06883, -4.66290, -8.29630>, <-0.82078, 0.40393, -0.40393>,
      <6.06883, -4.97540, -8.48380>, <-0.89907, 0.14962, -0.41145>    }
    smooth_triangle {
      <7.36183, -5.27458, -11.35893>, <-0.86686, 0.17037, -0.46853>,
      <7.36183, -5.64958, -11.42143>, <-0.89061, -0.00000, -0.45478>,
      <6.06883, -5.35040, -8.54630>, <-0.91531, 0.00000, -0.40275>    }
    smooth_triangle {
      <7.36183, -5.27458, -11.35893>, <-0.86686, 0.17037, -0.46853>,
      <6.06883, -5.35040, -8.54630>, <-0.91531, 0.00000, -0.40275>,
      <6.06883, -4.97540, -8.48380>, <-0.89907, 0.14962, -0.41145>    }
    smooth_triangle {
      <7.36183, -5.27458, -11.35893>, <-0.86686, 0.17037, -0.46853>,
      <6.06883, -4.97540, -8.48380>, <-0.89907, 0.14962, -0.41145>,
      <6.06883, -4.66290, -8.29630>, <-0.82078, 0.40393, -0.40393>    }
    smooth_triangle {
      <7.36183, -5.27458, -11.35893>, <-0.86686, 0.17037, -0.46853>,
      <6.06883, -4.66290, -8.29630>, <-0.82078, 0.40393, -0.40393>,
      <7.36183, -4.96208, -11.17143>, <-0.76139, 0.45842, -0.45842>    }
    smooth_triangle {
      <7.36183, -5.27458, -11.35893>, <-0.86686, 0.17037, -0.46853>,
      <7.36183, -4.96208, -11.17143>, <-0.76139, 0.45842, -0.45842>,
      <8.52304, -5.39287, -13.10250>, <-0.31058, 0.67214, -0.67214>    }
    smooth_triangle {
      <7.36183, -5.27458, -11.35893>, <-0.86686, 0.17037, -0.46853>,
      <8.52304, -5.39287, -13.10250>, <-0.31058, 0.67214, -0.67214>,
      <8.52304, -5.70537, -13.29000>, <-0.60911, 0.27103, -0.74534>    }
    smooth_triangle {
      <7.36183, -5.27458, -11.35893>, <-0.86686, 0.17037, -0.46853>,
      <8.52304, -5.70537, -13.29000>, <-0.60911, 0.27103, -0.74534>,
      <8.52304, -6.08037, -13.35250>, <-0.71413, -0.00000, -0.70001>    }
    smooth_triangle {
      <7.36183, -5.27458, -11.35893>, <-0.86686, 0.17037, -0.46853>,
      <8.52304, -6.08037, -13.35250>, <-0.71413, -0.00000, -0.70001>,
      <7.36183, -5.64958, -11.42143>, <-0.89061, -0.00000, -0.45478>    }
    smooth_triangle {
      <7.36183, -6.02458, -11.35893>, <-0.88906, -0.15645, -0.43023>,
      <6.06883, -5.72540, -8.48380>, <-0.91164, -0.14046, -0.38625>,
      <6.06883, -5.35040, -8.54630>, <-0.91531, 0.00000, -0.40275>    }
    smooth_triangle {
      <7.36183, -6.02458, -11.35893>, <-0.88906, -0.15645, -0.43023>,
      <6.06883, -5.35040, -8.54630>, <-0.91531, 0.00000, -0.40275>,
      <7.36183, -5.64958, -11.42143>, <-0.89061, -0.00000, -0.45478>    }
    smooth_triangle {
      <7.36183, -6.02458, -11.35893>, <-0.88906, -0.15645, -0.43023>,
      <7.36183, -5.64958, -11.42143>, <-0.89061, -0.00000, -0.45478>,
      <8.52304, -6.08037, -13.35250>, <-0.71413, -0.00000, -0.70001>    }
    smooth_triangle {
      <7.36183, -6.02458, -11.35893>, <-0.88906, -0.15645, -0.43023>,
      <8.52304, -6.08037, -13.35250>, <-0.71413, -0.00000, -0.70001>,
      <8.52304, -6.45537, -13.29000>, <-0.75445, -0.22430, -0.61684>    }
    smooth_triangle {
      <7.36183, -6.02458, -11.35893>, <-0.88906, -0.15645, -0.43023>,
      <8.52304, -6.45537, -13.29000>, <-0.75445, -0.22430, -0.61684>,
      <8.52304, -6.76787, -13.10250>, <-0.74475, -0.47188, -0.47188>    }
    smooth_triangle {
      <7.36183, -6.02458, -11.35893>, <-0.88906, -0.15645, -0.43023>,
      <8.52304, -6.76787, -13.10250>, <-0.74475, -0.47188, -0.47188>,
      <7.36183, -6.33708, -11.17143>, <-0.84726, -0.37560, -0.37560>    }
    smooth_triangle {
      <7.36183, -6.02458, -11.35893>, <-0.88906, -0.15645, -0.43023>,
      <7.36183, -6.33708, -11.17143>, <-0.84726, -0.37560, -0.37560>,
      <6.06883, -6.03790, -8.29630>, <-0.87151, -0.34675, -0.34675>    }
    smooth_triangle {
      <7.36183, -6.02458, -11.35893>, <-0.88906, -0.15645, -0.43023>,
      <6.06883, -6.03790, -8.29630>, <-0.87151, -0.34675, -0.34675>,
      <6.06883, -5.72540, -8.48380>, <-0.91164, -0.14046, -0.38625>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.95884>, <0.72006, 0.65213, -0.23714>,
      <9.42024, -5.86085, -12.58384>, <0.67711, 0.73588, 0.00000>,
      <10.11325, -6.60342, -11.58568>, <0.71164, 0.70254, -0.00000>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.95884>, <0.72006, 0.65213, -0.23714>,
      <10.11325, -6.60342, -11.58568>, <0.71164, 0.70254, -0.00000>,
      <10.11325, -6.67385, -12.00828>, <0.85264, 0.49103, -0.17856>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.95884>, <0.72006, 0.65213, -0.23714>,
      <10.11325, -6.67385, -12.00828>, <0.85264, 0.49103, -0.17856>,
      <10.11325, -6.88515, -12.36045>, <0.89947, 0.30900, -0.30900>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.95884>, <0.72006, 0.65213, -0.23714>,
      <10.11325, -6.88515, -12.36045>, <0.89947, 0.30900, -0.30900>,
      <9.42024, -6.11085, -13.27134>, <0.70564, 0.50103, -0.50103>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.95884>, <0.72006, 0.65213, -0.23714>,
      <9.42024, -6.11085, -13.27134>, <0.70564, 0.50103, -0.50103>,
      <8.52304, -5.39287, -13.10250>, <-0.31058, 0.67214, -0.67214>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.95884>, <0.72006, 0.65213, -0.23714>,
      <8.52304, -5.39287, -13.10250>, <-0.31058, 0.67214, -0.67214>,
      <8.52304, -5.20537, -12.79000>, <0.17319, 0.92559, -0.33658>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.95884>, <0.72006, 0.65213, -0.23714>,
      <8.52304, -5.20537, -12.79000>, <0.17319, 0.92559, -0.33658>,
      <8.52304, -5.14287, -12.41500>, <0.48733, 0.87322, -0.00000>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.95884>, <0.72006, 0.65213, -0.23714>,
      <8.52304, -5.14287, -12.41500>, <0.48733, 0.87322, -0.00000>,
      <9.42024, -5.86085, -12.58384>, <0.67711, 0.73588, 0.00000>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.20884>, <0.56302, 0.77669, 0.28243>,
      <10.11325, -6.67385, -11.16308>, <0.21317, 0.91819, 0.33389>,
      <10.11325, -6.60342, -11.58568>, <0.71164, 0.70254, -0.00000>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.20884>, <0.56302, 0.77669, 0.28243>,
      <10.11325, -6.60342, -11.58568>, <0.71164, 0.70254, -0.00000>,
      <9.42024, -5.86085, -12.58384>, <0.67711, 0.73588, 0.00000>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.20884>, <0.56302, 0.77669, 0.28243>,
      <9.42024, -5.86085, -12.58384>, <0.67711, 0.73588, 0.00000>,
      <8.52304, -5.14287, -12.41500>, <0.48733, 0.87322, -0.00000>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.20884>, <0.56302, 0.77669, 0.28243>,
      <8.52304, -5.14287, -12.41500>, <0.48733, 0.87322, -0.00000>,
      <8.52304, -5.20537, -12.04000>, <0.65770, 0.70793, 0.25743>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.20884>, <0.56302, 0.77669, 0.28243>,
      <8.52304, -5.20537, -12.04000>, <0.65770, 0.70793, 0.25743>,
      <8.52304, -5.39287, -11.72750>, <0.74475, 0.47188, 0.47188>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.20884>, <0.56302, 0.77669, 0.28243>,
      <8.52304, -5.39287, -11.72750>, <0.74475, 0.47188, 0.47188>,
      <9.42024, -6.11085, -11.89634>, <0.25013, 0.68463, 0.68463>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.20884>, <0.56302, 0.77669, 0.28243>,
      <9.42024, -6.11085, -11.89634>, <0.25013, 0.68463, 0.68463>,
      <10.11325, -6.88515, -10.81091>, <-0.65498, 0.53432, 0.53432>    }
    smooth_triangle {
      <9.42024, -5.92335, -12.20884>, <0.56302, 0.77669, 0.28243>,
      <10.11325, -6.88515, -10.81091>, <-0.65498, 0.53432, 0.53432>,
      <10.11325, -6.67385, -11.16308>, <0.21317, 0.91819, 0.33389>    }
    smooth_triangle {
      <10.66187, -7.20221, -9.45031>, <-0.53426, 0.79443, 0.28888>,
      <10.66187, -7.10797, -10.01571>, <0.46528, 0.88517, 0.00000>,
      <10.11325, -6.60342, -11.58568>, <0.71164, 0.70254, -0.00000>    }
    smooth_triangle {
      <10.66187, -7.20221, -9.45031>, <-0.53426, 0.79443, 0.28888>,
      <10.11325, -6.60342, -11.58568>, <0.71164, 0.70254, -0.00000>,
      <10.11325, -6.67385, -11.16308>, <0.21317, 0.91819, 0.33389>    }
    smooth_triangle {
      <10.66187, -7.20221, -9.45031>, <-0.53426, 0.79443, 0.28888>,
      <10.11325, -6.67385, -11.16308>, <0.21317, 0.91819, 0.33389>,
      <10.11325, -6.88515, -10.81091>, <-0.65498, 0.53432, 0.53432>    }
    smooth_triangle {
      <10.66187, -7.20221, -9.45031>, <-0.53426, 0.79443, 0.28888>,
      <10.11325, -6.88515, -10.81091>, <-0.65498, 0.53432, 0.53432>,
      <10.66187, -7.48491, -8.97913>, <-0.90573, 0.29972, 0.29972>    }
    smooth_triangle {
      <10.66187, -7.20221, -9.45031>, <-0.53426, 0.79443, 0.28888>,
      <10.66187, -7.48491, -8.97913>, <-0.90573, 0.29972, 0.29972>,
      <11.12592, -7.67927, -6.90895>, <-0.95333, 0.21350, 0.21350>    }
    smooth_triangle {
      <10.66187, -7.20221, -9.45031>, <-0.53426, 0.79443, 0.28888>,
      <11.12592, -7.67927, -6.90895>, <-0.95333, 0.21350, 0.21350>,
      <11.12592, -7.25375, -7.61814>, <-0.87708, 0.45142, 0.16415>    }
    smooth_triangle {
      <10.66187, -7.20221, -9.45031>, <-0.53426, 0.79443, 0.28888>,
      <11.12592, -7.25375, -7.61814>, <-0.87708, 0.45142, 0.16415>,
      <11.12592, -7.11192, -8.46916>, <-0.61956, 0.78495, 0.00000>    }
    smooth_triangle {
      <10.66187, -7.20221, -9.45031>, <-0.53426, 0.79443, 0.28888>,
      <11.12592, -7.11192, -8.46916>, <-0.61956, 0.78495, 0.00000>,
      <10.66187, -7.10797, -10.01571>, <0.46528, 0.88517, 0.00000>    }
    smooth_triangle {
      <10.66187, -7.20221, -10.58112>, <0.82707, 0.52825, -0.19209>,
      <10.11325, -6.67385, -12.00828>, <0.85264, 0.49103, -0.17856>,
      <10.11325, -6.60342, -11.58568>, <0.71164, 0.70254, -0.00000>    }
    smooth_triangle {
      <10.66187, -7.20221, -10.58112>, <0.82707, 0.52825, -0.19209>,
      <10.11325, -6.60342, -11.58568>, <0.71164, 0.70254, -0.00000>,
      <10.66187, -7.10797, -10.01571>, <0.46528, 0.88517, 0.00000>    }
    smooth_triangle {
      <10.66187, -7.20221, -10.58112>, <0.82707, 0.52825, -0.19209>,
      <10.66187, -7.10797, -10.01571>, <0.46528, 0.88517, 0.00000>,
      <11.12592, -7.11192, -8.46916>, <-0.61956, 0.78495, 0.00000>    }
    smooth_triangle {
      <10.66187, -7.20221, -10.58112>, <0.82707, 0.52825, -0.19209>,
      <11.12592, -7.11192, -8.46916>, <-0.61956, 0.78495, 0.00000>,
      <11.12592, -7.25375, -9.32018>, <0.04621, 0.93879, -0.34138>    }
    smooth_triangle {
      <10.66187, -7.20221, -10.58112>, <0.82707, 0.52825, -0.19209>,
      <11.12592, -7.25375, -9.32018>, <0.04621, 0.93879, -0.34138>,
      <11.12592, -7.67927, -10.02937>, <0.58236, 0.57483, -0.57483>    }
    smooth_triangle {
      <10.66187, -7.20221, -10.58112>, <0.82707, 0.52825, -0.19209>,
      <11.12592, -7.67927, -10.02937>, <0.58236, 0.57483, -0.57483>,
      <10.66187, -7.48491, -11.05230>, <0.91145, 0.29091, -0.29091>    }
    smooth_triangle {
      <10.66187, -7.20221, -10.58112>, <0.82707, 0.52825, -0.19209>,
      <10.66187, -7.48491, -11.05230>, <0.91145, 0.29091, -0.29091>,
      <10.11325, -6.88515, -12.36045>, <0.89947, 0.30900, -0.30900>    }
    smooth_triangle {
      <10.66187, -7.20221, -10.58112>, <0.82707, 0.52825, -0.19209>,
      <10.11325, -6.88515, -12.36045>, <0.89947, 0.30900, -0.30900>,
      <10.11325, -6.67385, -12.00828>, <0.85264, 0.49103, -0.17856>    }
    smooth_triangle {
      <9.42024, -6.42335, -11.70884>, <-0.21922, 0.33343, 0.91693>,
      <9.42024, -6.79835, -11.64634>, <-0.51114, 0.00000, 0.85950>,
      <10.11325, -7.65992, -10.52917>, <-0.92548, -0.00000, 0.37879>    }
    smooth_triangle {
      <9.42024, -6.42335, -11.70884>, <-0.21922, 0.33343, 0.91693>,
      <10.11325, -7.65992, -10.52917>, <-0.92548, -0.00000, 0.37879>,
      <10.11325, -7.23732, -10.59961>, <-0.87958, 0.16259, 0.44712>    }
    smooth_triangle {
      <9.42024, -6.42335, -11.70884>, <-0.21922, 0.33343, 0.91693>,
      <10.11325, -7.23732, -10.59961>, <-0.87958, 0.16259, 0.44712>,
      <10.11325, -6.88515, -10.81091>, <-0.65498, 0.53432, 0.53432>    }
    smooth_triangle {
      <9.42024, -6.42335, -11.70884>, <-0.21922, 0.33343, 0.91693>,
      <10.11325, -6.88515, -10.81091>, <-0.65498, 0.53432, 0.53432>,
      <9.42024, -6.11085, -11.89634>, <0.25013, 0.68463, 0.68463>    }
    smooth_triangle {
      <9.42024, -6.42335, -11.70884>, <-0.21922, 0.33343, 0.91693>,
      <9.42024, -6.11085, -11.89634>, <0.25013, 0.68463, 0.68463>,
      <8.52304, -5.39287, -11.72750>, <0.74475, 0.47188, 0.47188>    }
    smooth_triangle {
      <9.42024, -6.42335, -11.70884>, <-0.21922, 0.33343, 0.91693>,
      <8.52304, -5.39287, -11.72750>, <0.74475, 0.47188, 0.47188>,
      <8.52304, -5.70537, -11.54000>, <0.75445, 0.22430, 0.61684>    }
    smooth_triangle {
      <9.42024, -6.42335, -11.70884>, <-0.21922, 0.33343, 0.91693>,
      <8.52304, -5.70537, -11.54000>, <0.75445, 0.22430, 0.61684>,
      <8.52304, -6.08037, -11.47750>, <0.71413, 0.00000, 0.70001>    }
    smooth_triangle {
      <9.42024, -6.42335, -11.70884>, <-0.21922, 0.33343, 0.91693>,
      <8.52304, -6.08037, -11.47750>, <0.71413, 0.00000, 0.70001>,
      <9.42024, -6.79835, -11.64634>, <-0.51114, 0.00000, 0.85950>    }
    smooth_triangle {
      <9.42024, -7.17335, -11.70884>, <-0.67044, -0.25356, 0.69729>,
      <10.11325, -8.08253, -10.59961>, <-0.94164, -0.11504, 0.31635>,
      <10.11325, -7.65992, -10.52917>, <-0.92548, -0.00000, 0.37879>    }
    smooth_triangle {
      <9.42024, -7.17335, -11.70884>, <-0.67044, -0.25356, 0.69729>,
      <10.11325, -7.65992, -10.52917>, <-0.92548, -0.00000, 0.37879>,
      <9.42024, -6.79835, -11.64634>, <-0.51114, 0.00000, 0.85950>    }
    smooth_triangle {
      <9.42024, -7.17335, -11.70884>, <-0.67044, -0.25356, 0.69729>,
      <9.42024, -6.79835, -11.64634>, <-0.51114, 0.00000, 0.85950>,
      <8.52304, -6.08037, -11.47750>, <0.71413, 0.00000, 0.70001>    }
    smooth_triangle {
      <9.42024, -7.17335, -11.70884>, <-0.67044, -0.25356, 0.69729>,
      <8.52304, -6.08037, -11.47750>, <0.71413, 0.00000, 0.70001>,
      <8.52304, -6.45537, -11.54000>, <0.60911, -0.27103, 0.74534>    }
    smooth_triangle {
      <9.42024, -7.17335, -11.70884>, <-0.67044, -0.25356, 0.69729>,
      <8.52304, -6.45537, -11.54000>, <0.60911, -0.27103, 0.74534>,
      <8.52304, -6.76787, -11.72750>, <0.31058, -0.67214, 0.67214>    }
    smooth_triangle {
      <9.42024, -7.17335, -11.70884>, <-0.67044, -0.25356, 0.69729>,
      <8.52304, -6.76787, -11.72750>, <0.31058, -0.67214, 0.67214>,
      <9.42024, -7.48585, -11.89634>, <-0.75359, -0.46482, 0.46482>    }
    smooth_triangle {
      <9.42024, -7.17335, -11.70884>, <-0.67044, -0.25356, 0.69729>,
      <9.42024, -7.48585, -11.89634>, <-0.75359, -0.46482, 0.46482>,
      <10.11325, -8.43469, -10.81091>, <-0.94285, -0.23563, 0.23563>    }
    smooth_triangle {
      <9.42024, -7.17335, -11.70884>, <-0.67044, -0.25356, 0.69729>,
      <10.11325, -8.43469, -10.81091>, <-0.94285, -0.23563, 0.23563>,
      <10.11325, -8.08253, -10.59961>, <-0.94164, -0.11504, 0.31635>    }
    smooth_triangle {
      <10.66187, -9.08691, -8.69643>, <-0.97589, -0.07459, 0.20511>,
      <10.66187, -8.52150, -8.60219>, <-0.97167, -0.00000, 0.23632>,
      <10.11325, -7.65992, -10.52917>, <-0.92548, -0.00000, 0.37879>    }
    smooth_triangle {
      <10.66187, -9.08691, -8.69643>, <-0.97589, -0.07459, 0.20511>,
      <10.11325, -7.65992, -10.52917>, <-0.92548, -0.00000, 0.37879>,
      <10.11325, -8.08253, -10.59961>, <-0.94164, -0.11504, 0.31635>    }
    smooth_triangle {
      <10.66187, -9.08691, -8.69643>, <-0.97589, -0.07459, 0.20511>,
      <10.11325, -8.08253, -10.59961>, <-0.94164, -0.11504, 0.31635>,
      <10.11325, -8.43469, -10.81091>, <-0.94285, -0.23563, 0.23563>    }
    smooth_triangle {
      <10.66187, -9.08691, -8.69643>, <-0.97589, -0.07459, 0.20511>,
      <10.11325, -8.43469, -10.81091>, <-0.94285, -0.23563, 0.23563>,
      <10.66187, -9.55808, -8.97913>, <-0.97450, -0.15867, 0.15867>    }
    smooth_triangle {
      <10.66187, -9.08691, -8.69643>, <-0.97589, -0.07459, 0.20511>,
      <10.66187, -9.55808, -8.97913>, <-0.97450, -0.15867, 0.15867>,
      <11.12592, -10.79969, -6.90895>, <-0.98024, -0.13986, 0.13986>    }
    smooth_triangle {
      <10.66187, -9.08691, -8.69643>, <-0.97589, -0.07459, 0.20511>,
      <11.12592, -10.79969, -6.90895>, <-0.98024, -0.13986, 0.13986>,
      <11.12592, -10.09050, -6.48344>, <-0.98127, -0.06583, 0.18104>    }
    smooth_triangle {
      <10.66187, -9.08691, -8.69643>, <-0.97589, -0.07459, 0.20511>,
      <11.12592, -10.09050, -6.48344>, <-0.98127, -0.06583, 0.18104>,
      <11.12592, -9.23948, -6.34160>, <-0.97898, -0.00000, 0.20395>    }
    smooth_triangle {
      <10.66187, -9.08691, -8.69643>, <-0.97589, -0.07459, 0.20511>,
      <11.12592, -9.23948, -6.34160>, <-0.97898, -0.00000, 0.20395>,
      <10.66187, -8.52150, -8.60219>, <-0.97167, -0.00000, 0.23632>    }
    smooth_triangle {
      <10.66187, -7.95609, -8.69643>, <-0.95949, 0.09629, 0.26479>,
      <10.11325, -7.23732, -10.59961>, <-0.87958, 0.16259, 0.44712>,
      <10.11325, -7.65992, -10.52917>, <-0.92548, -0.00000, 0.37879>    }
    smooth_triangle {
      <10.66187, -7.95609, -8.69643>, <-0.95949, 0.09629, 0.26479>,
      <10.11325, -7.65992, -10.52917>, <-0.92548, -0.00000, 0.37879>,
      <10.66187, -8.52150, -8.60219>, <-0.97167, -0.00000, 0.23632>    }
    smooth_triangle {
      <10.66187, -7.95609, -8.69643>, <-0.95949, 0.09629, 0.26479>,
      <10.66187, -8.52150, -8.60219>, <-0.97167, -0.00000, 0.23632>,
      <11.12592, -9.23948, -6.34160>, <-0.97898, -0.00000, 0.20395>    }
    smooth_triangle {
      <10.66187, -7.95609, -8.69643>, <-0.95949, 0.09629, 0.26479>,
      <11.12592, -9.23948, -6.34160>, <-0.97898, -0.00000, 0.20395>,
      <11.12592, -8.38845, -6.48344>, <-0.97311, 0.07872, 0.21647>    }
    smooth_triangle {
      <10.66187, -7.95609, -8.69643>, <-0.95949, 0.09629, 0.26479>,
      <11.12592, -8.38845, -6.48344>, <-0.97311, 0.07872, 0.21647>,
      <11.12592, -7.67927, -6.90895>, <-0.95333, 0.21350, 0.21350>    }
    smooth_triangle {
      <10.66187, -7.95609, -8.69643>, <-0.95949, 0.09629, 0.26479>,
      <11.12592, -7.67927, -6.90895>, <-0.95333, 0.21350, 0.21350>,
      <10.66187, -7.48491, -8.97913>, <-0.90573, 0.29972, 0.29972>    }
    smooth_triangle {
      <10.66187, -7.95609, -8.69643>, <-0.95949, 0.09629, 0.26479>,
      <10.66187, -7.48491, -8.97913>, <-0.90573, 0.29972, 0.29972>,
      <10.11325, -6.88515, -10.81091>, <-0.65498, 0.53432, 0.53432>    }
    smooth_triangle {
      <10.66187, -7.95609, -8.69643>, <-0.95949, 0.09629, 0.26479>,
      <10.11325, -6.88515, -10.81091>, <-0.65498, 0.53432, 0.53432>,
      <10.11325, -7.23732, -10.59961>, <-0.87958, 0.16259, 0.44712>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.20884>, <-0.76444, -0.60588, 0.22032>,
      <9.42024, -7.73585, -12.58384>, <-0.72948, -0.68401, 0.00000>,
      <10.11325, -8.71643, -11.58568>, <-0.86978, -0.49344, -0.00000>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.20884>, <-0.76444, -0.60588, 0.22032>,
      <10.11325, -8.71643, -11.58568>, <-0.86978, -0.49344, -0.00000>,
      <10.11325, -8.64600, -11.16308>, <-0.92252, -0.36270, 0.13189>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.20884>, <-0.76444, -0.60588, 0.22032>,
      <10.11325, -8.64600, -11.16308>, <-0.92252, -0.36270, 0.13189>,
      <10.11325, -8.43469, -10.81091>, <-0.94285, -0.23563, 0.23563>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.20884>, <-0.76444, -0.60588, 0.22032>,
      <10.11325, -8.43469, -10.81091>, <-0.94285, -0.23563, 0.23563>,
      <9.42024, -7.48585, -11.89634>, <-0.75359, -0.46482, 0.46482>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.20884>, <-0.76444, -0.60588, 0.22032>,
      <9.42024, -7.48585, -11.89634>, <-0.75359, -0.46482, 0.46482>,
      <8.52304, -6.76787, -11.72750>, <0.31058, -0.67214, 0.67214>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.20884>, <-0.76444, -0.60588, 0.22032>,
      <8.52304, -6.76787, -11.72750>, <0.31058, -0.67214, 0.67214>,
      <8.52304, -6.95537, -12.04000>, <-0.17319, -0.92559, 0.33658>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.20884>, <-0.76444, -0.60588, 0.22032>,
      <8.52304, -6.95537, -12.04000>, <-0.17319, -0.92559, 0.33658>,
      <8.52304, -7.01787, -12.41500>, <-0.48733, -0.87322, -0.00000>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.20884>, <-0.76444, -0.60588, 0.22032>,
      <8.52304, -7.01787, -12.41500>, <-0.48733, -0.87322, -0.00000>,
      <9.42024, -7.73585, -12.58384>, <-0.72948, -0.68401, 0.00000>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.95884>, <-0.63835, -0.72340, -0.26306>,
      <10.11325, -8.64600, -12.00828>, <-0.69870, -0.67234, -0.24449>,
      <10.11325, -8.71643, -11.58568>, <-0.86978, -0.49344, -0.00000>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.95884>, <-0.63835, -0.72340, -0.26306>,
      <10.11325, -8.71643, -11.58568>, <-0.86978, -0.49344, -0.00000>,
      <9.42024, -7.73585, -12.58384>, <-0.72948, -0.68401, 0.00000>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.95884>, <-0.63835, -0.72340, -0.26306>,
      <9.42024, -7.73585, -12.58384>, <-0.72948, -0.68401, 0.00000>,
      <8.52304, -7.01787, -12.41500>, <-0.48733, -0.87322, -0.00000>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.95884>, <-0.63835, -0.72340, -0.26306>,
      <8.52304, -7.01787, -12.41500>, <-0.48733, -0.87322, -0.00000>,
      <8.52304, -6.95537, -12.79000>, <-0.65770, -0.70793, -0.25743>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.95884>, <-0.63835, -0.72340, -0.26306>,
      <8.52304, -6.95537, -12.79000>, <-0.65770, -0.70793, -0.25743>,
      <8.52304, -6.76787, -13.10250>, <-0.74475, -0.47188, -0.47188>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.95884>, <-0.63835, -0.72340, -0.26306>,
      <8.52304, -6.76787, -13.10250>, <-0.74475, -0.47188, -0.47188>,
      <9.42024, -7.48585, -13.27134>, <-0.37845, -0.65451, -0.65451>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.95884>, <-0.63835, -0.72340, -0.26306>,
      <9.42024, -7.48585, -13.27134>, <-0.37845, -0.65451, -0.65451>,
      <10.11325, -8.43469, -12.36045>, <0.09522, -0.70389, -0.70389>    }
    smooth_triangle {
      <9.42024, -7.67335, -12.95884>, <-0.63835, -0.72340, -0.26306>,
      <10.11325, -8.43469, -12.36045>, <0.09522, -0.70389, -0.70389>,
      <10.11325, -8.64600, -12.00828>, <-0.69870, -0.67234, -0.24449>    }
    smooth_triangle {
      <10.66187, -9.84079, -10.58112>, <-0.82509, -0.53098, -0.19309>,
      <10.66187, -9.93502, -10.01571>, <-0.93306, -0.35971, 0.00000>,
      <10.11325, -8.71643, -11.58568>, <-0.86978, -0.49344, -0.00000>    }
    smooth_triangle {
      <10.66187, -9.84079, -10.58112>, <-0.82509, -0.53098, -0.19309>,
      <10.11325, -8.71643, -11.58568>, <-0.86978, -0.49344, -0.00000>,
      <10.11325, -8.64600, -12.00828>, <-0.69870, -0.67234, -0.24449>    }
    smooth_triangle {
      <10.66187, -9.84079, -10.58112>, <-0.82509, -0.53098, -0.19309>,
      <10.11325, -8.64600, -12.00828>, <-0.69870, -0.67234, -0.24449>,
      <10.11325, -8.43469, -12.36045>, <0.09522, -0.70389, -0.70389>    }
    smooth_triangle {
      <10.66187, -9.84079, -10.58112>, <-0.82509, -0.53098, -0.19309>,
      <10.11325, -8.43469, -12.36045>, <0.09522, -0.70389, -0.70389>,
      <10.66187, -9.55808, -11.05230>, <0.00956, -0.70707, -0.70707>    }
    smooth_triangle {
      <10.66187, -9.84079, -10.58112>, <-0.82509, -0.53098, -0.19309>,
      <10.66187, -9.55808, -11.05230>, <0.00956, -0.70707, -0.70707>,
      <11.12592, -10.79969, -10.02937>, <-0.73439, -0.47993, -0.47993>    }
    smooth_triangle {
      <10.66187, -9.84079, -10.58112>, <-0.82509, -0.53098, -0.19309>,
      <11.12592, -10.79969, -10.02937>, <-0.73439, -0.47993, -0.47993>,
      <11.12592, -11.22520, -9.32018>, <-0.91979, -0.36879, -0.13410>    }
    smooth_triangle {
      <10.66187, -9.84079, -10.58112>, <-0.82509, -0.53098, -0.19309>,
      <11.12592, -11.22520, -9.32018>, <-0.91979, -0.36879, -0.13410>,
      <11.12592, -11.36704, -8.46916>, <-0.95781, -0.28740, -0.00000>    }
    smooth_triangle {
      <10.66187, -9.84079, -10.58112>, <-0.82509, -0.53098, -0.19309>,
      <11.12592, -11.36704, -8.46916>, <-0.95781, -0.28740, -0.00000>,
      <10.66187, -9.93502, -10.01571>, <-0.93306, -0.35971, 0.00000>    }
    smooth_triangle {
      <10.66187, -9.84079, -9.45031>, <-0.96281, -0.25390, 0.09233>,
      <10.11325, -8.64600, -11.16308>, <-0.92252, -0.36270, 0.13189>,
      <10.11325, -8.71643, -11.58568>, <-0.86978, -0.49344, -0.00000>    }
    smooth_triangle {
      <10.66187, -9.84079, -9.45031>, <-0.96281, -0.25390, 0.09233>,
      <10.11325, -8.71643, -11.58568>, <-0.86978, -0.49344, -0.00000>,
      <10.66187, -9.93502, -10.01571>, <-0.93306, -0.35971, 0.00000>    }
    smooth_triangle {
      <10.66187, -9.84079, -9.45031>, <-0.96281, -0.25390, 0.09233>,
      <10.66187, -9.93502, -10.01571>, <-0.93306, -0.35971, 0.00000>,
      <11.12592, -11.36704, -8.46916>, <-0.95781, -0.28740, -0.00000>    }
    smooth_triangle {
      <10.66187, -9.84079, -9.45031>, <-0.96281, -0.25390, 0.09233>,
      <11.12592, -11.36704, -8.46916>, <-0.95781, -0.28740, -0.00000>,
      <11.12592, -11.22520, -7.61814>, <-0.97301, -0.21689, 0.07887>    }
    smooth_triangle {
      <10.66187, -9.84079, -9.45031>, <-0.96281, -0.25390, 0.09233>,
      <11.12592, -11.22520, -7.61814>, <-0.97301, -0.21689, 0.07887>,
      <11.12592, -10.79969, -6.90895>, <-0.98024, -0.13986, 0.13986>    }
    smooth_triangle {
      <10.66187, -9.84079, -9.45031>, <-0.96281, -0.25390, 0.09233>,
      <11.12592, -10.79969, -6.90895>, <-0.98024, -0.13986, 0.13986>,
      <10.66187, -9.55808, -8.97913>, <-0.97450, -0.15867, 0.15867>    }
    smooth_triangle {
      <10.66187, -9.84079, -9.45031>, <-0.96281, -0.25390, 0.09233>,
      <10.66187, -9.55808, -8.97913>, <-0.97450, -0.15867, 0.15867>,
      <10.11325, -8.43469, -10.81091>, <-0.94285, -0.23563, 0.23563>    }
    smooth_triangle {
      <10.66187, -9.84079, -9.45031>, <-0.96281, -0.25390, 0.09233>,
      <10.11325, -8.43469, -10.81091>, <-0.94285, -0.23563, 0.23563>,
      <10.11325, -8.64600, -11.16308>, <-0.92252, -0.36270, 0.13189>    }
    smooth_triangle {
      <9.42024, -7.17335, -13.45884>, <0.07641, -0.34074, -0.93705>,
      <9.42024, -6.79835, -13.52134>, <0.40911, 0.00000, -0.91249>,
      <10.11325, -7.65992, -12.64219>, <0.86108, -0.00000, -0.50847>    }
    smooth_triangle {
      <9.42024, -7.17335, -13.45884>, <0.07641, -0.34074, -0.93705>,
      <10.11325, -7.65992, -12.64219>, <0.86108, -0.00000, -0.50847>,
      <10.11325, -8.08253, -12.57175>, <0.73697, -0.23099, -0.63523>    }
    smooth_triangle {
      <9.42024, -7.17335, -13.45884>, <0.07641, -0.34074, -0.93705>,
      <10.11325, -8.08253, -12.57175>, <0.73697, -0.23099, -0.63523>,
      <10.11325, -8.43469, -12.36045>, <0.09522, -0.70389, -0.70389>    }
    smooth_triangle {
      <9.42024, -7.17335, -13.45884>, <0.07641, -0.34074, -0.93705>,
      <10.11325, -8.43469, -12.36045>, <0.09522, -0.70389, -0.70389>,
      <9.42024, -7.48585, -13.27134>, <-0.37845, -0.65451, -0.65451>    }
    smooth_triangle {
      <9.42024, -7.17335, -13.45884>, <0.07641, -0.34074, -0.93705>,
      <9.42024, -7.48585, -13.27134>, <-0.37845, -0.65451, -0.65451>,
      <8.52304, -6.76787, -13.10250>, <-0.74475, -0.47188, -0.47188>    }
    smooth_triangle {
      <9.42024, -7.17335, -13.45884>, <0.07641, -0.34074, -0.93705>,
      <8.52304, -6.76787, -13.10250>, <-0.74475, -0.47188, -0.47188>,
      <8.52304, -6.45537, -13.29000>, <-0.75445, -0.22430, -0.61684>    }
    smooth_triangle {
      <9.42024, -7.17335, -13.45884>, <0.07641, -0.34074, -0.93705>,
      <8.52304, -6.45537, -13.29000>, <-0.75445, -0.22430, -0.61684>,
      <8.52304, -6.08037, -13.35250>, <-0.71413, -0.00000, -0.70001>    }
    smooth_triangle {
      <9.42024, -7.17335, -13.45884>, <0.07641, -0.34074, -0.93705>,
      <8.52304, -6.08037, -13.35250>, <-0.71413, -0.00000, -0.70001>,
      <9.42024, -6.79835, -13.52134>, <0.40911, 0.00000, -0.91249>    }
    smooth_triangle {
      <9.42024, -6.42335, -13.45884>, <0.60283, 0.27267, -0.74983>,
      <10.11325, -7.23732, -12.57175>, <0.89782, 0.15049, -0.41384>,
      <10.11325, -7.65992, -12.64219>, <0.86108, -0.00000, -0.50847>    }
    smooth_triangle {
      <9.42024, -6.42335, -13.45884>, <0.60283, 0.27267, -0.74983>,
      <10.11325, -7.65992, -12.64219>, <0.86108, -0.00000, -0.50847>,
      <9.42024, -6.79835, -13.52134>, <0.40911, 0.00000, -0.91249>    }
    smooth_triangle {
      <9.42024, -6.42335, -13.45884>, <0.60283, 0.27267, -0.74983>,
      <9.42024, -6.79835, -13.52134>, <0.40911, 0.00000, -0.91249>,
      <8.52304, -6.08037, -13.35250>, <-0.71413, -0.00000, -0.70001>    }
    smooth_triangle {
      <9.42024, -6.42335, -13.45884>, <0.60283, 0.27267, -0.74983>,
      <8.52304, -6.08037, -13.35250>, <-0.71413, -0.00000, -0.70001>,
      <8.52304, -5.70537, -13.29000>, <-0.60911, 0.27103, -0.74534>    }
    smooth_triangle {
      <9.42024, -6.42335, -13.45884>, <0.60283, 0.27267, -0.74983>,
      <8.52304, -5.70537, -13.29000>, <-0.60911, 0.27103, -0.74534>,
      <8.52304, -5.39287, -13.10250>, <-0.31058, 0.67214, -0.67214>    }
    smooth_triangle {
      <9.42024, -6.42335, -13.45884>, <0.60283, 0.27267, -0.74983>,
      <8.52304, -5.39287, -13.10250>, <-0.31058, 0.67214, -0.67214>,
      <9.42024, -6.11085, -13.27134>, <0.70564, 0.50103, -0.50103>    }
    smooth_triangle {
      <9.42024, -6.42335, -13.45884>, <0.60283, 0.27267, -0.74983>,
      <9.42024, -6.11085, -13.27134>, <0.70564, 0.50103, -0.50103>,
      <10.11325, -6.88515, -12.36045>, <0.89947, 0.30900, -0.30900>    }
    smooth_triangle {
      <9.42024, -6.42335, -13.45884>, <0.60283, 0.27267, -0.74983>,
      <10.11325, -6.88515, -12.36045>, <0.89947, 0.30900, -0.30900>,
      <10.11325, -7.23732, -12.57175>, <0.89782, 0.15049, -0.41384>    }
    smooth_triangle {
      <10.66187, -7.95609, -11.33500>, <0.92187, 0.13242, -0.36416>,
      <10.66187, -8.52150, -11.42924>, <0.89821, -0.00000, -0.43957>,
      <10.11325, -7.65992, -12.64219>, <0.86108, -0.00000, -0.50847>    }
    smooth_triangle {
      <10.66187, -7.95609, -11.33500>, <0.92187, 0.13242, -0.36416>,
      <10.11325, -7.65992, -12.64219>, <0.86108, -0.00000, -0.50847>,
      <10.11325, -7.23732, -12.57175>, <0.89782, 0.15049, -0.41384>    }
    smooth_triangle {
      <10.66187, -7.95609, -11.33500>, <0.92187, 0.13242, -0.36416>,
      <10.11325, -7.23732, -12.57175>, <0.89782, 0.15049, -0.41384>,
      <10.11325, -6.88515, -12.36045>, <0.89947, 0.30900, -0.30900>    }
    smooth_triangle {
      <10.66187, -7.95609, -11.33500>, <0.92187, 0.13242, -0.36416>,
      <10.11325, -6.88515, -12.36045>, <0.89947, 0.30900, -0.30900>,
      <10.66187, -7.48491, -11.05230>, <0.91145, 0.29091, -0.29091>    }
    smooth_triangle {
      <10.66187, -7.95609, -11.33500>, <0.92187, 0.13242, -0.36416>,
      <10.66187, -7.48491, -11.05230>, <0.91145, 0.29091, -0.29091>,
      <11.12592, -7.67927, -10.02937>, <0.58236, 0.57483, -0.57483>    }
    smooth_triangle {
      <10.66187, -7.95609, -11.33500>, <0.92187, 0.13242, -0.36416>,
      <11.12592, -7.67927, -10.02937>, <0.58236, 0.57483, -0.57483>,
      <11.12592, -8.38845, -10.45488>, <0.67862, 0.25101, -0.69027>    }
    smooth_triangle {
      <10.66187, -7.95609, -11.33500>, <0.92187, 0.13242, -0.36416>,
      <11.12592, -8.38845, -10.45488>, <0.67862, 0.25101, -0.69027>,
      <11.12592, -9.23948, -10.59672>, <0.56132, -0.00000, -0.82760>    }
    smooth_triangle {
      <10.66187, -7.95609, -11.33500>, <0.92187, 0.13242, -0.36416>,
      <11.12592, -9.23948, -10.59672>, <0.56132, -0.00000, -0.82760>,
      <10.66187, -8.52150, -11.42924>, <0.89821, -0.00000, -0.43957>    }
    smooth_triangle {
      <10.66187, -9.08691, -11.33500>, <0.79554, -0.20706, -0.56942>,
      <10.11325, -8.08253, -12.57175>, <0.73697, -0.23099, -0.63523>,
      <10.11325, -7.65992, -12.64219>, <0.86108, -0.00000, -0.50847>    }
    smooth_triangle {
      <10.66187, -9.08691, -11.33500>, <0.79554, -0.20706, -0.56942>,
      <10.11325, -7.65992, -12.64219>, <0.86108, -0.00000, -0.50847>,
      <10.66187, -8.52150, -11.42924>, <0.89821, -0.00000, -0.43957>    }
    smooth_triangle {
      <10.66187, -9.08691, -11.33500>, <0.79554, -0.20706, -0.56942>,
      <10.66187, -8.52150, -11.42924>, <0.89821, -0.00000, -0.43957>,
      <11.12592, -9.23948, -10.59672>, <0.56132, -0.00000, -0.82760>    }
    smooth_triangle {
      <10.66187, -9.08691, -11.33500>, <0.79554, -0.20706, -0.56942>,
      <11.12592, -9.23948, -10.59672>, <0.56132, -0.00000, -0.82760>,
      <11.12592, -10.09050, -10.45488>, <0.05468, -0.34123, -0.93839>    }
    smooth_triangle {
      <10.66187, -9.08691, -11.33500>, <0.79554, -0.20706, -0.56942>,
      <11.12592, -10.09050, -10.45488>, <0.05468, -0.34123, -0.93839>,
      <11.12592, -10.79969, -10.02937>, <-0.73439, -0.47993, -0.47993>    }
    smooth_triangle {
      <10.66187, -9.08691, -11.33500>, <0.79554, -0.20706, -0.56942>,
      <11.12592, -10.79969, -10.02937>, <-0.73439, -0.47993, -0.47993>,
      <10.66187, -9.55808, -11.05230>, <0.00956, -0.70707, -0.70707>    }
    smooth_triangle {
      <10.66187, -9.08691, -11.33500>, <0.79554, -0.20706, -0.56942>,
      <10.66187, -9.55808, -11.05230>, <0.00956, -0.70707, -0.70707>,
      <10.11325, -8.43469, -12.36045>, <0.09522, -0.70389, -0.70389>    }
    smooth_triangle {
      <10.66187, -9.08691, -11.33500>, <0.79554, -0.20706, -0.56942>,
      <10.11325, -8.43469, -12.36045>, <0.09522, -0.70389, -0.70389>,
      <10.11325, -8.08253, -12.57175>, <0.73697, -0.23099, -0.63523>    }
    smooth_triangle {
      <11.56523, -6.57382, -8.86828>, <-0.82136, 0.53550, -0.19651>,
      <11.56523, -6.35264, -7.54123>, <-0.89092, 0.45415, -0.00000>,
      <11.95595, -5.42776, -7.07726>, <-0.88718, 0.46142, 0.00000>    }
    smooth_triangle {
      <11.56523, -6.57382, -8.86828>, <-0.82136, 0.53550, -0.19651>,
      <11.95595, -5.42776, -7.07726>, <-0.88718, 0.46142, 0.00000>,
      <11.95106, -5.74681, -8.82763>, <-0.84115, 0.50493, -0.19371>    }
    smooth_triangle {
      <11.56523, -6.57382, -8.86828>, <-0.82136, 0.53550, -0.19651>,
      <11.95106, -5.74681, -8.82763>, <-0.84115, 0.50493, -0.19371>,
      <11.94617, -6.66298, -10.29993>, <-0.78154, 0.44113, -0.44113>    }
    smooth_triangle {
      <11.56523, -6.57382, -8.86828>, <-0.82136, 0.53550, -0.19651>,
      <11.94617, -6.66298, -10.29993>, <-0.78154, 0.44113, -0.44113>,
      <11.56523, -7.23734, -9.97415>, <-0.71714, 0.49280, -0.49280>    }
    smooth_triangle {
      <11.56523, -6.57382, -8.86828>, <-0.82136, 0.53550, -0.19651>,
      <11.56523, -7.23734, -9.97415>, <-0.71714, 0.49280, -0.49280>,
      <11.12592, -7.67927, -10.02937>, <0.58236, 0.57483, -0.57483>    }
    smooth_triangle {
      <11.56523, -6.57382, -8.86828>, <-0.82136, 0.53550, -0.19651>,
      <11.12592, -7.67927, -10.02937>, <0.58236, 0.57483, -0.57483>,
      <11.12592, -7.25375, -9.32018>, <0.04621, 0.93879, -0.34138>    }
    smooth_triangle {
      <11.56523, -6.57382, -8.86828>, <-0.82136, 0.53550, -0.19651>,
      <11.12592, -7.25375, -9.32018>, <0.04621, 0.93879, -0.34138>,
      <11.12592, -7.11192, -8.46916>, <-0.61956, 0.78495, 0.00000>    }
    smooth_triangle {
      <11.56523, -6.57382, -8.86828>, <-0.82136, 0.53550, -0.19651>,
      <11.12592, -7.11192, -8.46916>, <-0.61956, 0.78495, 0.00000>,
      <11.56523, -6.35264, -7.54123>, <-0.89092, 0.45415, -0.00000>    }
    smooth_triangle {
      <11.56523, -6.57382, -6.21418>, <-0.93338, 0.33701, 0.12339>,
      <11.95106, -5.74681, -5.32689>, <-0.91006, 0.38734, 0.14750>,
      <11.95595, -5.42776, -7.07726>, <-0.88718, 0.46142, 0.00000>    }
    smooth_triangle {
      <11.56523, -6.57382, -6.21418>, <-0.93338, 0.33701, 0.12339>,
      <11.95595, -5.42776, -7.07726>, <-0.88718, 0.46142, 0.00000>,
      <11.56523, -6.35264, -7.54123>, <-0.89092, 0.45415, -0.00000>    }
    smooth_triangle {
      <11.56523, -6.57382, -6.21418>, <-0.93338, 0.33701, 0.12339>,
      <11.56523, -6.35264, -7.54123>, <-0.89092, 0.45415, -0.00000>,
      <11.12592, -7.11192, -8.46916>, <-0.61956, 0.78495, 0.00000>    }
    smooth_triangle {
      <11.56523, -6.57382, -6.21418>, <-0.93338, 0.33701, 0.12339>,
      <11.12592, -7.11192, -8.46916>, <-0.61956, 0.78495, 0.00000>,
      <11.12592, -7.25375, -7.61814>, <-0.87708, 0.45142, 0.16415>    }
    smooth_triangle {
      <11.56523, -6.57382, -6.21418>, <-0.93338, 0.33701, 0.12339>,
      <11.12592, -7.25375, -7.61814>, <-0.87708, 0.45142, 0.16415>,
      <11.12592, -7.67927, -6.90895>, <-0.95333, 0.21350, 0.21350>    }
    smooth_triangle {
      <11.56523, -6.57382, -6.21418>, <-0.93338, 0.33701, 0.12339>,
      <11.12592, -7.67927, -6.90895>, <-0.95333, 0.21350, 0.21350>,
      <11.56523, -7.23734, -5.10830>, <-0.95990, 0.19823, 0.19823>    }
    smooth_triangle {
      <11.56523, -6.57382, -6.21418>, <-0.93338, 0.33701, 0.12339>,
      <11.56523, -7.23734, -5.10830>, <-0.95990, 0.19823, 0.19823>,
      <11.94617, -6.66298, -3.85459>, <-0.93078, 0.25850, 0.25850>    }
    smooth_triangle {
      <11.56523, -6.57382, -6.21418>, <-0.93338, 0.33701, 0.12339>,
      <11.94617, -6.66298, -3.85459>, <-0.93078, 0.25850, 0.25850>,
      <11.95106, -5.74681, -5.32689>, <-0.91006, 0.38734, 0.14750>    }
    smooth_triangle {
      <12.25469, -5.35716, -5.04473>, <-0.16059, 0.91080, 0.38034>,
      <12.27424, -4.93489, -6.92261>, <0.00143, 1.00000, 0.00000>,
      <11.95595, -5.42776, -7.07726>, <-0.88718, 0.46142, 0.00000>    }
    smooth_triangle {
      <12.25469, -5.35716, -5.04473>, <-0.16059, 0.91080, 0.38034>,
      <11.95595, -5.42776, -7.07726>, <-0.88718, 0.46142, 0.00000>,
      <11.95106, -5.74681, -5.32689>, <-0.91006, 0.38734, 0.14750>    }
    smooth_triangle {
      <12.25469, -5.35716, -5.04473>, <-0.16059, 0.91080, 0.38034>,
      <11.95106, -5.74681, -5.32689>, <-0.91006, 0.38734, 0.14750>,
      <11.94617, -6.66298, -3.85459>, <-0.93078, 0.25850, 0.25850>    }
    smooth_triangle {
      <12.25469, -5.35716, -5.04473>, <-0.16059, 0.91080, 0.38034>,
      <11.94617, -6.66298, -3.85459>, <-0.93078, 0.25850, 0.25850>,
      <12.23514, -6.46004, -3.42519>, <-0.35314, 0.66155, 0.66155>    }
    smooth_triangle {
      <12.25469, -5.35716, -5.04473>, <-0.16059, 0.91080, 0.38034>,
      <12.23514, -6.46004, -3.42519>, <-0.35314, 0.66155, 0.66155>,
      <12.40179, -6.66492, -3.63007>, <0.94483, 0.23163, 0.23163>    }
    smooth_triangle {
      <12.25469, -5.35716, -5.04473>, <-0.16059, 0.91080, 0.38034>,
      <12.40179, -6.66492, -3.63007>, <0.94483, 0.23163, 0.23163>,
      <12.47394, -5.82534, -4.92799>, <0.98029, 0.17498, 0.09177>    }
    smooth_triangle {
      <12.25469, -5.35716, -5.04473>, <-0.16059, 0.91080, 0.38034>,
      <12.47394, -5.82534, -4.92799>, <0.98029, 0.17498, 0.09177>,
      <12.50955, -5.38967, -6.92261>, <0.98761, 0.15693, 0.00000>    }
    smooth_triangle {
      <12.25469, -5.35716, -5.04473>, <-0.16059, 0.91080, 0.38034>,
      <12.50955, -5.38967, -6.92261>, <0.98761, 0.15693, 0.00000>,
      <12.27424, -4.93489, -6.92261>, <0.00143, 1.00000, 0.00000>    }
    smooth_triangle {
      <12.25469, -5.35716, -8.80048>, <0.06758, 0.91957, -0.38708>,
      <11.95106, -5.74681, -8.82763>, <-0.84115, 0.50493, -0.19371>,
      <11.95595, -5.42776, -7.07726>, <-0.88718, 0.46142, 0.00000>    }
    smooth_triangle {
      <12.25469, -5.35716, -8.80048>, <0.06758, 0.91957, -0.38708>,
      <11.95595, -5.42776, -7.07726>, <-0.88718, 0.46142, 0.00000>,
      <12.27424, -4.93489, -6.92261>, <0.00143, 1.00000, 0.00000>    }
    smooth_triangle {
      <12.25469, -5.35716, -8.80048>, <0.06758, 0.91957, -0.38708>,
      <12.27424, -4.93489, -6.92261>, <0.00143, 1.00000, 0.00000>,
      <12.50955, -5.38967, -6.92261>, <0.98761, 0.15693, 0.00000>    }
    smooth_triangle {
      <12.25469, -5.35716, -8.80048>, <0.06758, 0.91957, -0.38708>,
      <12.50955, -5.38967, -6.92261>, <0.98761, 0.15693, 0.00000>,
      <12.47394, -5.82534, -8.91722>, <0.98029, 0.17498, -0.09177>    }
    smooth_triangle {
      <12.25469, -5.35716, -8.80048>, <0.06758, 0.91957, -0.38708>,
      <12.47394, -5.82534, -8.91722>, <0.98029, 0.17498, -0.09177>,
      <12.40179, -6.66492, -10.21514>, <0.94483, 0.23163, -0.23163>    }
    smooth_triangle {
      <12.25469, -5.35716, -8.80048>, <0.06758, 0.91957, -0.38708>,
      <12.40179, -6.66492, -10.21514>, <0.94483, 0.23163, -0.23163>,
      <12.23514, -6.46004, -10.42002>, <0.07982, 0.70485, -0.70485>    }
    smooth_triangle {
      <12.25469, -5.35716, -8.80048>, <0.06758, 0.91957, -0.38708>,
      <12.23514, -6.46004, -10.42002>, <0.07982, 0.70485, -0.70485>,
      <11.94617, -6.66298, -10.29993>, <-0.78154, 0.44113, -0.44113>    }
    smooth_triangle {
      <12.25469, -5.35716, -8.80048>, <0.06758, 0.91957, -0.38708>,
      <11.94617, -6.66298, -10.29993>, <-0.78154, 0.44113, -0.44113>,
      <11.95106, -5.74681, -8.82763>, <-0.84115, 0.50493, -0.19371>    }
    smooth_triangle {
      <11.56523, -8.34322, -4.44478>, <-0.97114, 0.08179, 0.22403>,
      <11.56523, -9.67026, -4.22360>, <-0.97537, 0.00000, 0.22057>,
      <11.95595, -9.88566, -2.61937>, <-0.95480, -0.00000, 0.29725>    }
    smooth_triangle {
      <11.56523, -8.34322, -4.44478>, <-0.97114, 0.08179, 0.22403>,
      <11.95595, -9.88566, -2.61937>, <-0.95480, -0.00000, 0.29725>,
      <11.95106, -8.13529, -2.93842>, <-0.94733, 0.11308, 0.29962>    }
    smooth_triangle {
      <11.56523, -8.34322, -4.44478>, <-0.97114, 0.08179, 0.22403>,
      <11.95106, -8.13529, -2.93842>, <-0.94733, 0.11308, 0.29962>,
      <11.94617, -6.66298, -3.85459>, <-0.93078, 0.25850, 0.25850>    }
    smooth_triangle {
      <11.56523, -8.34322, -4.44478>, <-0.97114, 0.08179, 0.22403>,
      <11.94617, -6.66298, -3.85459>, <-0.93078, 0.25850, 0.25850>,
      <11.56523, -7.23734, -5.10830>, <-0.95990, 0.19823, 0.19823>    }
    smooth_triangle {
      <11.56523, -8.34322, -4.44478>, <-0.97114, 0.08179, 0.22403>,
      <11.56523, -7.23734, -5.10830>, <-0.95990, 0.19823, 0.19823>,
      <11.12592, -7.67927, -6.90895>, <-0.95333, 0.21350, 0.21350>    }
    smooth_triangle {
      <11.56523, -8.34322, -4.44478>, <-0.97114, 0.08179, 0.22403>,
      <11.12592, -7.67927, -6.90895>, <-0.95333, 0.21350, 0.21350>,
      <11.12592, -8.38845, -6.48344>, <-0.97311, 0.07872, 0.21647>    }
    smooth_triangle {
      <11.56523, -8.34322, -4.44478>, <-0.97114, 0.08179, 0.22403>,
      <11.12592, -8.38845, -6.48344>, <-0.97311, 0.07872, 0.21647>,
      <11.12592, -9.23948, -6.34160>, <-0.97898, -0.00000, 0.20395>    }
    smooth_triangle {
      <11.56523, -8.34322, -4.44478>, <-0.97114, 0.08179, 0.22403>,
      <11.12592, -9.23948, -6.34160>, <-0.97898, -0.00000, 0.20395>,
      <11.56523, -9.67026, -4.22360>, <-0.97537, 0.00000, 0.22057>    }
    smooth_triangle {
      <11.56523, -10.99731, -4.44478>, <-0.97726, -0.07265, 0.19920>,
      <11.95106, -11.63603, -2.93842>, <-0.95583, -0.10347, 0.27509>,
      <11.95595, -9.88566, -2.61937>, <-0.95480, -0.00000, 0.29725>    }
    smooth_triangle {
      <11.56523, -10.99731, -4.44478>, <-0.97726, -0.07265, 0.19920>,
      <11.95595, -9.88566, -2.61937>, <-0.95480, -0.00000, 0.29725>,
      <11.56523, -9.67026, -4.22360>, <-0.97537, 0.00000, 0.22057>    }
    smooth_triangle {
      <11.56523, -10.99731, -4.44478>, <-0.97726, -0.07265, 0.19920>,
      <11.56523, -9.67026, -4.22360>, <-0.97537, 0.00000, 0.22057>,
      <11.12592, -9.23948, -6.34160>, <-0.97898, -0.00000, 0.20395>    }
    smooth_triangle {
      <11.56523, -10.99731, -4.44478>, <-0.97726, -0.07265, 0.19920>,
      <11.12592, -9.23948, -6.34160>, <-0.97898, -0.00000, 0.20395>,
      <11.12592, -10.09050, -6.48344>, <-0.98127, -0.06583, 0.18104>    }
    smooth_triangle {
      <11.56523, -10.99731, -4.44478>, <-0.97726, -0.07265, 0.19920>,
      <11.12592, -10.09050, -6.48344>, <-0.98127, -0.06583, 0.18104>,
      <11.12592, -10.79969, -6.90895>, <-0.98024, -0.13986, 0.13986>    }
    smooth_triangle {
      <11.56523, -10.99731, -4.44478>, <-0.97726, -0.07265, 0.19920>,
      <11.12592, -10.79969, -6.90895>, <-0.98024, -0.13986, 0.13986>,
      <11.56523, -12.10319, -5.10830>, <-0.97655, -0.15223, 0.15223>    }
    smooth_triangle {
      <11.56523, -10.99731, -4.44478>, <-0.97726, -0.07265, 0.19920>,
      <11.56523, -12.10319, -5.10830>, <-0.97655, -0.15223, 0.15223>,
      <11.94617, -13.10833, -3.85459>, <-0.95303, -0.21417, 0.21417>    }
    smooth_triangle {
      <11.56523, -10.99731, -4.44478>, <-0.97726, -0.07265, 0.19920>,
      <11.94617, -13.10833, -3.85459>, <-0.95303, -0.21417, 0.21417>,
      <11.95106, -11.63603, -2.93842>, <-0.95583, -0.10347, 0.27509>    }
    smooth_triangle {
      <12.25469, -11.83533, -2.32231>, <-0.45006, -0.34065, 0.82547>,
      <12.27424, -9.95746, -1.90004>, <-0.38357, -0.00000, 0.92351>,
      <11.95595, -9.88566, -2.61937>, <-0.95480, -0.00000, 0.29725>    }
    smooth_triangle {
      <12.25469, -11.83533, -2.32231>, <-0.45006, -0.34065, 0.82547>,
      <11.95595, -9.88566, -2.61937>, <-0.95480, -0.00000, 0.29725>,
      <11.95106, -11.63603, -2.93842>, <-0.95583, -0.10347, 0.27509>    }
    smooth_triangle {
      <12.25469, -11.83533, -2.32231>, <-0.45006, -0.34065, 0.82547>,
      <11.95106, -11.63603, -2.93842>, <-0.95583, -0.10347, 0.27509>,
      <11.94617, -13.10833, -3.85459>, <-0.95303, -0.21417, 0.21417>    }
    smooth_triangle {
      <12.25469, -11.83533, -2.32231>, <-0.45006, -0.34065, 0.82547>,
      <11.94617, -13.10833, -3.85459>, <-0.95303, -0.21417, 0.21417>,
      <12.23514, -13.45487, -3.42519>, <-0.50806, -0.60905, 0.60905>    }
    smooth_triangle {
      <12.25469, -11.83533, -2.32231>, <-0.45006, -0.34065, 0.82547>,
      <12.23514, -13.45487, -3.42519>, <-0.50806, -0.60905, 0.60905>,
      <12.40179, -13.24999, -3.63007>, <0.94483, -0.23163, 0.23163>    }
    smooth_triangle {
      <12.25469, -11.83533, -2.32231>, <-0.45006, -0.34065, 0.82547>,
      <12.40179, -13.24999, -3.63007>, <0.94483, -0.23163, 0.23163>,
      <12.47394, -11.95207, -2.79049>, <0.98029, -0.09177, 0.17498>    }
    smooth_triangle {
      <12.25469, -11.83533, -2.32231>, <-0.45006, -0.34065, 0.82547>,
      <12.47394, -11.95207, -2.79049>, <0.98029, -0.09177, 0.17498>,
      <12.50955, -9.95746, -2.35482>, <0.98761, -0.00000, 0.15693>    }
    smooth_triangle {
      <12.25469, -11.83533, -2.32231>, <-0.45006, -0.34065, 0.82547>,
      <12.50955, -9.95746, -2.35482>, <0.98761, -0.00000, 0.15693>,
      <12.27424, -9.95746, -1.90004>, <-0.38357, -0.00000, 0.92351>    }
    smooth_triangle {
      <12.25469, -8.07958, -2.32231>, <-0.36983, 0.35554, 0.85838>,
      <11.95106, -8.13529, -2.93842>, <-0.94733, 0.11308, 0.29962>,
      <11.95595, -9.88566, -2.61937>, <-0.95480, -0.00000, 0.29725>    }
    smooth_triangle {
      <12.25469, -8.07958, -2.32231>, <-0.36983, 0.35554, 0.85838>,
      <11.95595, -9.88566, -2.61937>, <-0.95480, -0.00000, 0.29725>,
      <12.27424, -9.95746, -1.90004>, <-0.38357, -0.00000, 0.92351>    }
    smooth_triangle {
      <12.25469, -8.07958, -2.32231>, <-0.36983, 0.35554, 0.85838>,
      <12.27424, -9.95746, -1.90004>, <-0.38357, -0.00000, 0.92351>,
      <12.50955, -9.95746, -2.35482>, <0.98761, -0.00000, 0.15693>    }
    smooth_triangle {
      <12.25469, -8.07958, -2.32231>, <-0.36983, 0.35554, 0.85838>,
      <12.50955, -9.95746, -2.35482>, <0.98761, -0.00000, 0.15693>,
      <12.47394, -7.96284, -2.79049>, <0.98029, 0.09177, 0.17498>    }
    smooth_triangle {
      <12.25469, -8.07958, -2.32231>, <-0.36983, 0.35554, 0.85838>,
      <12.47394, -7.96284, -2.79049>, <0.98029, 0.09177, 0.17498>,
      <12.40179, -6.66492, -3.63007>, <0.94483, 0.23163, 0.23163>    }
    smooth_triangle {
      <12.25469, -8.07958, -2.32231>, <-0.36983, 0.35554, 0.85838>,
      <12.40179, -6.66492, -3.63007>, <0.94483, 0.23163, 0.23163>,
      <12.23514, -6.46004, -3.42519>, <-0.35314, 0.66155, 0.66155>    }
    smooth_triangle {
      <12.25469, -8.07958, -2.32231>, <-0.36983, 0.35554, 0.85838>,
      <12.23514, -6.46004, -3.42519>, <-0.35314, 0.66155, 0.66155>,
      <11.94617, -6.66298, -3.85459>, <-0.93078, 0.25850, 0.25850>    }
    smooth_triangle {
      <12.25469, -8.07958, -2.32231>, <-0.36983, 0.35554, 0.85838>,
      <11.94617, -6.66298, -3.85459>, <-0.93078, 0.25850, 0.25850>,
      <11.95106, -8.13529, -2.93842>, <-0.94733, 0.11308, 0.29962>    }
    smooth_triangle {
      <11.56523, -12.76671, -6.21418>, <-0.97112, -0.22412, 0.08182>,
      <11.56523, -12.98789, -7.54123>, <-0.96197, -0.27315, -0.00000>,
      <11.95595, -14.34355, -7.07726>, <-0.93941, -0.34280, -0.00000>    }
    smooth_triangle {
      <11.56523, -12.76671, -6.21418>, <-0.97112, -0.22412, 0.08182>,
      <11.95595, -14.34355, -7.07726>, <-0.93941, -0.34280, -0.00000>,
      <11.95106, -14.02450, -5.32689>, <-0.94779, -0.29835, 0.11258>    }
    smooth_triangle {
      <11.56523, -12.76671, -6.21418>, <-0.97112, -0.22412, 0.08182>,
      <11.95106, -14.02450, -5.32689>, <-0.94779, -0.29835, 0.11258>,
      <11.94617, -13.10833, -3.85459>, <-0.95303, -0.21417, 0.21417>    }
    smooth_triangle {
      <11.56523, -12.76671, -6.21418>, <-0.97112, -0.22412, 0.08182>,
      <11.94617, -13.10833, -3.85459>, <-0.95303, -0.21417, 0.21417>,
      <11.56523, -12.10319, -5.10830>, <-0.97655, -0.15223, 0.15223>    }
    smooth_triangle {
      <11.56523, -12.76671, -6.21418>, <-0.97112, -0.22412, 0.08182>,
      <11.56523, -12.10319, -5.10830>, <-0.97655, -0.15223, 0.15223>,
      <11.12592, -10.79969, -6.90895>, <-0.98024, -0.13986, 0.13986>    }
    smooth_triangle {
      <11.56523, -12.76671, -6.21418>, <-0.97112, -0.22412, 0.08182>,
      <11.12592, -10.79969, -6.90895>, <-0.98024, -0.13986, 0.13986>,
      <11.12592, -11.22520, -7.61814>, <-0.97301, -0.21689, 0.07887>    }
    smooth_triangle {
      <11.56523, -12.76671, -6.21418>, <-0.97112, -0.22412, 0.08182>,
      <11.12592, -11.22520, -7.61814>, <-0.97301, -0.21689, 0.07887>,
      <11.12592, -11.36704, -8.46916>, <-0.95781, -0.28740, -0.00000>    }
    smooth_triangle {
      <11.56523, -12.76671, -6.21418>, <-0.97112, -0.22412, 0.08182>,
      <11.12592, -11.36704, -8.46916>, <-0.95781, -0.28740, -0.00000>,
      <11.56523, -12.98789, -7.54123>, <-0.96197, -0.27315, -0.00000>    }
    smooth_triangle {
      <11.56523, -12.76671, -8.86828>, <-0.94578, -0.30502, -0.11161>,
      <11.95106, -14.02450, -8.82763>, <-0.91932, -0.36783, -0.13984>,
      <11.95595, -14.34355, -7.07726>, <-0.93941, -0.34280, -0.00000>    }
    smooth_triangle {
      <11.56523, -12.76671, -8.86828>, <-0.94578, -0.30502, -0.11161>,
      <11.95595, -14.34355, -7.07726>, <-0.93941, -0.34280, -0.00000>,
      <11.56523, -12.98789, -7.54123>, <-0.96197, -0.27315, -0.00000>    }
    smooth_triangle {
      <11.56523, -12.76671, -8.86828>, <-0.94578, -0.30502, -0.11161>,
      <11.56523, -12.98789, -7.54123>, <-0.96197, -0.27315, -0.00000>,
      <11.12592, -11.36704, -8.46916>, <-0.95781, -0.28740, -0.00000>    }
    smooth_triangle {
      <11.56523, -12.76671, -8.86828>, <-0.94578, -0.30502, -0.11161>,
      <11.12592, -11.36704, -8.46916>, <-0.95781, -0.28740, -0.00000>,
      <11.12592, -11.22520, -9.32018>, <-0.91979, -0.36879, -0.13410>    }
    smooth_triangle {
      <11.56523, -12.76671, -8.86828>, <-0.94578, -0.30502, -0.11161>,
      <11.12592, -11.22520, -9.32018>, <-0.91979, -0.36879, -0.13410>,
      <11.12592, -10.79969, -10.02937>, <-0.73439, -0.47993, -0.47993>    }
    smooth_triangle {
      <11.56523, -12.76671, -8.86828>, <-0.94578, -0.30502, -0.11161>,
      <11.12592, -10.79969, -10.02937>, <-0.73439, -0.47993, -0.47993>,
      <11.56523, -12.10319, -9.97415>, <-0.90603, -0.29925, -0.29925>    }
    smooth_triangle {
      <11.56523, -12.76671, -8.86828>, <-0.94578, -0.30502, -0.11161>,
      <11.56523, -12.10319, -9.97415>, <-0.90603, -0.29925, -0.29925>,
      <11.94617, -13.10833, -10.29993>, <-0.88005, -0.33579, -0.33579>    }
    smooth_triangle {
      <11.56523, -12.76671, -8.86828>, <-0.94578, -0.30502, -0.11161>,
      <11.94617, -13.10833, -10.29993>, <-0.88005, -0.33579, -0.33579>,
      <11.95106, -14.02450, -8.82763>, <-0.91932, -0.36783, -0.13984>    }
    smooth_triangle {
      <12.25469, -14.55775, -8.80048>, <-0.18522, -0.90693, -0.37839>,
      <12.27424, -14.98002, -6.92261>, <-0.25421, -0.96715, 0.00000>,
      <11.95595, -14.34355, -7.07726>, <-0.93941, -0.34280, -0.00000>    }
    smooth_triangle {
      <12.25469, -14.55775, -8.80048>, <-0.18522, -0.90693, -0.37839>,
      <11.95595, -14.34355, -7.07726>, <-0.93941, -0.34280, -0.00000>,
      <11.95106, -14.02450, -8.82763>, <-0.91932, -0.36783, -0.13984>    }
    smooth_triangle {
      <12.25469, -14.55775, -8.80048>, <-0.18522, -0.90693, -0.37839>,
      <11.95106, -14.02450, -8.82763>, <-0.91932, -0.36783, -0.13984>,
      <11.94617, -13.10833, -10.29993>, <-0.88005, -0.33579, -0.33579>    }
    smooth_triangle {
      <12.25469, -14.55775, -8.80048>, <-0.18522, -0.90693, -0.37839>,
      <11.94617, -13.10833, -10.29993>, <-0.88005, -0.33579, -0.33579>,
      <12.23514, -13.45487, -10.42002>, <-0.13119, -0.70100, -0.70100>    }
    smooth_triangle {
      <12.25469, -14.55775, -8.80048>, <-0.18522, -0.90693, -0.37839>,
      <12.23514, -13.45487, -10.42002>, <-0.13119, -0.70100, -0.70100>,
      <12.40179, -13.24999, -10.21514>, <0.94483, -0.23163, -0.23163>    }
    smooth_triangle {
      <12.25469, -14.55775, -8.80048>, <-0.18522, -0.90693, -0.37839>,
      <12.40179, -13.24999, -10.21514>, <0.94483, -0.23163, -0.23163>,
      <12.47394, -14.08957, -8.91722>, <0.98029, -0.17498, -0.09177>    }
    smooth_triangle {
      <12.25469, -14.55775, -8.80048>, <-0.18522, -0.90693, -0.37839>,
      <12.47394, -14.08957, -8.91722>, <0.98029, -0.17498, -0.09177>,
      <12.50955, -14.52524, -6.92261>, <0.98761, -0.15693, -0.00000>    }
    smooth_triangle {
      <12.25469, -14.55775, -8.80048>, <-0.18522, -0.90693, -0.37839>,
      <12.50955, -14.52524, -6.92261>, <0.98761, -0.15693, -0.00000>,
      <12.27424, -14.98002, -6.92261>, <-0.25421, -0.96715, 0.00000>    }
    smooth_triangle {
      <12.25469, -14.55775, -5.04473>, <-0.38526, -0.85265, 0.35293>,
      <11.95106, -14.02450, -5.32689>, <-0.94779, -0.29835, 0.11258>,
      <11.95595, -14.34355, -7.07726>, <-0.93941, -0.34280, -0.00000>    }
    smooth_triangle {
      <12.25469, -14.55775, -5.04473>, <-0.38526, -0.85265, 0.35293>,
      <11.95595, -14.34355, -7.07726>, <-0.93941, -0.34280, -0.00000>,
      <12.27424, -14.98002, -6.92261>, <-0.25421, -0.96715, 0.00000>    }
    smooth_triangle {
      <12.25469, -14.55775, -5.04473>, <-0.38526, -0.85265, 0.35293>,
      <12.27424, -14.98002, -6.92261>, <-0.25421, -0.96715, 0.00000>,
      <12.50955, -14.52524, -6.92261>, <0.98761, -0.15693, -0.00000>    }
    smooth_triangle {
      <12.25469, -14.55775, -5.04473>, <-0.38526, -0.85265, 0.35293>,
      <12.50955, -14.52524, -6.92261>, <0.98761, -0.15693, -0.00000>,
      <12.47394, -14.08957, -4.92799>, <0.98029, -0.17498, 0.09177>    }
    smooth_triangle {
      <12.25469, -14.55775, -5.04473>, <-0.38526, -0.85265, 0.35293>,
      <12.47394, -14.08957, -4.92799>, <0.98029, -0.17498, 0.09177>,
      <12.40179, -13.24999, -3.63007>, <0.94483, -0.23163, 0.23163>    }
    smooth_triangle {
      <12.25469, -14.55775, -5.04473>, <-0.38526, -0.85265, 0.35293>,
      <12.40179, -13.24999, -3.63007>, <0.94483, -0.23163, 0.23163>,
      <12.23514, -13.45487, -3.42519>, <-0.50806, -0.60905, 0.60905>    }
    smooth_triangle {
      <12.25469, -14.55775, -5.04473>, <-0.38526, -0.85265, 0.35293>,
      <12.23514, -13.45487, -3.42519>, <-0.50806, -0.60905, 0.60905>,
      <11.94617, -13.10833, -3.85459>, <-0.95303, -0.21417, 0.21417>    }
    smooth_triangle {
      <12.25469, -14.55775, -5.04473>, <-0.38526, -0.85265, 0.35293>,
      <11.94617, -13.10833, -3.85459>, <-0.95303, -0.21417, 0.21417>,
      <11.95106, -14.02450, -5.32689>, <-0.94779, -0.29835, 0.11258>    }
    smooth_triangle {
      <11.56523, -10.99731, -10.63768>, <-0.82182, -0.19628, -0.53487>,
      <11.56523, -9.67026, -10.85885>, <-0.72789, 0.00000, -0.68570>,
      <11.95595, -9.88566, -11.53516>, <-0.82339, 0.00000, -0.56748>    }
    smooth_triangle {
      <11.56523, -10.99731, -10.63768>, <-0.82182, -0.19628, -0.53487>,
      <11.95595, -9.88566, -11.53516>, <-0.82339, 0.00000, -0.56748>,
      <11.95106, -11.63603, -11.21610>, <-0.84453, -0.19177, -0.50000>    }
    smooth_triangle {
      <11.56523, -10.99731, -10.63768>, <-0.82182, -0.19628, -0.53487>,
      <11.95106, -11.63603, -11.21610>, <-0.84453, -0.19177, -0.50000>,
      <11.94617, -13.10833, -10.29993>, <-0.88005, -0.33579, -0.33579>    }
    smooth_triangle {
      <11.56523, -10.99731, -10.63768>, <-0.82182, -0.19628, -0.53487>,
      <11.94617, -13.10833, -10.29993>, <-0.88005, -0.33579, -0.33579>,
      <11.56523, -12.10319, -9.97415>, <-0.90603, -0.29925, -0.29925>    }
    smooth_triangle {
      <11.56523, -10.99731, -10.63768>, <-0.82182, -0.19628, -0.53487>,
      <11.56523, -12.10319, -9.97415>, <-0.90603, -0.29925, -0.29925>,
      <11.12592, -10.79969, -10.02937>, <-0.73439, -0.47993, -0.47993>    }
    smooth_triangle {
      <11.56523, -10.99731, -10.63768>, <-0.82182, -0.19628, -0.53487>,
      <11.12592, -10.79969, -10.02937>, <-0.73439, -0.47993, -0.47993>,
      <11.12592, -10.09050, -10.45488>, <0.05468, -0.34123, -0.93839>    }
    smooth_triangle {
      <11.56523, -10.99731, -10.63768>, <-0.82182, -0.19628, -0.53487>,
      <11.12592, -10.09050, -10.45488>, <0.05468, -0.34123, -0.93839>,
      <11.12592, -9.23948, -10.59672>, <0.56132, -0.00000, -0.82760>    }
    smooth_triangle {
      <11.56523, -10.99731, -10.63768>, <-0.82182, -0.19628, -0.53487>,
      <11.12592, -9.23948, -10.59672>, <0.56132, -0.00000, -0.82760>,
      <11.56523, -9.67026, -10.85885>, <-0.72789, 0.00000, -0.68570>    }
    smooth_triangle {
      <11.56523, -8.34322, -10.63768>, <-0.67013, 0.25594, -0.69672>,
      <11.95106, -8.13529, -11.21610>, <-0.78770, 0.22128, -0.57495>,
      <11.95595, -9.88566, -11.53516>, <-0.82339, 0.00000, -0.56748>    }
    smooth_triangle {
      <11.56523, -8.34322, -10.63768>, <-0.67013, 0.25594, -0.69672>,
      <11.95595, -9.88566, -11.53516>, <-0.82339, 0.00000, -0.56748>,
      <11.56523, -9.67026, -10.85885>, <-0.72789, 0.00000, -0.68570>    }
    smooth_triangle {
      <11.56523, -8.34322, -10.63768>, <-0.67013, 0.25594, -0.69672>,
      <11.56523, -9.67026, -10.85885>, <-0.72789, 0.00000, -0.68570>,
      <11.12592, -9.23948, -10.59672>, <0.56132, -0.00000, -0.82760>    }
    smooth_triangle {
      <11.56523, -8.34322, -10.63768>, <-0.67013, 0.25594, -0.69672>,
      <11.12592, -9.23948, -10.59672>, <0.56132, -0.00000, -0.82760>,
      <11.12592, -8.38845, -10.45488>, <0.67862, 0.25101, -0.69027>    }
    smooth_triangle {
      <11.56523, -8.34322, -10.63768>, <-0.67013, 0.25594, -0.69672>,
      <11.12592, -8.38845, -10.45488>, <0.67862, 0.25101, -0.69027>,
      <11.12592, -7.67927, -10.02937>, <0.58236, 0.57483, -0.57483>    }
    smooth_triangle {
      <11.56523, -8.34322, -10.63768>, <-0.67013, 0.25594, -0.69672>,
      <11.12592, -7.67927, -10.02937>, <0.58236, 0.57483, -0.57483>,
      <11.56523, -7.23734, -9.97415>, <-0.71714, 0.49280, -0.49280>    }
    smooth_triangle {
      <11.56523, -8.34322, -10.63768>, <-0.67013, 0.25594, -0.69672>,
      <11.56523, -7.23734, -9.97415>, <-0.71714, 0.49280, -0.49280>,
      <11.94617, -6.66298, -10.29993>, <-0.78154, 0.44113, -0.44113>    }
    smooth_triangle {
      <11.56523, -8.34322, -10.63768>, <-0.67013, 0.25594, -0.69672>,
      <11.94617, -6.66298, -10.29993>, <-0.78154, 0.44113, -0.44113>,
      <11.95106, -8.13529, -11.21610>, <-0.78770, 0.22128, -0.57495>    }
    smooth_triangle {
      <12.25469, -8.07958, -11.52290>, <0.15125, 0.38446, -0.91067>,
      <12.27424, -9.95746, -11.94517>, <0.15213, 0.00000, -0.98836>,
      <11.95595, -9.88566, -11.53516>, <-0.82339, 0.00000, -0.56748>    }
    smooth_triangle {
      <12.25469, -8.07958, -11.52290>, <0.15125, 0.38446, -0.91067>,
      <11.95595, -9.88566, -11.53516>, <-0.82339, 0.00000, -0.56748>,
      <11.95106, -8.13529, -11.21610>, <-0.78770, 0.22128, -0.57495>    }
    smooth_triangle {
      <12.25469, -8.07958, -11.52290>, <0.15125, 0.38446, -0.91067>,
      <11.95106, -8.13529, -11.21610>, <-0.78770, 0.22128, -0.57495>,
      <11.94617, -6.66298, -10.29993>, <-0.78154, 0.44113, -0.44113>    }
    smooth_triangle {
      <12.25469, -8.07958, -11.52290>, <0.15125, 0.38446, -0.91067>,
      <11.94617, -6.66298, -10.29993>, <-0.78154, 0.44113, -0.44113>,
      <12.23514, -6.46004, -10.42002>, <0.07982, 0.70485, -0.70485>    }
    smooth_triangle {
      <12.25469, -8.07958, -11.52290>, <0.15125, 0.38446, -0.91067>,
      <12.23514, -6.46004, -10.42002>, <0.07982, 0.70485, -0.70485>,
      <12.40179, -6.66492, -10.21514>, <0.94483, 0.23163, -0.23163>    }
    smooth_triangle {
      <12.25469, -8.07958, -11.52290>, <0.15125, 0.38446, -0.91067>,
      <12.40179, -6.66492, -10.21514>, <0.94483, 0.23163, -0.23163>,
      <12.47394, -7.96284, -11.05472>, <0.98029, 0.09177, -0.17498>    }
    smooth_triangle {
      <12.25469, -8.07958, -11.52290>, <0.15125, 0.38446, -0.91067>,
      <12.47394, -7.96284, -11.05472>, <0.98029, 0.09177, -0.17498>,
      <12.50955, -9.95746, -11.49039>, <0.98761, 0.00000, -0.15693>    }
    smooth_triangle {
      <12.25469, -8.07958, -11.52290>, <0.15125, 0.38446, -0.91067>,
      <12.50955, -9.95746, -11.49039>, <0.98761, 0.00000, -0.15693>,
      <12.27424, -9.95746, -11.94517>, <0.15213, 0.00000, -0.98836>    }
    smooth_triangle {
      <12.25469, -11.83533, -11.52290>, <0.04561, -0.38731, -0.92082>,
      <11.95106, -11.63603, -11.21610>, <-0.84453, -0.19177, -0.50000>,
      <11.95595, -9.88566, -11.53516>, <-0.82339, 0.00000, -0.56748>    }
    smooth_triangle {
      <12.25469, -11.83533, -11.52290>, <0.04561, -0.38731, -0.92082>,
      <11.95595, -9.88566, -11.53516>, <-0.82339, 0.00000, -0.56748>,
      <12.27424, -9.95746, -11.94517>, <0.15213, 0.00000, -0.98836>    }
    smooth_triangle {
      <12.25469, -11.83533, -11.52290>, <0.04561, -0.38731, -0.92082>,
      <12.27424, -9.95746, -11.94517>, <0.15213, 0.00000, -0.98836>,
      <12.50955, -9.95746, -11.49039>, <0.98761, 0.00000, -0.15693>    }
    smooth_triangle {
      <12.25469, -11.83533, -11.52290>, <0.04561, -0.38731, -0.92082>,
      <12.50955, -9.95746, -11.49039>, <0.98761, 0.00000, -0.15693>,
      <12.47394, -11.95207, -11.05472>, <0.98029, -0.09177, -0.17498>    }
    smooth_triangle {
      <12.25469, -11.83533, -11.52290>, <0.04561, -0.38731, -0.92082>,
      <12.47394, -11.95207, -11.05472>, <0.98029, -0.09177, -0.17498>,
      <12.40179, -13.24999, -10.21514>, <0.94483, -0.23163, -0.23163>    }
    smooth_triangle {
      <12.25469, -11.83533, -11.52290>, <0.04561, -0.38731, -0.92082>,
      <12.40179, -13.24999, -10.21514>, <0.94483, -0.23163, -0.23163>,
      <12.23514, -13.45487, -10.42002>, <-0.13119, -0.70100, -0.70100>    }
    smooth_triangle {
      <12.25469, -11.83533, -11.52290>, <0.04561, -0.38731, -0.92082>,
      <12.23514, -13.45487, -10.42002>, <-0.13119, -0.70100, -0.70100>,
      <11.94617, -13.10833, -10.29993>, <-0.88005, -0.33579, -0.33579>    }
    smooth_triangle {
      <12.25469, -11.83533, -11.52290>, <0.04561, -0.38731, -0.92082>,
      <11.94617, -13.10833, -10.29993>, <-0.88005, -0.33579, -0.33579>,
      <11.95106, -11.63603, -11.21610>, <-0.84453, -0.19177, -0.50000>    }

  material { Blitz }
  hollow
  scale <13.526649, 2.740299, 2.271327>
  translate  <-10.961558, 83.288558, 56.53978>
}

#declare TMesh010 = mesh {
    smooth_triangle {
      <0.20182, 0.32639, -3.18197>, <0.93512, 0.13817, 0.32628>,
      <0.15846, 0.00000, -2.98404>, <0.94442, 0.00000, 0.32874>,
      <0.81736, -0.05036, -4.84277>, <0.93183, -0.00000, 0.36289>    }
    smooth_triangle {
      <0.20182, 0.32639, -3.18197>, <0.93512, 0.13817, 0.32628>,
      <0.81736, -0.05036, -4.84277>, <0.93183, -0.00000, 0.36289>,
      <0.82820, 0.31249, -4.93913>, <0.92427, 0.14020, 0.35505>    }
    smooth_triangle {
      <0.20182, 0.32639, -3.18197>, <0.93512, 0.13817, 0.32628>,
      <0.82820, 0.31249, -4.93913>, <0.92427, 0.14020, 0.35505>,
      <0.83904, 0.61500, -5.15658>, <0.88204, 0.33316, 0.33316>    }
    smooth_triangle {
      <0.20182, 0.32639, -3.18197>, <0.93512, 0.13817, 0.32628>,
      <0.83904, 0.61500, -5.15658>, <0.88204, 0.33316, 0.33316>,
      <0.24518, 0.59896, -3.48927>, <0.89342, 0.31765, 0.31765>    }
    smooth_triangle {
      <0.20182, 0.32639, -3.18197>, <0.93512, 0.13817, 0.32628>,
      <0.24518, 0.59896, -3.48927>, <0.89342, 0.31765, 0.31765>,
      <-0.12445, 0.50926, -2.36538>, <0.88743, 0.32593, 0.32593>    }
    smooth_triangle {
      <0.20182, 0.32639, -3.18197>, <0.93512, 0.13817, 0.32628>,
      <-0.12445, 0.50926, -2.36538>, <0.88743, 0.32593, 0.32593>,
      <-0.28448, 0.30208, -1.75025>, <0.92517, 0.16911, 0.33979>    }
    smooth_triangle {
      <0.20182, 0.32639, -3.18197>, <0.93512, 0.13817, 0.32628>,
      <-0.28448, 0.30208, -1.75025>, <0.92517, 0.16911, 0.33979>,
      <-0.36347, 0.00000, -1.44665>, <0.93869, 0.00000, 0.34476>    }
    smooth_triangle {
      <0.20182, 0.32639, -3.18197>, <0.93512, 0.13817, 0.32628>,
      <-0.36347, 0.00000, -1.44665>, <0.93869, 0.00000, 0.34476>,
      <0.15846, 0.00000, -2.98404>, <0.94442, 0.00000, 0.32874>    }
    smooth_triangle {
      <0.20182, -0.32639, -3.18197>, <0.93318, -0.14203, 0.33015>,
      <0.82820, -0.41321, -4.93913>, <0.91744, -0.14781, 0.36940>,
      <0.81736, -0.05036, -4.84277>, <0.93183, -0.00000, 0.36289>    }
    smooth_triangle {
      <0.20182, -0.32639, -3.18197>, <0.93318, -0.14203, 0.33015>,
      <0.81736, -0.05036, -4.84277>, <0.93183, -0.00000, 0.36289>,
      <0.15846, 0.00000, -2.98404>, <0.94442, 0.00000, 0.32874>    }
    smooth_triangle {
      <0.20182, -0.32639, -3.18197>, <0.93318, -0.14203, 0.33015>,
      <0.15846, 0.00000, -2.98404>, <0.94442, 0.00000, 0.32874>,
      <-0.36347, 0.00000, -1.44665>, <0.93869, 0.00000, 0.34476>    }
    smooth_triangle {
      <0.20182, -0.32639, -3.18197>, <0.93318, -0.14203, 0.33015>,
      <-0.36347, 0.00000, -1.44665>, <0.93869, 0.00000, 0.34476>,
      <-0.28448, -0.30208, -1.75025>, <0.92517, -0.16911, 0.33979>    }
    smooth_triangle {
      <0.20182, -0.32639, -3.18197>, <0.93318, -0.14203, 0.33015>,
      <-0.28448, -0.30208, -1.75025>, <0.92517, -0.16911, 0.33979>,
      <-0.12445, -0.50926, -2.36538>, <0.88743, -0.32593, 0.32593>    }
    smooth_triangle {
      <0.20182, -0.32639, -3.18197>, <0.93318, -0.14203, 0.33015>,
      <-0.12445, -0.50926, -2.36538>, <0.88743, -0.32593, 0.32593>,
      <0.24518, -0.59896, -3.48927>, <0.88677, -0.32683, 0.32683>    }
    smooth_triangle {
      <0.20182, -0.32639, -3.18197>, <0.93318, -0.14203, 0.33015>,
      <0.24518, -0.59896, -3.48927>, <0.88677, -0.32683, 0.32683>,
      <0.83904, -0.71573, -5.15658>, <0.85588, -0.36570, 0.36570>    }
    smooth_triangle {
      <0.20182, -0.32639, -3.18197>, <0.93318, -0.14203, 0.33015>,
      <0.83904, -0.71573, -5.15658>, <0.85588, -0.36570, 0.36570>,
      <0.82820, -0.41321, -4.93913>, <0.91744, -0.14781, 0.36940>    }
    smooth_triangle {
      <1.54270, -0.57645, -6.60903>, <0.85492, -0.18081, 0.48624>,
      <1.54270, -0.20145, -6.54653>, <0.88360, 0.00000, 0.46824>,
      <0.81736, -0.05036, -4.84277>, <0.93183, -0.00000, 0.36289>    }
    smooth_triangle {
      <1.54270, -0.57645, -6.60903>, <0.85492, -0.18081, 0.48624>,
      <0.81736, -0.05036, -4.84277>, <0.93183, -0.00000, 0.36289>,
      <0.82820, -0.41321, -4.93913>, <0.91744, -0.14781, 0.36940>    }
    smooth_triangle {
      <1.54270, -0.57645, -6.60903>, <0.85492, -0.18081, 0.48624>,
      <0.82820, -0.41321, -4.93913>, <0.91744, -0.14781, 0.36940>,
      <0.83904, -0.71573, -5.15658>, <0.85588, -0.36570, 0.36570>    }
    smooth_triangle {
      <1.54270, -0.57645, -6.60903>, <0.85492, -0.18081, 0.48624>,
      <0.83904, -0.71573, -5.15658>, <0.85588, -0.36570, 0.36570>,
      <1.54270, -0.88895, -6.79653>, <0.73628, -0.47849, 0.47849>    }
    smooth_triangle {
      <1.54270, -0.57645, -6.60903>, <0.85492, -0.18081, 0.48624>,
      <1.54270, -0.88895, -6.79653>, <0.73628, -0.47849, 0.47849>,
      <2.23449, -1.19112, -7.77149>, <-0.08929, -0.70428, 0.70428>    }
    smooth_triangle {
      <1.54270, -0.57645, -6.60903>, <0.85492, -0.18081, 0.48624>,
      <2.23449, -1.19112, -7.77149>, <-0.08929, -0.70428, 0.70428>,
      <2.23449, -0.87862, -7.58399>, <0.25738, -0.33023, 0.90813>    }
    smooth_triangle {
      <1.54270, -0.57645, -6.60903>, <0.85492, -0.18081, 0.48624>,
      <2.23449, -0.87862, -7.58399>, <0.25738, -0.33023, 0.90813>,
      <2.23449, -0.50362, -7.52149>, <0.45982, -0.00000, 0.88801>    }
    smooth_triangle {
      <1.54270, -0.57645, -6.60903>, <0.85492, -0.18081, 0.48624>,
      <2.23449, -0.50362, -7.52149>, <0.45982, -0.00000, 0.88801>,
      <1.54270, -0.20145, -6.54653>, <0.88360, 0.00000, 0.46824>    }
    smooth_triangle {
      <1.54270, 0.17355, -6.60903>, <0.88215, 0.16366, 0.44162>,
      <0.82820, 0.31249, -4.93913>, <0.92427, 0.14020, 0.35505>,
      <0.81736, -0.05036, -4.84277>, <0.93183, -0.00000, 0.36289>    }
    smooth_triangle {
      <1.54270, 0.17355, -6.60903>, <0.88215, 0.16366, 0.44162>,
      <0.81736, -0.05036, -4.84277>, <0.93183, -0.00000, 0.36289>,
      <1.54270, -0.20145, -6.54653>, <0.88360, 0.00000, 0.46824>    }
    smooth_triangle {
      <1.54270, 0.17355, -6.60903>, <0.88215, 0.16366, 0.44162>,
      <1.54270, -0.20145, -6.54653>, <0.88360, 0.00000, 0.46824>,
      <2.23449, -0.50362, -7.52149>, <0.45982, -0.00000, 0.88801>    }
    smooth_triangle {
      <1.54270, 0.17355, -6.60903>, <0.88215, 0.16366, 0.44162>,
      <2.23449, -0.50362, -7.52149>, <0.45982, -0.00000, 0.88801>,
      <2.23449, -0.12862, -7.58399>, <0.57725, 0.27906, 0.76740>    }
    smooth_triangle {
      <1.54270, 0.17355, -6.60903>, <0.88215, 0.16366, 0.44162>,
      <2.23449, -0.12862, -7.58399>, <0.57725, 0.27906, 0.76740>,
      <2.23449, 0.18388, -7.77149>, <0.63498, 0.54626, 0.54626>    }
    smooth_triangle {
      <1.54270, 0.17355, -6.60903>, <0.88215, 0.16366, 0.44162>,
      <2.23449, 0.18388, -7.77149>, <0.63498, 0.54626, 0.54626>,
      <1.54270, 0.48605, -6.79653>, <0.83970, 0.38400, 0.38400>    }
    smooth_triangle {
      <1.54270, 0.17355, -6.60903>, <0.88215, 0.16366, 0.44162>,
      <1.54270, 0.48605, -6.79653>, <0.83970, 0.38400, 0.38400>,
      <0.83904, 0.61500, -5.15658>, <0.88204, 0.33316, 0.33316>    }
    smooth_triangle {
      <1.54270, 0.17355, -6.60903>, <0.88215, 0.16366, 0.44162>,
      <0.83904, 0.61500, -5.15658>, <0.88204, 0.33316, 0.33316>,
      <0.82820, 0.31249, -4.93913>, <0.92427, 0.14020, 0.35505>    }
    smooth_triangle {
      <0.20182, -0.76389, -3.61947>, <0.67682, -0.67994, 0.28212>,
      <0.15846, -0.81944, -3.80348>, <-0.25828, -0.96607, -0.00000>,
      <0.81736, -0.95835, -5.75076>, <-0.22559, -0.97422, 0.00000>    }
    smooth_triangle {
      <0.20182, -0.76389, -3.61947>, <0.67682, -0.67994, 0.28212>,
      <0.81736, -0.95835, -5.75076>, <-0.22559, -0.97422, 0.00000>,
      <0.82820, -0.89758, -5.42351>, <0.58613, -0.75568, 0.29222>    }
    smooth_triangle {
      <0.20182, -0.76389, -3.61947>, <0.67682, -0.67994, 0.28212>,
      <0.82820, -0.89758, -5.42351>, <0.58613, -0.75568, 0.29222>,
      <0.83904, -0.71573, -5.15658>, <0.85588, -0.36570, 0.36570>    }
    smooth_triangle {
      <0.20182, -0.76389, -3.61947>, <0.67682, -0.67994, 0.28212>,
      <0.83904, -0.71573, -5.15658>, <0.85588, -0.36570, 0.36570>,
      <0.24518, -0.59896, -3.48927>, <0.88677, -0.32683, 0.32683>    }
    smooth_triangle {
      <0.20182, -0.76389, -3.61947>, <0.67682, -0.67994, 0.28212>,
      <0.24518, -0.59896, -3.48927>, <0.88677, -0.32683, 0.32683>,
      <-0.12445, -0.50926, -2.36538>, <0.88743, -0.32593, 0.32593>    }
    smooth_triangle {
      <0.20182, -0.76389, -3.61947>, <0.67682, -0.67994, 0.28212>,
      <-0.12445, -0.50926, -2.36538>, <0.88743, -0.32593, 0.32593>,
      <-0.28448, -0.59896, -2.04712>, <0.69293, -0.64549, 0.32124>    }
    smooth_triangle {
      <0.20182, -0.76389, -3.61947>, <0.67682, -0.67994, 0.28212>,
      <-0.28448, -0.59896, -2.04712>, <0.69293, -0.64549, 0.32124>,
      <-0.36347, -0.64323, -2.08988>, <-0.48893, -0.87232, -0.00000>    }
    smooth_triangle {
      <0.20182, -0.76389, -3.61947>, <0.67682, -0.67994, 0.28212>,
      <-0.36347, -0.64323, -2.08988>, <-0.48893, -0.87232, -0.00000>,
      <0.15846, -0.81944, -3.80348>, <-0.25828, -0.96607, -0.00000>    }
    smooth_triangle {
      <0.20182, -0.76389, -4.27224>, <-0.80985, -0.54695, -0.21210>,
      <0.82820, -0.89758, -6.14920>, <-0.75024, -0.62101, -0.22690>,
      <0.81736, -0.95835, -5.75076>, <-0.22559, -0.97422, 0.00000>    }
    smooth_triangle {
      <0.20182, -0.76389, -4.27224>, <-0.80985, -0.54695, -0.21210>,
      <0.81736, -0.95835, -5.75076>, <-0.22559, -0.97422, 0.00000>,
      <0.15846, -0.81944, -3.80348>, <-0.25828, -0.96607, -0.00000>    }
    smooth_triangle {
      <0.20182, -0.76389, -4.27224>, <-0.80985, -0.54695, -0.21210>,
      <0.15846, -0.81944, -3.80348>, <-0.25828, -0.96607, -0.00000>,
      <-0.36347, -0.64323, -2.08988>, <-0.48893, -0.87232, -0.00000>    }
    smooth_triangle {
      <0.20182, -0.76389, -4.27224>, <-0.80985, -0.54695, -0.21210>,
      <-0.36347, -0.64323, -2.08988>, <-0.48893, -0.87232, -0.00000>,
      <-0.28448, -0.59896, -2.65129>, <-0.89119, -0.40611, -0.20211>    }
    smooth_triangle {
      <0.20182, -0.76389, -4.27224>, <-0.80985, -0.54695, -0.21210>,
      <-0.28448, -0.59896, -2.65129>, <-0.89119, -0.40611, -0.20211>,
      <-0.12445, -0.50926, -3.38390>, <-0.93849, -0.24416, -0.24416>    }
    smooth_triangle {
      <0.20182, -0.76389, -4.27224>, <-0.80985, -0.54695, -0.21210>,
      <-0.12445, -0.50926, -3.38390>, <-0.93849, -0.24416, -0.24416>,
      <0.24518, -0.59896, -4.68719>, <-0.92438, -0.26975, -0.26975>    }
    smooth_triangle {
      <0.20182, -0.76389, -4.27224>, <-0.80985, -0.54695, -0.21210>,
      <0.24518, -0.59896, -4.68719>, <-0.92438, -0.26975, -0.26975>,
      <0.83904, -0.71573, -6.48731>, <-0.89933, -0.30920, -0.30920>    }
    smooth_triangle {
      <0.20182, -0.76389, -4.27224>, <-0.80985, -0.54695, -0.21210>,
      <0.83904, -0.71573, -6.48731>, <-0.89933, -0.30920, -0.30920>,
      <0.82820, -0.89758, -6.14920>, <-0.75024, -0.62101, -0.22690>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.85903>, <-0.69714, -0.67392, -0.24461>,
      <1.54270, -1.13895, -7.48403>, <-0.32286, -0.94645, 0.00000>,
      <0.81736, -0.95835, -5.75076>, <-0.22559, -0.97422, 0.00000>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.85903>, <-0.69714, -0.67392, -0.24461>,
      <0.81736, -0.95835, -5.75076>, <-0.22559, -0.97422, 0.00000>,
      <0.82820, -0.89758, -6.14920>, <-0.75024, -0.62101, -0.22690>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.85903>, <-0.69714, -0.67392, -0.24461>,
      <0.82820, -0.89758, -6.14920>, <-0.75024, -0.62101, -0.22690>,
      <0.83904, -0.71573, -6.48731>, <-0.89933, -0.30920, -0.30920>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.85903>, <-0.69714, -0.67392, -0.24461>,
      <0.83904, -0.71573, -6.48731>, <-0.89933, -0.30920, -0.30920>,
      <1.54270, -0.88895, -8.17153>, <-0.84643, -0.37654, -0.37654>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.85903>, <-0.69714, -0.67392, -0.24461>,
      <1.54270, -0.88895, -8.17153>, <-0.84643, -0.37654, -0.37654>,
      <2.23449, -1.19112, -9.14649>, <-0.63498, -0.54626, -0.54626>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.85903>, <-0.69714, -0.67392, -0.24461>,
      <2.23449, -1.19112, -9.14649>, <-0.63498, -0.54626, -0.54626>,
      <2.23449, -1.37862, -8.83399>, <-0.61637, -0.74004, -0.26911>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.85903>, <-0.69714, -0.67392, -0.24461>,
      <2.23449, -1.37862, -8.83399>, <-0.61637, -0.74004, -0.26911>,
      <2.23449, -1.44112, -8.45899>, <-0.54179, -0.84051, -0.00000>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.85903>, <-0.69714, -0.67392, -0.24461>,
      <2.23449, -1.44112, -8.45899>, <-0.54179, -0.84051, -0.00000>,
      <1.54270, -1.13895, -7.48403>, <-0.32286, -0.94645, 0.00000>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.10903>, <0.31628, -0.89020, 0.32787>,
      <0.82820, -0.89758, -5.42351>, <0.58613, -0.75568, 0.29222>,
      <0.81736, -0.95835, -5.75076>, <-0.22559, -0.97422, 0.00000>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.10903>, <0.31628, -0.89020, 0.32787>,
      <0.81736, -0.95835, -5.75076>, <-0.22559, -0.97422, 0.00000>,
      <1.54270, -1.13895, -7.48403>, <-0.32286, -0.94645, 0.00000>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.10903>, <0.31628, -0.89020, 0.32787>,
      <1.54270, -1.13895, -7.48403>, <-0.32286, -0.94645, 0.00000>,
      <2.23449, -1.44112, -8.45899>, <-0.54179, -0.84051, -0.00000>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.10903>, <0.31628, -0.89020, 0.32787>,
      <2.23449, -1.44112, -8.45899>, <-0.54179, -0.84051, -0.00000>,
      <2.23449, -1.37862, -8.08399>, <-0.39412, -0.86373, 0.31408>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.10903>, <0.31628, -0.89020, 0.32787>,
      <2.23449, -1.37862, -8.08399>, <-0.39412, -0.86373, 0.31408>,
      <2.23449, -1.19112, -7.77149>, <-0.08929, -0.70428, 0.70428>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.10903>, <0.31628, -0.89020, 0.32787>,
      <2.23449, -1.19112, -7.77149>, <-0.08929, -0.70428, 0.70428>,
      <1.54270, -0.88895, -6.79653>, <0.73628, -0.47849, 0.47849>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.10903>, <0.31628, -0.89020, 0.32787>,
      <1.54270, -0.88895, -6.79653>, <0.73628, -0.47849, 0.47849>,
      <0.83904, -0.71573, -5.15658>, <0.85588, -0.36570, 0.36570>    }
    smooth_triangle {
      <1.54270, -1.07645, -7.10903>, <0.31628, -0.89020, 0.32787>,
      <0.83904, -0.71573, -5.15658>, <0.85588, -0.36570, 0.36570>,
      <0.82820, -0.89758, -5.42351>, <0.58613, -0.75568, 0.29222>    }
    smooth_triangle {
      <0.20182, -0.32639, -4.70974>, <-0.95285, -0.10331, -0.28532>,
      <0.15846, 0.00000, -4.62292>, <-0.95752, 0.00000, -0.28836>,
      <0.81736, -0.05036, -6.65875>, <-0.93926, -0.00000, -0.34320>    }
    smooth_triangle {
      <0.20182, -0.32639, -4.70974>, <-0.95285, -0.10331, -0.28532>,
      <0.81736, -0.05036, -6.65875>, <-0.93926, -0.00000, -0.34320>,
      <0.82820, -0.41321, -6.63358>, <-0.93483, -0.11522, -0.33588>    }
    smooth_triangle {
      <0.20182, -0.32639, -4.70974>, <-0.95285, -0.10331, -0.28532>,
      <0.82820, -0.41321, -6.63358>, <-0.93483, -0.11522, -0.33588>,
      <0.83904, -0.71573, -6.48731>, <-0.89933, -0.30920, -0.30920>    }
    smooth_triangle {
      <0.20182, -0.32639, -4.70974>, <-0.95285, -0.10331, -0.28532>,
      <0.83904, -0.71573, -6.48731>, <-0.89933, -0.30920, -0.30920>,
      <0.24518, -0.59896, -4.68719>, <-0.92438, -0.26975, -0.26975>    }
    smooth_triangle {
      <0.20182, -0.32639, -4.70974>, <-0.95285, -0.10331, -0.28532>,
      <0.24518, -0.59896, -4.68719>, <-0.92438, -0.26975, -0.26975>,
      <-0.12445, -0.50926, -3.38390>, <-0.93849, -0.24416, -0.24416>    }
    smooth_triangle {
      <0.20182, -0.32639, -4.70974>, <-0.95285, -0.10331, -0.28532>,
      <-0.12445, -0.50926, -3.38390>, <-0.93849, -0.24416, -0.24416>,
      <-0.28448, -0.30208, -2.94817>, <-0.96027, -0.12433, -0.24983>    }
    smooth_triangle {
      <0.20182, -0.32639, -4.70974>, <-0.95285, -0.10331, -0.28532>,
      <-0.28448, -0.30208, -2.94817>, <-0.96027, -0.12433, -0.24983>,
      <-0.36347, 0.00000, -2.73311>, <-0.96778, 0.00000, -0.25178>    }
    smooth_triangle {
      <0.20182, -0.32639, -4.70974>, <-0.95285, -0.10331, -0.28532>,
      <-0.36347, 0.00000, -2.73311>, <-0.96778, 0.00000, -0.25178>,
      <0.15846, 0.00000, -4.62292>, <-0.95752, 0.00000, -0.28836>    }
    smooth_triangle {
      <0.20182, 0.32639, -4.70974>, <-0.95212, 0.10264, -0.28797>,
      <0.82820, 0.31249, -6.63358>, <-0.93044, 0.11750, -0.34709>,
      <0.81736, -0.05036, -6.65875>, <-0.93926, -0.00000, -0.34320>    }
    smooth_triangle {
      <0.20182, 0.32639, -4.70974>, <-0.95212, 0.10264, -0.28797>,
      <0.81736, -0.05036, -6.65875>, <-0.93926, -0.00000, -0.34320>,
      <0.15846, 0.00000, -4.62292>, <-0.95752, 0.00000, -0.28836>    }
    smooth_triangle {
      <0.20182, 0.32639, -4.70974>, <-0.95212, 0.10264, -0.28797>,
      <0.15846, 0.00000, -4.62292>, <-0.95752, 0.00000, -0.28836>,
      <-0.36347, 0.00000, -2.73311>, <-0.96778, 0.00000, -0.25178>    }
    smooth_triangle {
      <0.20182, 0.32639, -4.70974>, <-0.95212, 0.10264, -0.28797>,
      <-0.36347, 0.00000, -2.73311>, <-0.96778, 0.00000, -0.25178>,
      <-0.28448, 0.30208, -2.94817>, <-0.96027, 0.12433, -0.24983>    }
    smooth_triangle {
      <0.20182, 0.32639, -4.70974>, <-0.95212, 0.10264, -0.28797>,
      <-0.28448, 0.30208, -2.94817>, <-0.96027, 0.12433, -0.24983>,
      <-0.12445, 0.50926, -3.38390>, <-0.93849, 0.24416, -0.24416>    }
    smooth_triangle {
      <0.20182, 0.32639, -4.70974>, <-0.95212, 0.10264, -0.28797>,
      <-0.12445, 0.50926, -3.38390>, <-0.93849, 0.24416, -0.24416>,
      <0.24518, 0.59896, -4.68719>, <-0.92032, 0.27659, -0.27659>    }
    smooth_triangle {
      <0.20182, 0.32639, -4.70974>, <-0.95212, 0.10264, -0.28797>,
      <0.24518, 0.59896, -4.68719>, <-0.92032, 0.27659, -0.27659>,
      <0.83904, 0.61500, -6.48731>, <-0.87858, 0.33772, -0.33772>    }
    smooth_triangle {
      <0.20182, 0.32639, -4.70974>, <-0.95212, 0.10264, -0.28797>,
      <0.83904, 0.61500, -6.48731>, <-0.87858, 0.33772, -0.33772>,
      <0.82820, 0.31249, -6.63358>, <-0.93044, 0.11750, -0.34709>    }
    smooth_triangle {
      <1.54270, 0.17355, -8.35903>, <-0.86236, 0.16980, -0.47697>,
      <1.54270, -0.20145, -8.42153>, <-0.88770, -0.00000, -0.46042>,
      <0.81736, -0.05036, -6.65875>, <-0.93926, -0.00000, -0.34320>    }
    smooth_triangle {
      <1.54270, 0.17355, -8.35903>, <-0.86236, 0.16980, -0.47697>,
      <0.81736, -0.05036, -6.65875>, <-0.93926, -0.00000, -0.34320>,
      <0.82820, 0.31249, -6.63358>, <-0.93044, 0.11750, -0.34709>    }
    smooth_triangle {
      <1.54270, 0.17355, -8.35903>, <-0.86236, 0.16980, -0.47697>,
      <0.82820, 0.31249, -6.63358>, <-0.93044, 0.11750, -0.34709>,
      <0.83904, 0.61500, -6.48731>, <-0.87858, 0.33772, -0.33772>    }
    smooth_triangle {
      <1.54270, 0.17355, -8.35903>, <-0.86236, 0.16980, -0.47697>,
      <0.83904, 0.61500, -6.48731>, <-0.87858, 0.33772, -0.33772>,
      <1.54270, 0.48605, -8.17153>, <-0.74927, 0.46830, -0.46830>    }
    smooth_triangle {
      <1.54270, 0.17355, -8.35903>, <-0.86236, 0.16980, -0.47697>,
      <1.54270, 0.48605, -8.17153>, <-0.74927, 0.46830, -0.46830>,
      <2.23449, 0.18388, -9.14649>, <0.08929, 0.70428, -0.70428>    }
    smooth_triangle {
      <1.54270, 0.17355, -8.35903>, <-0.86236, 0.16980, -0.47697>,
      <2.23449, 0.18388, -9.14649>, <0.08929, 0.70428, -0.70428>,
      <2.23449, -0.12862, -9.33399>, <-0.25738, 0.33023, -0.90813>    }
    smooth_triangle {
      <1.54270, 0.17355, -8.35903>, <-0.86236, 0.16980, -0.47697>,
      <2.23449, -0.12862, -9.33399>, <-0.25738, 0.33023, -0.90813>,
      <2.23449, -0.50362, -9.39649>, <-0.45982, -0.00000, -0.88801>    }
    smooth_triangle {
      <1.54270, 0.17355, -8.35903>, <-0.86236, 0.16980, -0.47697>,
      <2.23449, -0.50362, -9.39649>, <-0.45982, -0.00000, -0.88801>,
      <1.54270, -0.20145, -8.42153>, <-0.88770, -0.00000, -0.46042>    }
    smooth_triangle {
      <1.54270, -0.57645, -8.35903>, <-0.88683, -0.15545, -0.43517>,
      <0.82820, -0.41321, -6.63358>, <-0.93483, -0.11522, -0.33588>,
      <0.81736, -0.05036, -6.65875>, <-0.93926, -0.00000, -0.34320>    }
    smooth_triangle {
      <1.54270, -0.57645, -8.35903>, <-0.88683, -0.15545, -0.43517>,
      <0.81736, -0.05036, -6.65875>, <-0.93926, -0.00000, -0.34320>,
      <1.54270, -0.20145, -8.42153>, <-0.88770, -0.00000, -0.46042>    }
    smooth_triangle {
      <1.54270, -0.57645, -8.35903>, <-0.88683, -0.15545, -0.43517>,
      <1.54270, -0.20145, -8.42153>, <-0.88770, -0.00000, -0.46042>,
      <2.23449, -0.50362, -9.39649>, <-0.45982, -0.00000, -0.88801>    }
    smooth_triangle {
      <1.54270, -0.57645, -8.35903>, <-0.88683, -0.15545, -0.43517>,
      <2.23449, -0.50362, -9.39649>, <-0.45982, -0.00000, -0.88801>,
      <2.23449, -0.87862, -9.33399>, <-0.57725, -0.27906, -0.76740>    }
    smooth_triangle {
      <1.54270, -0.57645, -8.35903>, <-0.88683, -0.15545, -0.43517>,
      <2.23449, -0.87862, -9.33399>, <-0.57725, -0.27906, -0.76740>,
      <2.23449, -1.19112, -9.14649>, <-0.63498, -0.54626, -0.54626>    }
    smooth_triangle {
      <1.54270, -0.57645, -8.35903>, <-0.88683, -0.15545, -0.43517>,
      <2.23449, -1.19112, -9.14649>, <-0.63498, -0.54626, -0.54626>,
      <1.54270, -0.88895, -8.17153>, <-0.84643, -0.37654, -0.37654>    }
    smooth_triangle {
      <1.54270, -0.57645, -8.35903>, <-0.88683, -0.15545, -0.43517>,
      <1.54270, -0.88895, -8.17153>, <-0.84643, -0.37654, -0.37654>,
      <0.83904, -0.71573, -6.48731>, <-0.89933, -0.30920, -0.30920>    }
    smooth_triangle {
      <1.54270, -0.57645, -8.35903>, <-0.88683, -0.15545, -0.43517>,
      <0.83904, -0.71573, -6.48731>, <-0.89933, -0.30920, -0.30920>,
      <0.82820, -0.41321, -6.63358>, <-0.93483, -0.11522, -0.33588>    }
    smooth_triangle {
      <0.20182, 0.76389, -4.27224>, <-0.78249, 0.58349, -0.21738>,
      <0.15846, 0.81944, -3.80348>, <-0.17751, 0.98412, 0.00000>,
      <0.81736, 0.85762, -5.75076>, <0.06245, 0.99805, -0.00000>    }
    smooth_triangle {
      <0.20182, 0.76389, -4.27224>, <-0.78249, 0.58349, -0.21738>,
      <0.81736, 0.85762, -5.75076>, <0.06245, 0.99805, -0.00000>,
      <0.82820, 0.79686, -6.14920>, <-0.63573, 0.72800, -0.25663>    }
    smooth_triangle {
      <0.20182, 0.76389, -4.27224>, <-0.78249, 0.58349, -0.21738>,
      <0.82820, 0.79686, -6.14920>, <-0.63573, 0.72800, -0.25663>,
      <0.83904, 0.61500, -6.48731>, <-0.87858, 0.33772, -0.33772>    }
    smooth_triangle {
      <0.20182, 0.76389, -4.27224>, <-0.78249, 0.58349, -0.21738>,
      <0.83904, 0.61500, -6.48731>, <-0.87858, 0.33772, -0.33772>,
      <0.24518, 0.59896, -4.68719>, <-0.92032, 0.27659, -0.27659>    }
    smooth_triangle {
      <0.20182, 0.76389, -4.27224>, <-0.78249, 0.58349, -0.21738>,
      <0.24518, 0.59896, -4.68719>, <-0.92032, 0.27659, -0.27659>,
      <-0.12445, 0.50926, -3.38390>, <-0.93849, 0.24416, -0.24416>    }
    smooth_triangle {
      <0.20182, 0.76389, -4.27224>, <-0.78249, 0.58349, -0.21738>,
      <-0.12445, 0.50926, -3.38390>, <-0.93849, 0.24416, -0.24416>,
      <-0.28448, 0.59896, -2.65129>, <-0.89119, 0.40611, -0.20211>    }
    smooth_triangle {
      <0.20182, 0.76389, -4.27224>, <-0.78249, 0.58349, -0.21738>,
      <-0.28448, 0.59896, -2.65129>, <-0.89119, 0.40611, -0.20211>,
      <-0.36347, 0.64323, -2.08988>, <-0.48893, 0.87232, 0.00000>    }
    smooth_triangle {
      <0.20182, 0.76389, -4.27224>, <-0.78249, 0.58349, -0.21738>,
      <-0.36347, 0.64323, -2.08988>, <-0.48893, 0.87232, 0.00000>,
      <0.15846, 0.81944, -3.80348>, <-0.17751, 0.98412, 0.00000>    }
    smooth_triangle {
      <0.20182, 0.76389, -3.61947>, <0.69400, 0.66880, 0.26659>,
      <0.82820, 0.79686, -5.42351>, <0.69811, 0.67083, 0.25028>,
      <0.81736, 0.85762, -5.75076>, <0.06245, 0.99805, -0.00000>    }
    smooth_triangle {
      <0.20182, 0.76389, -3.61947>, <0.69400, 0.66880, 0.26659>,
      <0.81736, 0.85762, -5.75076>, <0.06245, 0.99805, -0.00000>,
      <0.15846, 0.81944, -3.80348>, <-0.17751, 0.98412, 0.00000>    }
    smooth_triangle {
      <0.20182, 0.76389, -3.61947>, <0.69400, 0.66880, 0.26659>,
      <0.15846, 0.81944, -3.80348>, <-0.17751, 0.98412, 0.00000>,
      <-0.36347, 0.64323, -2.08988>, <-0.48893, 0.87232, 0.00000>    }
    smooth_triangle {
      <0.20182, 0.76389, -3.61947>, <0.69400, 0.66880, 0.26659>,
      <-0.36347, 0.64323, -2.08988>, <-0.48893, 0.87232, 0.00000>,
      <-0.28448, 0.59896, -2.04712>, <0.69293, 0.64549, 0.32124>    }
    smooth_triangle {
      <0.20182, 0.76389, -3.61947>, <0.69400, 0.66880, 0.26659>,
      <-0.28448, 0.59896, -2.04712>, <0.69293, 0.64549, 0.32124>,
      <-0.12445, 0.50926, -2.36538>, <0.88743, 0.32593, 0.32593>    }
    smooth_triangle {
      <0.20182, 0.76389, -3.61947>, <0.69400, 0.66880, 0.26659>,
      <-0.12445, 0.50926, -2.36538>, <0.88743, 0.32593, 0.32593>,
      <0.24518, 0.59896, -3.48927>, <0.89342, 0.31765, 0.31765>    }
    smooth_triangle {
      <0.20182, 0.76389, -3.61947>, <0.69400, 0.66880, 0.26659>,
      <0.24518, 0.59896, -3.48927>, <0.89342, 0.31765, 0.31765>,
      <0.83904, 0.61500, -5.15658>, <0.88204, 0.33316, 0.33316>    }
    smooth_triangle {
      <0.20182, 0.76389, -3.61947>, <0.69400, 0.66880, 0.26659>,
      <0.83904, 0.61500, -5.15658>, <0.88204, 0.33316, 0.33316>,
      <0.82820, 0.79686, -5.42351>, <0.69811, 0.67083, 0.25028>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.10903>, <0.68228, 0.68680, 0.25060>,
      <1.54270, 0.73605, -7.48403>, <0.28751, 0.95778, -0.00000>,
      <0.81736, 0.85762, -5.75076>, <0.06245, 0.99805, -0.00000>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.10903>, <0.68228, 0.68680, 0.25060>,
      <0.81736, 0.85762, -5.75076>, <0.06245, 0.99805, -0.00000>,
      <0.82820, 0.79686, -5.42351>, <0.69811, 0.67083, 0.25028>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.10903>, <0.68228, 0.68680, 0.25060>,
      <0.82820, 0.79686, -5.42351>, <0.69811, 0.67083, 0.25028>,
      <0.83904, 0.61500, -5.15658>, <0.88204, 0.33316, 0.33316>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.10903>, <0.68228, 0.68680, 0.25060>,
      <0.83904, 0.61500, -5.15658>, <0.88204, 0.33316, 0.33316>,
      <1.54270, 0.48605, -6.79653>, <0.83970, 0.38400, 0.38400>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.10903>, <0.68228, 0.68680, 0.25060>,
      <1.54270, 0.48605, -6.79653>, <0.83970, 0.38400, 0.38400>,
      <2.23449, 0.18388, -7.77149>, <0.63498, 0.54626, 0.54626>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.10903>, <0.68228, 0.68680, 0.25060>,
      <2.23449, 0.18388, -7.77149>, <0.63498, 0.54626, 0.54626>,
      <2.23449, 0.37138, -8.08399>, <0.61637, 0.74004, 0.26911>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.10903>, <0.68228, 0.68680, 0.25060>,
      <2.23449, 0.37138, -8.08399>, <0.61637, 0.74004, 0.26911>,
      <2.23449, 0.43388, -8.45899>, <0.54179, 0.84051, -0.00000>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.10903>, <0.68228, 0.68680, 0.25060>,
      <2.23449, 0.43388, -8.45899>, <0.54179, 0.84051, -0.00000>,
      <1.54270, 0.73605, -7.48403>, <0.28751, 0.95778, -0.00000>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.85903>, <-0.33936, 0.88517, -0.31829>,
      <0.82820, 0.79686, -6.14920>, <-0.63573, 0.72800, -0.25663>,
      <0.81736, 0.85762, -5.75076>, <0.06245, 0.99805, -0.00000>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.85903>, <-0.33936, 0.88517, -0.31829>,
      <0.81736, 0.85762, -5.75076>, <0.06245, 0.99805, -0.00000>,
      <1.54270, 0.73605, -7.48403>, <0.28751, 0.95778, -0.00000>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.85903>, <-0.33936, 0.88517, -0.31829>,
      <1.54270, 0.73605, -7.48403>, <0.28751, 0.95778, -0.00000>,
      <2.23449, 0.43388, -8.45899>, <0.54179, 0.84051, -0.00000>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.85903>, <-0.33936, 0.88517, -0.31829>,
      <2.23449, 0.43388, -8.45899>, <0.54179, 0.84051, -0.00000>,
      <2.23449, 0.37138, -8.83399>, <0.39412, 0.86373, -0.31408>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.85903>, <-0.33936, 0.88517, -0.31829>,
      <2.23449, 0.37138, -8.83399>, <0.39412, 0.86373, -0.31408>,
      <2.23449, 0.18388, -9.14649>, <0.08929, 0.70428, -0.70428>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.85903>, <-0.33936, 0.88517, -0.31829>,
      <2.23449, 0.18388, -9.14649>, <0.08929, 0.70428, -0.70428>,
      <1.54270, 0.48605, -8.17153>, <-0.74927, 0.46830, -0.46830>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.85903>, <-0.33936, 0.88517, -0.31829>,
      <1.54270, 0.48605, -8.17153>, <-0.74927, 0.46830, -0.46830>,
      <0.83904, 0.61500, -6.48731>, <-0.87858, 0.33772, -0.33772>    }
    smooth_triangle {
      <1.54270, 0.67355, -7.85903>, <-0.33936, 0.88517, -0.31829>,
      <0.83904, 0.61500, -6.48731>, <-0.87858, 0.33772, -0.33772>,
      <0.82820, 0.79686, -6.14920>, <-0.63573, 0.72800, -0.25663>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.70947>, <-0.95802, -0.20273, -0.20273>,
      <-0.67786, -0.35069, -1.05765>, <-0.83697, -0.54726, 0.00000>,
      <-0.78318, 0.00000, -0.71188>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.70947>, <-0.95802, -0.20273, -0.20273>,
      <-0.78318, 0.00000, -0.71188>, <-1.00000, 0.00000, -0.00000>,
      <-0.67786, 0.00000, -1.40835>, <-0.97909, -0.00000, -0.20344>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.70947>, <-0.95802, -0.20273, -0.20273>,
      <-0.67786, 0.00000, -1.40835>, <-0.97909, -0.00000, -0.20344>,
      <-0.36347, 0.00000, -2.73311>, <-0.96778, 0.00000, -0.25178>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.70947>, <-0.95802, -0.20273, -0.20273>,
      <-0.36347, 0.00000, -2.73311>, <-0.96778, 0.00000, -0.25178>,
      <-0.28448, -0.30208, -2.94817>, <-0.96027, -0.12433, -0.24983>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.70947>, <-0.95802, -0.20273, -0.20273>,
      <-0.28448, -0.30208, -2.94817>, <-0.96027, -0.12433, -0.24983>,
      <-0.12445, -0.50926, -3.38390>, <-0.93849, -0.24416, -0.24416>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.70947>, <-0.95802, -0.20273, -0.20273>,
      <-0.12445, -0.50926, -3.38390>, <-0.93849, -0.24416, -0.24416>,
      <-0.28448, -0.59896, -2.65129>, <-0.89119, -0.40611, -0.20211>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.70947>, <-0.95802, -0.20273, -0.20273>,
      <-0.28448, -0.59896, -2.65129>, <-0.89119, -0.40611, -0.20211>,
      <-0.36347, -0.64323, -2.08988>, <-0.48893, -0.87232, -0.00000>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.70947>, <-0.95802, -0.20273, -0.20273>,
      <-0.36347, -0.64323, -2.08988>, <-0.48893, -0.87232, -0.00000>,
      <-0.67786, -0.35069, -1.05765>, <-0.83697, -0.54726, 0.00000>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.05669>, <0.79299, -0.43079, 0.43079>,
      <-0.67786, 0.00000, -0.70696>, <0.86871, -0.00000, 0.49532>,
      <-0.78318, 0.00000, -0.71188>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.05669>, <0.79299, -0.43079, 0.43079>,
      <-0.78318, 0.00000, -0.71188>, <-1.00000, 0.00000, -0.00000>,
      <-0.67786, -0.35069, -1.05765>, <-0.83697, -0.54726, 0.00000>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.05669>, <0.79299, -0.43079, 0.43079>,
      <-0.67786, -0.35069, -1.05765>, <-0.83697, -0.54726, 0.00000>,
      <-0.36347, -0.64323, -2.08988>, <-0.48893, -0.87232, -0.00000>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.05669>, <0.79299, -0.43079, 0.43079>,
      <-0.36347, -0.64323, -2.08988>, <-0.48893, -0.87232, -0.00000>,
      <-0.28448, -0.59896, -2.04712>, <0.69293, -0.64549, 0.32124>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.05669>, <0.79299, -0.43079, 0.43079>,
      <-0.28448, -0.59896, -2.04712>, <0.69293, -0.64549, 0.32124>,
      <-0.12445, -0.50926, -2.36538>, <0.88743, -0.32593, 0.32593>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.05669>, <0.79299, -0.43079, 0.43079>,
      <-0.12445, -0.50926, -2.36538>, <0.88743, -0.32593, 0.32593>,
      <-0.28448, -0.30208, -1.75025>, <0.92517, -0.16911, 0.33979>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.05669>, <0.79299, -0.43079, 0.43079>,
      <-0.28448, -0.30208, -1.75025>, <0.92517, -0.16911, 0.33979>,
      <-0.36347, 0.00000, -1.44665>, <0.93869, 0.00000, 0.34476>    }
    smooth_triangle {
      <-0.57874, -0.32639, -1.05669>, <0.79299, -0.43079, 0.43079>,
      <-0.36347, 0.00000, -1.44665>, <0.93869, 0.00000, 0.34476>,
      <-0.67786, 0.00000, -0.70696>, <0.86871, -0.00000, 0.49532>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.05669>, <0.79299, 0.43079, 0.43079>,
      <-0.67786, 0.35069, -1.05765>, <-0.83697, 0.54726, -0.00000>,
      <-0.78318, 0.00000, -0.71188>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.05669>, <0.79299, 0.43079, 0.43079>,
      <-0.78318, 0.00000, -0.71188>, <-1.00000, 0.00000, -0.00000>,
      <-0.67786, 0.00000, -0.70696>, <0.86871, -0.00000, 0.49532>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.05669>, <0.79299, 0.43079, 0.43079>,
      <-0.67786, 0.00000, -0.70696>, <0.86871, -0.00000, 0.49532>,
      <-0.36347, 0.00000, -1.44665>, <0.93869, 0.00000, 0.34476>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.05669>, <0.79299, 0.43079, 0.43079>,
      <-0.36347, 0.00000, -1.44665>, <0.93869, 0.00000, 0.34476>,
      <-0.28448, 0.30208, -1.75025>, <0.92517, 0.16911, 0.33979>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.05669>, <0.79299, 0.43079, 0.43079>,
      <-0.28448, 0.30208, -1.75025>, <0.92517, 0.16911, 0.33979>,
      <-0.12445, 0.50926, -2.36538>, <0.88743, 0.32593, 0.32593>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.05669>, <0.79299, 0.43079, 0.43079>,
      <-0.12445, 0.50926, -2.36538>, <0.88743, 0.32593, 0.32593>,
      <-0.28448, 0.59896, -2.04712>, <0.69293, 0.64549, 0.32124>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.05669>, <0.79299, 0.43079, 0.43079>,
      <-0.28448, 0.59896, -2.04712>, <0.69293, 0.64549, 0.32124>,
      <-0.36347, 0.64323, -2.08988>, <-0.48893, 0.87232, 0.00000>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.05669>, <0.79299, 0.43079, 0.43079>,
      <-0.36347, 0.64323, -2.08988>, <-0.48893, 0.87232, 0.00000>,
      <-0.67786, 0.35069, -1.05765>, <-0.83697, 0.54726, -0.00000>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.70947>, <-0.95802, 0.20273, -0.20273>,
      <-0.67786, 0.00000, -1.40835>, <-0.97909, -0.00000, -0.20344>,
      <-0.78318, 0.00000, -0.71188>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.70947>, <-0.95802, 0.20273, -0.20273>,
      <-0.78318, 0.00000, -0.71188>, <-1.00000, 0.00000, -0.00000>,
      <-0.67786, 0.35069, -1.05765>, <-0.83697, 0.54726, -0.00000>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.70947>, <-0.95802, 0.20273, -0.20273>,
      <-0.67786, 0.35069, -1.05765>, <-0.83697, 0.54726, -0.00000>,
      <-0.36347, 0.64323, -2.08988>, <-0.48893, 0.87232, 0.00000>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.70947>, <-0.95802, 0.20273, -0.20273>,
      <-0.36347, 0.64323, -2.08988>, <-0.48893, 0.87232, 0.00000>,
      <-0.28448, 0.59896, -2.65129>, <-0.89119, 0.40611, -0.20211>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.70947>, <-0.95802, 0.20273, -0.20273>,
      <-0.28448, 0.59896, -2.65129>, <-0.89119, 0.40611, -0.20211>,
      <-0.12445, 0.50926, -3.38390>, <-0.93849, 0.24416, -0.24416>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.70947>, <-0.95802, 0.20273, -0.20273>,
      <-0.12445, 0.50926, -3.38390>, <-0.93849, 0.24416, -0.24416>,
      <-0.28448, 0.30208, -2.94817>, <-0.96027, 0.12433, -0.24983>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.70947>, <-0.95802, 0.20273, -0.20273>,
      <-0.28448, 0.30208, -2.94817>, <-0.96027, 0.12433, -0.24983>,
      <-0.36347, 0.00000, -2.73311>, <-0.96778, 0.00000, -0.25178>    }
    smooth_triangle {
      <-0.57874, 0.32639, -1.70947>, <-0.95802, 0.20273, -0.20273>,
      <-0.36347, 0.00000, -2.73311>, <-0.96778, 0.00000, -0.25178>,
      <-0.67786, 0.00000, -1.40835>, <-0.97909, -0.00000, -0.20344>    }
    smooth_triangle {
      <12.17468, -7.18890, -9.73916>, <0.98583, 0.06168, -0.15598>,
      <12.47558, -6.92482, -7.26063>, <0.99370, 0.06007, -0.09465>,
      <12.55463, -9.57453, -7.15012>, <0.99545, -0.00000, -0.09529>    }
    smooth_triangle {
      <12.17468, -7.18890, -9.73916>, <0.98583, 0.06168, -0.15598>,
      <12.55463, -9.57453, -7.15012>, <0.99545, -0.00000, -0.09529>,
      <12.22271, -9.57453, -9.89794>, <0.98891, 0.00000, -0.14849>    }
    smooth_triangle {
      <12.17468, -7.18890, -9.73916>, <0.98583, 0.06168, -0.15598>,
      <12.22271, -9.57453, -9.89794>, <0.98891, 0.00000, -0.14849>,
      <11.80793, -9.57453, -12.13713>, <0.96820, 0.00000, -0.25016>    }
    smooth_triangle {
      <12.17468, -7.18890, -9.73916>, <0.98583, 0.06168, -0.15598>,
      <11.80793, -9.57453, -12.13713>, <0.96820, 0.00000, -0.25016>,
      <11.79170, -7.57992, -11.78646>, <0.96095, 0.08918, -0.26196>    }
    smooth_triangle {
      <12.17468, -7.18890, -9.73916>, <0.98583, 0.06168, -0.15598>,
      <11.79170, -7.57992, -11.78646>, <0.96095, 0.08918, -0.26196>,
      <11.75406, -6.28200, -11.11885>, <0.93356, 0.20499, -0.29403>    }
    smooth_triangle {
      <12.17468, -7.18890, -9.73916>, <0.98583, 0.06168, -0.15598>,
      <11.75406, -6.28200, -11.11885>, <0.93356, 0.20499, -0.29403>,
      <11.99415, -5.44242, -9.65889>, <0.96000, 0.20023, -0.19573>    }
    smooth_triangle {
      <12.17468, -7.18890, -9.73916>, <0.98583, 0.06168, -0.15598>,
      <11.99415, -5.44242, -9.65889>, <0.96000, 0.20023, -0.19573>,
      <12.23960, -5.00675, -7.59053>, <0.97054, 0.22312, -0.09094>    }
    smooth_triangle {
      <12.17468, -7.18890, -9.73916>, <0.98583, 0.06168, -0.15598>,
      <12.23960, -5.00675, -7.59053>, <0.97054, 0.22312, -0.09094>,
      <12.47558, -6.92482, -7.26063>, <0.99370, 0.06007, -0.09465>    }
    smooth_triangle {
      <12.62768, -7.18890, -4.99012>, <0.99662, 0.08103, -0.01363>,
      <12.72845, -9.57453, -4.62333>, <0.99962, -0.00000, -0.02741>,
      <12.55463, -9.57453, -7.15012>, <0.99545, -0.00000, -0.09529>    }
    smooth_triangle {
      <12.62768, -7.18890, -4.99012>, <0.99662, 0.08103, -0.01363>,
      <12.55463, -9.57453, -7.15012>, <0.99545, -0.00000, -0.09529>,
      <12.47558, -6.92482, -7.26063>, <0.99370, 0.06007, -0.09465>    }
    smooth_triangle {
      <12.62768, -7.18890, -4.99012>, <0.99662, 0.08103, -0.01363>,
      <12.47558, -6.92482, -7.26063>, <0.99370, 0.06007, -0.09465>,
      <12.23960, -5.00675, -7.59053>, <0.97054, 0.22312, -0.09094>    }
    smooth_triangle {
      <12.62768, -7.18890, -4.99012>, <0.99662, 0.08103, -0.01363>,
      <12.23960, -5.00675, -7.59053>, <0.97054, 0.22312, -0.09094>,
      <12.36648, -5.44242, -5.68794>, <0.94519, 0.31701, 0.07819>    }
    smooth_triangle {
      <12.62768, -7.18890, -4.99012>, <0.99662, 0.08103, -0.01363>,
      <12.36648, -5.44242, -5.68794>, <0.94519, 0.31701, 0.07819>,
      <12.36633, -6.28200, -4.56384>, <0.65950, 0.56051, 0.50088>    }
    smooth_triangle {
      <12.62768, -7.18890, -4.99012>, <0.99662, 0.08103, -0.01363>,
      <12.36633, -6.28200, -4.56384>, <0.65950, 0.56051, 0.50088>,
      <12.56893, -7.57992, -3.56037>, <0.91775, 0.21855, 0.33162>    }
    smooth_triangle {
      <12.62768, -7.18890, -4.99012>, <0.99662, 0.08103, -0.01363>,
      <12.56893, -7.57992, -3.56037>, <0.91775, 0.21855, 0.33162>,
      <12.67127, -9.57453, -3.04394>, <0.96254, -0.00000, 0.27113>    }
    smooth_triangle {
      <12.62768, -7.18890, -4.99012>, <0.99662, 0.08103, -0.01363>,
      <12.67127, -9.57453, -3.04394>, <0.96254, -0.00000, 0.27113>,
      <12.72845, -9.57453, -4.62333>, <0.99962, -0.00000, -0.02741>    }
    smooth_triangle {
      <12.62768, -11.96017, -4.99012>, <0.99662, -0.08103, -0.01363>,
      <12.47558, -12.22425, -7.26063>, <0.99370, -0.06007, -0.09465>,
      <12.55463, -9.57453, -7.15012>, <0.99545, -0.00000, -0.09529>    }
    smooth_triangle {
      <12.62768, -11.96017, -4.99012>, <0.99662, -0.08103, -0.01363>,
      <12.55463, -9.57453, -7.15012>, <0.99545, -0.00000, -0.09529>,
      <12.72845, -9.57453, -4.62333>, <0.99962, -0.00000, -0.02741>    }
    smooth_triangle {
      <12.62768, -11.96017, -4.99012>, <0.99662, -0.08103, -0.01363>,
      <12.72845, -9.57453, -4.62333>, <0.99962, -0.00000, -0.02741>,
      <12.67127, -9.57453, -3.04394>, <0.96254, -0.00000, 0.27113>    }
    smooth_triangle {
      <12.62768, -11.96017, -4.99012>, <0.99662, -0.08103, -0.01363>,
      <12.67127, -9.57453, -3.04394>, <0.96254, -0.00000, 0.27113>,
      <12.56893, -11.56915, -3.56037>, <0.91775, -0.21855, 0.33162>    }
    smooth_triangle {
      <12.62768, -11.96017, -4.99012>, <0.99662, -0.08103, -0.01363>,
      <12.56893, -11.56915, -3.56037>, <0.91775, -0.21855, 0.33162>,
      <12.36633, -12.86707, -4.56384>, <0.65950, -0.56051, 0.50088>    }
    smooth_triangle {
      <12.62768, -11.96017, -4.99012>, <0.99662, -0.08103, -0.01363>,
      <12.36633, -12.86707, -4.56384>, <0.65950, -0.56051, 0.50088>,
      <12.36648, -13.70665, -5.68794>, <0.94519, -0.31701, 0.07819>    }
    smooth_triangle {
      <12.62768, -11.96017, -4.99012>, <0.99662, -0.08103, -0.01363>,
      <12.36648, -13.70665, -5.68794>, <0.94519, -0.31701, 0.07819>,
      <12.23960, -14.14232, -7.59053>, <0.97054, -0.22312, -0.09094>    }
    smooth_triangle {
      <12.62768, -11.96017, -4.99012>, <0.99662, -0.08103, -0.01363>,
      <12.23960, -14.14232, -7.59053>, <0.97054, -0.22312, -0.09094>,
      <12.47558, -12.22425, -7.26063>, <0.99370, -0.06007, -0.09465>    }
    smooth_triangle {
      <12.17468, -11.96017, -9.73916>, <0.98583, -0.06168, -0.15598>,
      <12.22271, -9.57453, -9.89794>, <0.98891, 0.00000, -0.14849>,
      <12.55463, -9.57453, -7.15012>, <0.99545, -0.00000, -0.09529>    }
    smooth_triangle {
      <12.17468, -11.96017, -9.73916>, <0.98583, -0.06168, -0.15598>,
      <12.55463, -9.57453, -7.15012>, <0.99545, -0.00000, -0.09529>,
      <12.47558, -12.22425, -7.26063>, <0.99370, -0.06007, -0.09465>    }
    smooth_triangle {
      <12.17468, -11.96017, -9.73916>, <0.98583, -0.06168, -0.15598>,
      <12.47558, -12.22425, -7.26063>, <0.99370, -0.06007, -0.09465>,
      <12.23960, -14.14232, -7.59053>, <0.97054, -0.22312, -0.09094>    }
    smooth_triangle {
      <12.17468, -11.96017, -9.73916>, <0.98583, -0.06168, -0.15598>,
      <12.23960, -14.14232, -7.59053>, <0.97054, -0.22312, -0.09094>,
      <11.99415, -13.70665, -9.65889>, <0.96000, -0.20023, -0.19573>    }
    smooth_triangle {
      <12.17468, -11.96017, -9.73916>, <0.98583, -0.06168, -0.15598>,
      <11.99415, -13.70665, -9.65889>, <0.96000, -0.20023, -0.19573>,
      <11.75406, -12.86707, -11.11885>, <0.93356, -0.20499, -0.29403>    }
    smooth_triangle {
      <12.17468, -11.96017, -9.73916>, <0.98583, -0.06168, -0.15598>,
      <11.75406, -12.86707, -11.11885>, <0.93356, -0.20499, -0.29403>,
      <11.79170, -11.56915, -11.78646>, <0.96095, -0.08918, -0.26196>    }
    smooth_triangle {
      <12.17468, -11.96017, -9.73916>, <0.98583, -0.06168, -0.15598>,
      <11.79170, -11.56915, -11.78646>, <0.96095, -0.08918, -0.26196>,
      <11.80793, -9.57453, -12.13713>, <0.96820, 0.00000, -0.25016>    }
    smooth_triangle {
      <12.17468, -11.96017, -9.73916>, <0.98583, -0.06168, -0.15598>,
      <11.80793, -9.57453, -12.13713>, <0.96820, 0.00000, -0.25016>,
      <12.22271, -9.57453, -9.89794>, <0.98891, 0.00000, -0.14849>    }
    smooth_triangle {
      <2.79277, -0.13223, -8.50634>, <0.82109, 0.53644, -0.19507>,
      <2.79277, -0.06973, -8.13134>, <0.73854, 0.67421, 0.00000>,
      <3.27645, -0.70750, -7.21195>, <0.81578, 0.57836, -0.00000>    }
    smooth_triangle {
      <2.79277, -0.13223, -8.50634>, <0.82109, 0.53644, -0.19507>,
      <3.27645, -0.70750, -7.21195>, <0.81578, 0.57836, -0.00000>,
      <3.27645, -0.77000, -7.58695>, <0.88916, 0.43005, -0.15638>    }
    smooth_triangle {
      <2.79277, -0.13223, -8.50634>, <0.82109, 0.53644, -0.19507>,
      <3.27645, -0.77000, -7.58695>, <0.88916, 0.43005, -0.15638>,
      <3.27645, -0.95750, -7.89945>, <0.91547, 0.28453, -0.28453>    }
    smooth_triangle {
      <2.79277, -0.13223, -8.50634>, <0.82109, 0.53644, -0.19507>,
      <3.27645, -0.95750, -7.89945>, <0.91547, 0.28453, -0.28453>,
      <2.79277, -0.31973, -8.81884>, <0.85106, 0.37128, -0.37128>    }
    smooth_triangle {
      <2.79277, -0.13223, -8.50634>, <0.82109, 0.53644, -0.19507>,
      <2.79277, -0.31973, -8.81884>, <0.85106, 0.37128, -0.37128>,
      <2.23449, 0.18388, -9.14649>, <0.08929, 0.70428, -0.70428>    }
    smooth_triangle {
      <2.79277, -0.13223, -8.50634>, <0.82109, 0.53644, -0.19507>,
      <2.23449, 0.18388, -9.14649>, <0.08929, 0.70428, -0.70428>,
      <2.23449, 0.37138, -8.83399>, <0.39412, 0.86373, -0.31408>    }
    smooth_triangle {
      <2.79277, -0.13223, -8.50634>, <0.82109, 0.53644, -0.19507>,
      <2.23449, 0.37138, -8.83399>, <0.39412, 0.86373, -0.31408>,
      <2.23449, 0.43388, -8.45899>, <0.54179, 0.84051, -0.00000>    }
    smooth_triangle {
      <2.79277, -0.13223, -8.50634>, <0.82109, 0.53644, -0.19507>,
      <2.23449, 0.43388, -8.45899>, <0.54179, 0.84051, -0.00000>,
      <2.79277, -0.06973, -8.13134>, <0.73854, 0.67421, 0.00000>    }
    smooth_triangle {
      <2.79277, -0.13223, -7.75634>, <0.52722, 0.79857, 0.29039>,
      <3.27645, -0.77000, -6.83695>, <0.57789, 0.76698, 0.27890>,
      <3.27645, -0.70750, -7.21195>, <0.81578, 0.57836, -0.00000>    }
    smooth_triangle {
      <2.79277, -0.13223, -7.75634>, <0.52722, 0.79857, 0.29039>,
      <3.27645, -0.70750, -7.21195>, <0.81578, 0.57836, -0.00000>,
      <2.79277, -0.06973, -8.13134>, <0.73854, 0.67421, 0.00000>    }
    smooth_triangle {
      <2.79277, -0.13223, -7.75634>, <0.52722, 0.79857, 0.29039>,
      <2.79277, -0.06973, -8.13134>, <0.73854, 0.67421, 0.00000>,
      <2.23449, 0.43388, -8.45899>, <0.54179, 0.84051, -0.00000>    }
    smooth_triangle {
      <2.79277, -0.13223, -7.75634>, <0.52722, 0.79857, 0.29039>,
      <2.23449, 0.43388, -8.45899>, <0.54179, 0.84051, -0.00000>,
      <2.23449, 0.37138, -8.08399>, <0.61637, 0.74004, 0.26911>    }
    smooth_triangle {
      <2.79277, -0.13223, -7.75634>, <0.52722, 0.79857, 0.29039>,
      <2.23449, 0.37138, -8.08399>, <0.61637, 0.74004, 0.26911>,
      <2.23449, 0.18388, -7.77149>, <0.63498, 0.54626, 0.54626>    }
    smooth_triangle {
      <2.79277, -0.13223, -7.75634>, <0.52722, 0.79857, 0.29039>,
      <2.23449, 0.18388, -7.77149>, <0.63498, 0.54626, 0.54626>,
      <2.79277, -0.31973, -7.44384>, <-0.07152, 0.70530, 0.70530>    }
    smooth_triangle {
      <2.79277, -0.13223, -7.75634>, <0.52722, 0.79857, 0.29039>,
      <2.79277, -0.31973, -7.44384>, <-0.07152, 0.70530, 0.70530>,
      <3.27645, -0.95750, -6.52445>, <-0.26989, 0.68087, 0.68087>    }
    smooth_triangle {
      <2.79277, -0.13223, -7.75634>, <0.52722, 0.79857, 0.29039>,
      <3.27645, -0.95750, -6.52445>, <-0.26989, 0.68087, 0.68087>,
      <3.27645, -0.77000, -6.83695>, <0.57789, 0.76698, 0.27890>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.03672>, <0.73474, 0.63751, 0.23182>,
      <3.74446, -1.41211, -6.41172>, <0.82111, 0.57077, -0.00000>,
      <3.27645, -0.70750, -7.21195>, <0.81578, 0.57836, -0.00000>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.03672>, <0.73474, 0.63751, 0.23182>,
      <3.27645, -0.70750, -7.21195>, <0.81578, 0.57836, -0.00000>,
      <3.27645, -0.77000, -6.83695>, <0.57789, 0.76698, 0.27890>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.03672>, <0.73474, 0.63751, 0.23182>,
      <3.27645, -0.77000, -6.83695>, <0.57789, 0.76698, 0.27890>,
      <3.27645, -0.95750, -6.52445>, <-0.26989, 0.68087, 0.68087>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.03672>, <0.73474, 0.63751, 0.23182>,
      <3.27645, -0.95750, -6.52445>, <-0.26989, 0.68087, 0.68087>,
      <3.74446, -1.66211, -5.72422>, <0.41861, 0.64217, 0.64217>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.03672>, <0.73474, 0.63751, 0.23182>,
      <3.74446, -1.66211, -5.72422>, <0.41861, 0.64217, 0.64217>,
      <4.25572, -2.36628, -5.75403>, <0.87961, 0.33637, 0.33637>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.03672>, <0.73474, 0.63751, 0.23182>,
      <4.25572, -2.36628, -5.75403>, <0.87961, 0.33637, 0.33637>,
      <4.25572, -2.17878, -6.06653>, <0.84896, 0.49664, 0.18059>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.03672>, <0.73474, 0.63751, 0.23182>,
      <4.25572, -2.17878, -6.06653>, <0.84896, 0.49664, 0.18059>,
      <4.25572, -2.11628, -6.44153>, <0.76610, 0.64273, -0.00000>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.03672>, <0.73474, 0.63751, 0.23182>,
      <4.25572, -2.11628, -6.44153>, <0.76610, 0.64273, -0.00000>,
      <3.74446, -1.41211, -6.41172>, <0.82111, 0.57077, -0.00000>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.78672>, <0.85106, 0.49346, -0.17944>,
      <3.27645, -0.77000, -7.58695>, <0.88916, 0.43005, -0.15638>,
      <3.27645, -0.70750, -7.21195>, <0.81578, 0.57836, -0.00000>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.78672>, <0.85106, 0.49346, -0.17944>,
      <3.27645, -0.70750, -7.21195>, <0.81578, 0.57836, -0.00000>,
      <3.74446, -1.41211, -6.41172>, <0.82111, 0.57077, -0.00000>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.78672>, <0.85106, 0.49346, -0.17944>,
      <3.74446, -1.41211, -6.41172>, <0.82111, 0.57077, -0.00000>,
      <4.25572, -2.11628, -6.44153>, <0.76610, 0.64273, -0.00000>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.78672>, <0.85106, 0.49346, -0.17944>,
      <4.25572, -2.11628, -6.44153>, <0.76610, 0.64273, -0.00000>,
      <4.25572, -2.17878, -6.81653>, <0.53537, 0.79377, -0.28864>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.78672>, <0.85106, 0.49346, -0.17944>,
      <4.25572, -2.17878, -6.81653>, <0.53537, 0.79377, -0.28864>,
      <4.25572, -2.36628, -7.12903>, <-0.16129, 0.69785, -0.69785>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.78672>, <0.85106, 0.49346, -0.17944>,
      <4.25572, -2.36628, -7.12903>, <-0.16129, 0.69785, -0.69785>,
      <3.74446, -1.66211, -7.09922>, <0.84399, 0.37927, -0.37927>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.78672>, <0.85106, 0.49346, -0.17944>,
      <3.74446, -1.66211, -7.09922>, <0.84399, 0.37927, -0.37927>,
      <3.27645, -0.95750, -7.89945>, <0.91547, 0.28453, -0.28453>    }
    smooth_triangle {
      <3.74446, -1.47461, -6.78672>, <0.85106, 0.49346, -0.17944>,
      <3.27645, -0.95750, -7.89945>, <0.91547, 0.28453, -0.28453>,
      <3.27645, -0.77000, -7.58695>, <0.88916, 0.43005, -0.15638>    }
    smooth_triangle {
      <2.79277, -0.63223, -7.25634>, <-0.60022, 0.27334, 0.75168>,
      <2.79277, -1.00723, -7.19384>, <-0.76739, 0.00000, 0.64118>,
      <3.27645, -1.64500, -6.27445>, <-0.87495, -0.00000, 0.48422>    }
    smooth_triangle {
      <2.79277, -0.63223, -7.25634>, <-0.60022, 0.27334, 0.75168>,
      <3.27645, -1.64500, -6.27445>, <-0.87495, -0.00000, 0.48422>,
      <3.27645, -1.27000, -6.33695>, <-0.77239, 0.21706, 0.59691>    }
    smooth_triangle {
      <2.79277, -0.63223, -7.25634>, <-0.60022, 0.27334, 0.75168>,
      <3.27645, -1.27000, -6.33695>, <-0.77239, 0.21706, 0.59691>,
      <3.27645, -0.95750, -6.52445>, <-0.26989, 0.68087, 0.68087>    }
    smooth_triangle {
      <2.79277, -0.63223, -7.25634>, <-0.60022, 0.27334, 0.75168>,
      <3.27645, -0.95750, -6.52445>, <-0.26989, 0.68087, 0.68087>,
      <2.79277, -0.31973, -7.44384>, <-0.07152, 0.70530, 0.70530>    }
    smooth_triangle {
      <2.79277, -0.63223, -7.25634>, <-0.60022, 0.27334, 0.75168>,
      <2.79277, -0.31973, -7.44384>, <-0.07152, 0.70530, 0.70530>,
      <2.23449, 0.18388, -7.77149>, <0.63498, 0.54626, 0.54626>    }
    smooth_triangle {
      <2.79277, -0.63223, -7.25634>, <-0.60022, 0.27334, 0.75168>,
      <2.23449, 0.18388, -7.77149>, <0.63498, 0.54626, 0.54626>,
      <2.23449, -0.12862, -7.58399>, <0.57725, 0.27906, 0.76740>    }
    smooth_triangle {
      <2.79277, -0.63223, -7.25634>, <-0.60022, 0.27334, 0.75168>,
      <2.23449, -0.12862, -7.58399>, <0.57725, 0.27906, 0.76740>,
      <2.23449, -0.50362, -7.52149>, <0.45982, -0.00000, 0.88801>    }
    smooth_triangle {
      <2.79277, -0.63223, -7.25634>, <-0.60022, 0.27334, 0.75168>,
      <2.23449, -0.50362, -7.52149>, <0.45982, -0.00000, 0.88801>,
      <2.79277, -1.00723, -7.19384>, <-0.76739, 0.00000, 0.64118>    }
    smooth_triangle {
      <2.79277, -1.38223, -7.25634>, <-0.83190, -0.18964, 0.52151>,
      <3.27645, -2.02000, -6.33695>, <-0.90894, -0.14248, 0.39182>,
      <3.27645, -1.64500, -6.27445>, <-0.87495, -0.00000, 0.48422>    }
    smooth_triangle {
      <2.79277, -1.38223, -7.25634>, <-0.83190, -0.18964, 0.52151>,
      <3.27645, -1.64500, -6.27445>, <-0.87495, -0.00000, 0.48422>,
      <2.79277, -1.00723, -7.19384>, <-0.76739, 0.00000, 0.64118>    }
    smooth_triangle {
      <2.79277, -1.38223, -7.25634>, <-0.83190, -0.18964, 0.52151>,
      <2.79277, -1.00723, -7.19384>, <-0.76739, 0.00000, 0.64118>,
      <2.23449, -0.50362, -7.52149>, <0.45982, -0.00000, 0.88801>    }
    smooth_triangle {
      <2.79277, -1.38223, -7.25634>, <-0.83190, -0.18964, 0.52151>,
      <2.23449, -0.50362, -7.52149>, <0.45982, -0.00000, 0.88801>,
      <2.23449, -0.87862, -7.58399>, <0.25738, -0.33023, 0.90813>    }
    smooth_triangle {
      <2.79277, -1.38223, -7.25634>, <-0.83190, -0.18964, 0.52151>,
      <2.23449, -0.87862, -7.58399>, <0.25738, -0.33023, 0.90813>,
      <2.23449, -1.19112, -7.77149>, <-0.08929, -0.70428, 0.70428>    }
    smooth_triangle {
      <2.79277, -1.38223, -7.25634>, <-0.83190, -0.18964, 0.52151>,
      <2.23449, -1.19112, -7.77149>, <-0.08929, -0.70428, 0.70428>,
      <2.79277, -1.69473, -7.44384>, <-0.85106, -0.37128, 0.37128>    }
    smooth_triangle {
      <2.79277, -1.38223, -7.25634>, <-0.83190, -0.18964, 0.52151>,
      <2.79277, -1.69473, -7.44384>, <-0.85106, -0.37128, 0.37128>,
      <3.27645, -2.33250, -6.52445>, <-0.91547, -0.28453, 0.28453>    }
    smooth_triangle {
      <2.79277, -1.38223, -7.25634>, <-0.83190, -0.18964, 0.52151>,
      <3.27645, -2.33250, -6.52445>, <-0.91547, -0.28453, 0.28453>,
      <3.27645, -2.02000, -6.33695>, <-0.90894, -0.14248, 0.39182>    }
    smooth_triangle {
      <3.74446, -2.72461, -5.53672>, <-0.77617, -0.21548, 0.59256>,
      <3.74446, -2.34961, -5.47422>, <-0.61831, -0.00000, 0.78593>,
      <3.27645, -1.64500, -6.27445>, <-0.87495, -0.00000, 0.48422>    }
    smooth_triangle {
      <3.74446, -2.72461, -5.53672>, <-0.77617, -0.21548, 0.59256>,
      <3.27645, -1.64500, -6.27445>, <-0.87495, -0.00000, 0.48422>,
      <3.27645, -2.02000, -6.33695>, <-0.90894, -0.14248, 0.39182>    }
    smooth_triangle {
      <3.74446, -2.72461, -5.53672>, <-0.77617, -0.21548, 0.59256>,
      <3.27645, -2.02000, -6.33695>, <-0.90894, -0.14248, 0.39182>,
      <3.27645, -2.33250, -6.52445>, <-0.91547, -0.28453, 0.28453>    }
    smooth_triangle {
      <3.74446, -2.72461, -5.53672>, <-0.77617, -0.21548, 0.59256>,
      <3.27645, -2.33250, -6.52445>, <-0.91547, -0.28453, 0.28453>,
      <3.74446, -3.03711, -5.72422>, <-0.84399, -0.37927, 0.37927>    }
    smooth_triangle {
      <3.74446, -2.72461, -5.53672>, <-0.77617, -0.21548, 0.59256>,
      <3.74446, -3.03711, -5.72422>, <-0.84399, -0.37927, 0.37927>,
      <4.25572, -3.74128, -5.75403>, <0.16129, -0.69785, 0.69785>    }
    smooth_triangle {
      <3.74446, -2.72461, -5.53672>, <-0.77617, -0.21548, 0.59256>,
      <4.25572, -3.74128, -5.75403>, <0.16129, -0.69785, 0.69785>,
      <4.25572, -3.42878, -5.56653>, <0.68103, -0.25024, 0.68817>    }
    smooth_triangle {
      <3.74446, -2.72461, -5.53672>, <-0.77617, -0.21548, 0.59256>,
      <4.25572, -3.42878, -5.56653>, <0.68103, -0.25024, 0.68817>,
      <4.25572, -3.05378, -5.50403>, <0.81819, 0.00000, 0.57495>    }
    smooth_triangle {
      <3.74446, -2.72461, -5.53672>, <-0.77617, -0.21548, 0.59256>,
      <4.25572, -3.05378, -5.50403>, <0.81819, 0.00000, 0.57495>,
      <3.74446, -2.34961, -5.47422>, <-0.61831, -0.00000, 0.78593>    }
    smooth_triangle {
      <3.74446, -1.97461, -5.53672>, <-0.24046, 0.33172, 0.91222>,
      <3.27645, -1.27000, -6.33695>, <-0.77239, 0.21706, 0.59691>,
      <3.27645, -1.64500, -6.27445>, <-0.87495, -0.00000, 0.48422>    }
    smooth_triangle {
      <3.74446, -1.97461, -5.53672>, <-0.24046, 0.33172, 0.91222>,
      <3.27645, -1.64500, -6.27445>, <-0.87495, -0.00000, 0.48422>,
      <3.74446, -2.34961, -5.47422>, <-0.61831, -0.00000, 0.78593>    }
    smooth_triangle {
      <3.74446, -1.97461, -5.53672>, <-0.24046, 0.33172, 0.91222>,
      <3.74446, -2.34961, -5.47422>, <-0.61831, -0.00000, 0.78593>,
      <4.25572, -3.05378, -5.50403>, <0.81819, 0.00000, 0.57495>    }
    smooth_triangle {
      <3.74446, -1.97461, -5.53672>, <-0.24046, 0.33172, 0.91222>,
      <4.25572, -3.05378, -5.50403>, <0.81819, 0.00000, 0.57495>,
      <4.25572, -2.67878, -5.56653>, <0.86760, 0.16994, 0.46733>    }
    smooth_triangle {
      <3.74446, -1.97461, -5.53672>, <-0.24046, 0.33172, 0.91222>,
      <4.25572, -2.67878, -5.56653>, <0.86760, 0.16994, 0.46733>,
      <4.25572, -2.36628, -5.75403>, <0.87961, 0.33637, 0.33637>    }
    smooth_triangle {
      <3.74446, -1.97461, -5.53672>, <-0.24046, 0.33172, 0.91222>,
      <4.25572, -2.36628, -5.75403>, <0.87961, 0.33637, 0.33637>,
      <3.74446, -1.66211, -5.72422>, <0.41861, 0.64217, 0.64217>    }
    smooth_triangle {
      <3.74446, -1.97461, -5.53672>, <-0.24046, 0.33172, 0.91222>,
      <3.74446, -1.66211, -5.72422>, <0.41861, 0.64217, 0.64217>,
      <3.27645, -0.95750, -6.52445>, <-0.26989, 0.68087, 0.68087>    }
    smooth_triangle {
      <3.74446, -1.97461, -5.53672>, <-0.24046, 0.33172, 0.91222>,
      <3.27645, -0.95750, -6.52445>, <-0.26989, 0.68087, 0.68087>,
      <3.27645, -1.27000, -6.33695>, <-0.77239, 0.21706, 0.59691>    }
    smooth_triangle {
      <2.79277, -1.88223, -7.75634>, <-0.82109, -0.53644, 0.19507>,
      <2.79277, -1.94473, -8.13134>, <-0.73854, -0.67421, 0.00000>,
      <3.27645, -2.58250, -7.21195>, <-0.81578, -0.57836, -0.00000>    }
    smooth_triangle {
      <2.79277, -1.88223, -7.75634>, <-0.82109, -0.53644, 0.19507>,
      <3.27645, -2.58250, -7.21195>, <-0.81578, -0.57836, -0.00000>,
      <3.27645, -2.52000, -6.83695>, <-0.88916, -0.43005, 0.15638>    }
    smooth_triangle {
      <2.79277, -1.88223, -7.75634>, <-0.82109, -0.53644, 0.19507>,
      <3.27645, -2.52000, -6.83695>, <-0.88916, -0.43005, 0.15638>,
      <3.27645, -2.33250, -6.52445>, <-0.91547, -0.28453, 0.28453>    }
    smooth_triangle {
      <2.79277, -1.88223, -7.75634>, <-0.82109, -0.53644, 0.19507>,
      <3.27645, -2.33250, -6.52445>, <-0.91547, -0.28453, 0.28453>,
      <2.79277, -1.69473, -7.44384>, <-0.85106, -0.37128, 0.37128>    }
    smooth_triangle {
      <2.79277, -1.88223, -7.75634>, <-0.82109, -0.53644, 0.19507>,
      <2.79277, -1.69473, -7.44384>, <-0.85106, -0.37128, 0.37128>,
      <2.23449, -1.19112, -7.77149>, <-0.08929, -0.70428, 0.70428>    }
    smooth_triangle {
      <2.79277, -1.88223, -7.75634>, <-0.82109, -0.53644, 0.19507>,
      <2.23449, -1.19112, -7.77149>, <-0.08929, -0.70428, 0.70428>,
      <2.23449, -1.37862, -8.08399>, <-0.39412, -0.86373, 0.31408>    }
    smooth_triangle {
      <2.79277, -1.88223, -7.75634>, <-0.82109, -0.53644, 0.19507>,
      <2.23449, -1.37862, -8.08399>, <-0.39412, -0.86373, 0.31408>,
      <2.23449, -1.44112, -8.45899>, <-0.54179, -0.84051, -0.00000>    }
    smooth_triangle {
      <2.79277, -1.88223, -7.75634>, <-0.82109, -0.53644, 0.19507>,
      <2.23449, -1.44112, -8.45899>, <-0.54179, -0.84051, -0.00000>,
      <2.79277, -1.94473, -8.13134>, <-0.73854, -0.67421, 0.00000>    }
    smooth_triangle {
      <2.79277, -1.88223, -8.50634>, <-0.52722, -0.79857, -0.29039>,
      <3.27645, -2.52000, -7.58695>, <-0.57789, -0.76698, -0.27890>,
      <3.27645, -2.58250, -7.21195>, <-0.81578, -0.57836, -0.00000>    }
    smooth_triangle {
      <2.79277, -1.88223, -8.50634>, <-0.52722, -0.79857, -0.29039>,
      <3.27645, -2.58250, -7.21195>, <-0.81578, -0.57836, -0.00000>,
      <2.79277, -1.94473, -8.13134>, <-0.73854, -0.67421, 0.00000>    }
    smooth_triangle {
      <2.79277, -1.88223, -8.50634>, <-0.52722, -0.79857, -0.29039>,
      <2.79277, -1.94473, -8.13134>, <-0.73854, -0.67421, 0.00000>,
      <2.23449, -1.44112, -8.45899>, <-0.54179, -0.84051, -0.00000>    }
    smooth_triangle {
      <2.79277, -1.88223, -8.50634>, <-0.52722, -0.79857, -0.29039>,
      <2.23449, -1.44112, -8.45899>, <-0.54179, -0.84051, -0.00000>,
      <2.23449, -1.37862, -8.83399>, <-0.61637, -0.74004, -0.26911>    }
    smooth_triangle {
      <2.79277, -1.88223, -8.50634>, <-0.52722, -0.79857, -0.29039>,
      <2.23449, -1.37862, -8.83399>, <-0.61637, -0.74004, -0.26911>,
      <2.23449, -1.19112, -9.14649>, <-0.63498, -0.54626, -0.54626>    }
    smooth_triangle {
      <2.79277, -1.88223, -8.50634>, <-0.52722, -0.79857, -0.29039>,
      <2.23449, -1.19112, -9.14649>, <-0.63498, -0.54626, -0.54626>,
      <2.79277, -1.69473, -8.81884>, <0.07152, -0.70530, -0.70530>    }
    smooth_triangle {
      <2.79277, -1.88223, -8.50634>, <-0.52722, -0.79857, -0.29039>,
      <2.79277, -1.69473, -8.81884>, <0.07152, -0.70530, -0.70530>,
      <3.27645, -2.33250, -7.89945>, <0.26989, -0.68087, -0.68087>    }
    smooth_triangle {
      <2.79277, -1.88223, -8.50634>, <-0.52722, -0.79857, -0.29039>,
      <3.27645, -2.33250, -7.89945>, <0.26989, -0.68087, -0.68087>,
      <3.27645, -2.52000, -7.58695>, <-0.57789, -0.76698, -0.27890>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.78672>, <-0.73474, -0.63751, -0.23182>,
      <3.74446, -3.28711, -6.41172>, <-0.82111, -0.57077, -0.00000>,
      <3.27645, -2.58250, -7.21195>, <-0.81578, -0.57836, -0.00000>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.78672>, <-0.73474, -0.63751, -0.23182>,
      <3.27645, -2.58250, -7.21195>, <-0.81578, -0.57836, -0.00000>,
      <3.27645, -2.52000, -7.58695>, <-0.57789, -0.76698, -0.27890>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.78672>, <-0.73474, -0.63751, -0.23182>,
      <3.27645, -2.52000, -7.58695>, <-0.57789, -0.76698, -0.27890>,
      <3.27645, -2.33250, -7.89945>, <0.26989, -0.68087, -0.68087>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.78672>, <-0.73474, -0.63751, -0.23182>,
      <3.27645, -2.33250, -7.89945>, <0.26989, -0.68087, -0.68087>,
      <3.74446, -3.03711, -7.09922>, <-0.41861, -0.64217, -0.64217>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.78672>, <-0.73474, -0.63751, -0.23182>,
      <3.74446, -3.03711, -7.09922>, <-0.41861, -0.64217, -0.64217>,
      <4.25572, -3.74128, -7.12903>, <-0.87961, -0.33637, -0.33637>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.78672>, <-0.73474, -0.63751, -0.23182>,
      <4.25572, -3.74128, -7.12903>, <-0.87961, -0.33637, -0.33637>,
      <4.25572, -3.92878, -6.81653>, <-0.84896, -0.49664, -0.18059>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.78672>, <-0.73474, -0.63751, -0.23182>,
      <4.25572, -3.92878, -6.81653>, <-0.84896, -0.49664, -0.18059>,
      <4.25572, -3.99128, -6.44153>, <-0.76610, -0.64273, -0.00000>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.78672>, <-0.73474, -0.63751, -0.23182>,
      <4.25572, -3.99128, -6.44153>, <-0.76610, -0.64273, -0.00000>,
      <3.74446, -3.28711, -6.41172>, <-0.82111, -0.57077, -0.00000>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.03672>, <-0.85106, -0.49346, 0.17944>,
      <3.27645, -2.52000, -6.83695>, <-0.88916, -0.43005, 0.15638>,
      <3.27645, -2.58250, -7.21195>, <-0.81578, -0.57836, -0.00000>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.03672>, <-0.85106, -0.49346, 0.17944>,
      <3.27645, -2.58250, -7.21195>, <-0.81578, -0.57836, -0.00000>,
      <3.74446, -3.28711, -6.41172>, <-0.82111, -0.57077, -0.00000>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.03672>, <-0.85106, -0.49346, 0.17944>,
      <3.74446, -3.28711, -6.41172>, <-0.82111, -0.57077, -0.00000>,
      <4.25572, -3.99128, -6.44153>, <-0.76610, -0.64273, -0.00000>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.03672>, <-0.85106, -0.49346, 0.17944>,
      <4.25572, -3.99128, -6.44153>, <-0.76610, -0.64273, -0.00000>,
      <4.25572, -3.92878, -6.06653>, <-0.53537, -0.79377, 0.28864>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.03672>, <-0.85106, -0.49346, 0.17944>,
      <4.25572, -3.92878, -6.06653>, <-0.53537, -0.79377, 0.28864>,
      <4.25572, -3.74128, -5.75403>, <0.16129, -0.69785, 0.69785>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.03672>, <-0.85106, -0.49346, 0.17944>,
      <4.25572, -3.74128, -5.75403>, <0.16129, -0.69785, 0.69785>,
      <3.74446, -3.03711, -5.72422>, <-0.84399, -0.37927, 0.37927>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.03672>, <-0.85106, -0.49346, 0.17944>,
      <3.74446, -3.03711, -5.72422>, <-0.84399, -0.37927, 0.37927>,
      <3.27645, -2.33250, -6.52445>, <-0.91547, -0.28453, 0.28453>    }
    smooth_triangle {
      <3.74446, -3.22461, -6.03672>, <-0.85106, -0.49346, 0.17944>,
      <3.27645, -2.33250, -6.52445>, <-0.91547, -0.28453, 0.28453>,
      <3.27645, -2.52000, -6.83695>, <-0.88916, -0.43005, 0.15638>    }
    smooth_triangle {
      <2.79277, -1.38223, -9.00634>, <0.60022, -0.27334, -0.75168>,
      <2.79277, -1.00723, -9.06884>, <0.76739, 0.00000, -0.64118>,
      <3.27645, -1.64500, -8.14945>, <0.87495, -0.00000, -0.48422>    }
    smooth_triangle {
      <2.79277, -1.38223, -9.00634>, <0.60022, -0.27334, -0.75168>,
      <3.27645, -1.64500, -8.14945>, <0.87495, -0.00000, -0.48422>,
      <3.27645, -2.02000, -8.08695>, <0.77239, -0.21706, -0.59691>    }
    smooth_triangle {
      <2.79277, -1.38223, -9.00634>, <0.60022, -0.27334, -0.75168>,
      <3.27645, -2.02000, -8.08695>, <0.77239, -0.21706, -0.59691>,
      <3.27645, -2.33250, -7.89945>, <0.26989, -0.68087, -0.68087>    }
    smooth_triangle {
      <2.79277, -1.38223, -9.00634>, <0.60022, -0.27334, -0.75168>,
      <3.27645, -2.33250, -7.89945>, <0.26989, -0.68087, -0.68087>,
      <2.79277, -1.69473, -8.81884>, <0.07152, -0.70530, -0.70530>    }
    smooth_triangle {
      <2.79277, -1.38223, -9.00634>, <0.60022, -0.27334, -0.75168>,
      <2.79277, -1.69473, -8.81884>, <0.07152, -0.70530, -0.70530>,
      <2.23449, -1.19112, -9.14649>, <-0.63498, -0.54626, -0.54626>    }
    smooth_triangle {
      <2.79277, -1.38223, -9.00634>, <0.60022, -0.27334, -0.75168>,
      <2.23449, -1.19112, -9.14649>, <-0.63498, -0.54626, -0.54626>,
      <2.23449, -0.87862, -9.33399>, <-0.57725, -0.27906, -0.76740>    }
    smooth_triangle {
      <2.79277, -1.38223, -9.00634>, <0.60022, -0.27334, -0.75168>,
      <2.23449, -0.87862, -9.33399>, <-0.57725, -0.27906, -0.76740>,
      <2.23449, -0.50362, -9.39649>, <-0.45982, -0.00000, -0.88801>    }
    smooth_triangle {
      <2.79277, -1.38223, -9.00634>, <0.60022, -0.27334, -0.75168>,
      <2.23449, -0.50362, -9.39649>, <-0.45982, -0.00000, -0.88801>,
      <2.79277, -1.00723, -9.06884>, <0.76739, 0.00000, -0.64118>    }
    smooth_triangle {
      <2.79277, -0.63223, -9.00634>, <0.83190, 0.18964, -0.52151>,
      <3.27645, -1.27000, -8.08695>, <0.90894, 0.14248, -0.39182>,
      <3.27645, -1.64500, -8.14945>, <0.87495, -0.00000, -0.48422>    }
    smooth_triangle {
      <2.79277, -0.63223, -9.00634>, <0.83190, 0.18964, -0.52151>,
      <3.27645, -1.64500, -8.14945>, <0.87495, -0.00000, -0.48422>,
      <2.79277, -1.00723, -9.06884>, <0.76739, 0.00000, -0.64118>    }
    smooth_triangle {
      <2.79277, -0.63223, -9.00634>, <0.83190, 0.18964, -0.52151>,
      <2.79277, -1.00723, -9.06884>, <0.76739, 0.00000, -0.64118>,
      <2.23449, -0.50362, -9.39649>, <-0.45982, -0.00000, -0.88801>    }
    smooth_triangle {
      <2.79277, -0.63223, -9.00634>, <0.83190, 0.18964, -0.52151>,
      <2.23449, -0.50362, -9.39649>, <-0.45982, -0.00000, -0.88801>,
      <2.23449, -0.12862, -9.33399>, <-0.25738, 0.33023, -0.90813>    }
    smooth_triangle {
      <2.79277, -0.63223, -9.00634>, <0.83190, 0.18964, -0.52151>,
      <2.23449, -0.12862, -9.33399>, <-0.25738, 0.33023, -0.90813>,
      <2.23449, 0.18388, -9.14649>, <0.08929, 0.70428, -0.70428>    }
    smooth_triangle {
      <2.79277, -0.63223, -9.00634>, <0.83190, 0.18964, -0.52151>,
      <2.23449, 0.18388, -9.14649>, <0.08929, 0.70428, -0.70428>,
      <2.79277, -0.31973, -8.81884>, <0.85106, 0.37128, -0.37128>    }
    smooth_triangle {
      <2.79277, -0.63223, -9.00634>, <0.83190, 0.18964, -0.52151>,
      <2.79277, -0.31973, -8.81884>, <0.85106, 0.37128, -0.37128>,
      <3.27645, -0.95750, -7.89945>, <0.91547, 0.28453, -0.28453>    }
    smooth_triangle {
      <2.79277, -0.63223, -9.00634>, <0.83190, 0.18964, -0.52151>,
      <3.27645, -0.95750, -7.89945>, <0.91547, 0.28453, -0.28453>,
      <3.27645, -1.27000, -8.08695>, <0.90894, 0.14248, -0.39182>    }
    smooth_triangle {
      <3.74446, -1.97461, -7.28672>, <0.77617, 0.21548, -0.59256>,
      <3.74446, -2.34961, -7.34922>, <0.61831, -0.00000, -0.78593>,
      <3.27645, -1.64500, -8.14945>, <0.87495, -0.00000, -0.48422>    }
    smooth_triangle {
      <3.74446, -1.97461, -7.28672>, <0.77617, 0.21548, -0.59256>,
      <3.27645, -1.64500, -8.14945>, <0.87495, -0.00000, -0.48422>,
      <3.27645, -1.27000, -8.08695>, <0.90894, 0.14248, -0.39182>    }
    smooth_triangle {
      <3.74446, -1.97461, -7.28672>, <0.77617, 0.21548, -0.59256>,
      <3.27645, -1.27000, -8.08695>, <0.90894, 0.14248, -0.39182>,
      <3.27645, -0.95750, -7.89945>, <0.91547, 0.28453, -0.28453>    }
    smooth_triangle {
      <3.74446, -1.97461, -7.28672>, <0.77617, 0.21548, -0.59256>,
      <3.27645, -0.95750, -7.89945>, <0.91547, 0.28453, -0.28453>,
      <3.74446, -1.66211, -7.09922>, <0.84399, 0.37927, -0.37927>    }
    smooth_triangle {
      <3.74446, -1.97461, -7.28672>, <0.77617, 0.21548, -0.59256>,
      <3.74446, -1.66211, -7.09922>, <0.84399, 0.37927, -0.37927>,
      <4.25572, -2.36628, -7.12903>, <-0.16129, 0.69785, -0.69785>    }
    smooth_triangle {
      <3.74446, -1.97461, -7.28672>, <0.77617, 0.21548, -0.59256>,
      <4.25572, -2.36628, -7.12903>, <-0.16129, 0.69785, -0.69785>,
      <4.25572, -2.67878, -7.31653>, <-0.68103, 0.25024, -0.68817>    }
    smooth_triangle {
      <3.74446, -1.97461, -7.28672>, <0.77617, 0.21548, -0.59256>,
      <4.25572, -2.67878, -7.31653>, <-0.68103, 0.25024, -0.68817>,
      <4.25572, -3.05378, -7.37903>, <-0.81819, 0.00000, -0.57495>    }
    smooth_triangle {
      <3.74446, -1.97461, -7.28672>, <0.77617, 0.21548, -0.59256>,
      <4.25572, -3.05378, -7.37903>, <-0.81819, 0.00000, -0.57495>,
      <3.74446, -2.34961, -7.34922>, <0.61831, -0.00000, -0.78593>    }
    smooth_triangle {
      <3.74446, -2.72461, -7.28672>, <0.24046, -0.33172, -0.91222>,
      <3.27645, -2.02000, -8.08695>, <0.77239, -0.21706, -0.59691>,
      <3.27645, -1.64500, -8.14945>, <0.87495, -0.00000, -0.48422>    }
    smooth_triangle {
      <3.74446, -2.72461, -7.28672>, <0.24046, -0.33172, -0.91222>,
      <3.27645, -1.64500, -8.14945>, <0.87495, -0.00000, -0.48422>,
      <3.74446, -2.34961, -7.34922>, <0.61831, -0.00000, -0.78593>    }
    smooth_triangle {
      <3.74446, -2.72461, -7.28672>, <0.24046, -0.33172, -0.91222>,
      <3.74446, -2.34961, -7.34922>, <0.61831, -0.00000, -0.78593>,
      <4.25572, -3.05378, -7.37903>, <-0.81819, 0.00000, -0.57495>    }
    smooth_triangle {
      <3.74446, -2.72461, -7.28672>, <0.24046, -0.33172, -0.91222>,
      <4.25572, -3.05378, -7.37903>, <-0.81819, 0.00000, -0.57495>,
      <4.25572, -3.42878, -7.31653>, <-0.86760, -0.16994, -0.46733>    }
    smooth_triangle {
      <3.74446, -2.72461, -7.28672>, <0.24046, -0.33172, -0.91222>,
      <4.25572, -3.42878, -7.31653>, <-0.86760, -0.16994, -0.46733>,
      <4.25572, -3.74128, -7.12903>, <-0.87961, -0.33637, -0.33637>    }
    smooth_triangle {
      <3.74446, -2.72461, -7.28672>, <0.24046, -0.33172, -0.91222>,
      <4.25572, -3.74128, -7.12903>, <-0.87961, -0.33637, -0.33637>,
      <3.74446, -3.03711, -7.09922>, <-0.41861, -0.64217, -0.64217>    }
    smooth_triangle {
      <3.74446, -2.72461, -7.28672>, <0.24046, -0.33172, -0.91222>,
      <3.74446, -3.03711, -7.09922>, <-0.41861, -0.64217, -0.64217>,
      <3.27645, -2.33250, -7.89945>, <0.26989, -0.68087, -0.68087>    }
    smooth_triangle {
      <3.74446, -2.72461, -7.28672>, <0.24046, -0.33172, -0.91222>,
      <3.27645, -2.33250, -7.89945>, <0.26989, -0.68087, -0.68087>,
      <3.27645, -2.02000, -8.08695>, <0.77239, -0.21706, -0.59691>    }
    smooth_triangle {
      <4.86917, -2.81521, -8.38726>, <-0.12715, 0.93217, -0.33897>,
      <4.86917, -2.75271, -8.01226>, <0.69382, 0.72015, 0.00000>,
      <5.55777, -3.37072, -10.37964>, <0.66436, 0.74742, -0.00000>    }
    smooth_triangle {
      <4.86917, -2.81521, -8.38726>, <-0.12715, 0.93217, -0.33897>,
      <5.55777, -3.37072, -10.37964>, <0.66436, 0.74742, -0.00000>,
      <5.55777, -3.43322, -10.75464>, <-0.29822, 0.89703, -0.32619>    }
    smooth_triangle {
      <4.86917, -2.81521, -8.38726>, <-0.12715, 0.93217, -0.33897>,
      <5.55777, -3.43322, -10.75464>, <-0.29822, 0.89703, -0.32619>,
      <5.55777, -3.62072, -11.06714>, <-0.86780, 0.35137, -0.35137>    }
    smooth_triangle {
      <4.86917, -2.81521, -8.38726>, <-0.12715, 0.93217, -0.33897>,
      <5.55777, -3.62072, -11.06714>, <-0.86780, 0.35137, -0.35137>,
      <4.86917, -3.00271, -8.69976>, <-0.82457, 0.40006, -0.40006>    }
    smooth_triangle {
      <4.86917, -2.81521, -8.38726>, <-0.12715, 0.93217, -0.33897>,
      <4.86917, -3.00271, -8.69976>, <-0.82457, 0.40006, -0.40006>,
      <4.25572, -2.36628, -7.12903>, <-0.16129, 0.69785, -0.69785>    }
    smooth_triangle {
      <4.86917, -2.81521, -8.38726>, <-0.12715, 0.93217, -0.33897>,
      <4.25572, -2.36628, -7.12903>, <-0.16129, 0.69785, -0.69785>,
      <4.25572, -2.17878, -6.81653>, <0.53537, 0.79377, -0.28864>    }
    smooth_triangle {
      <4.86917, -2.81521, -8.38726>, <-0.12715, 0.93217, -0.33897>,
      <4.25572, -2.17878, -6.81653>, <0.53537, 0.79377, -0.28864>,
      <4.25572, -2.11628, -6.44153>, <0.76610, 0.64273, -0.00000>    }
    smooth_triangle {
      <4.86917, -2.81521, -8.38726>, <-0.12715, 0.93217, -0.33897>,
      <4.25572, -2.11628, -6.44153>, <0.76610, 0.64273, -0.00000>,
      <4.86917, -2.75271, -8.01226>, <0.69382, 0.72015, 0.00000>    }
    smooth_triangle {
      <4.86917, -2.81521, -7.63726>, <0.88877, 0.43076, 0.15664>,
      <5.55777, -3.43322, -10.00464>, <0.89290, 0.42314, 0.15387>,
      <5.55777, -3.37072, -10.37964>, <0.66436, 0.74742, -0.00000>    }
    smooth_triangle {
      <4.86917, -2.81521, -7.63726>, <0.88877, 0.43076, 0.15664>,
      <5.55777, -3.37072, -10.37964>, <0.66436, 0.74742, -0.00000>,
      <4.86917, -2.75271, -8.01226>, <0.69382, 0.72015, 0.00000>    }
    smooth_triangle {
      <4.86917, -2.81521, -7.63726>, <0.88877, 0.43076, 0.15664>,
      <4.86917, -2.75271, -8.01226>, <0.69382, 0.72015, 0.00000>,
      <4.25572, -2.11628, -6.44153>, <0.76610, 0.64273, -0.00000>    }
    smooth_triangle {
      <4.86917, -2.81521, -7.63726>, <0.88877, 0.43076, 0.15664>,
      <4.25572, -2.11628, -6.44153>, <0.76610, 0.64273, -0.00000>,
      <4.25572, -2.17878, -6.06653>, <0.84896, 0.49664, 0.18059>    }
    smooth_triangle {
      <4.86917, -2.81521, -7.63726>, <0.88877, 0.43076, 0.15664>,
      <4.25572, -2.17878, -6.06653>, <0.84896, 0.49664, 0.18059>,
      <4.25572, -2.36628, -5.75403>, <0.87961, 0.33637, 0.33637>    }
    smooth_triangle {
      <4.86917, -2.81521, -7.63726>, <0.88877, 0.43076, 0.15664>,
      <4.25572, -2.36628, -5.75403>, <0.87961, 0.33637, 0.33637>,
      <4.86917, -3.00271, -7.32476>, <0.94249, 0.23633, 0.23633>    }
    smooth_triangle {
      <4.86917, -2.81521, -7.63726>, <0.88877, 0.43076, 0.15664>,
      <4.86917, -3.00271, -7.32476>, <0.94249, 0.23633, 0.23633>,
      <5.55777, -3.62072, -9.69214>, <0.94879, 0.22338, 0.22338>    }
    smooth_triangle {
      <4.86917, -2.81521, -7.63726>, <0.88877, 0.43076, 0.15664>,
      <5.55777, -3.62072, -9.69214>, <0.94879, 0.22338, 0.22338>,
      <5.55777, -3.43322, -10.00464>, <0.89290, 0.42314, 0.15387>    }
    smooth_triangle {
      <6.29448, -4.08213, -12.42438>, <0.87585, 0.45352, 0.16492>,
      <6.29448, -4.01963, -12.79938>, <0.67788, 0.73517, -0.00000>,
      <5.55777, -3.37072, -10.37964>, <0.66436, 0.74742, -0.00000>    }
    smooth_triangle {
      <6.29448, -4.08213, -12.42438>, <0.87585, 0.45352, 0.16492>,
      <5.55777, -3.37072, -10.37964>, <0.66436, 0.74742, -0.00000>,
      <5.55777, -3.43322, -10.00464>, <0.89290, 0.42314, 0.15387>    }
    smooth_triangle {
      <6.29448, -4.08213, -12.42438>, <0.87585, 0.45352, 0.16492>,
      <5.55777, -3.43322, -10.00464>, <0.89290, 0.42314, 0.15387>,
      <5.55777, -3.62072, -9.69214>, <0.94879, 0.22338, 0.22338>    }
    smooth_triangle {
      <6.29448, -4.08213, -12.42438>, <0.87585, 0.45352, 0.16492>,
      <5.55777, -3.62072, -9.69214>, <0.94879, 0.22338, 0.22338>,
      <6.29448, -4.26963, -12.11188>, <0.93400, 0.25262, 0.25262>    }
    smooth_triangle {
      <6.29448, -4.08213, -12.42438>, <0.87585, 0.45352, 0.16492>,
      <6.29448, -4.26963, -12.11188>, <0.93400, 0.25262, 0.25262>,
      <7.05230, -4.99878, -13.83969>, <0.86057, 0.36016, 0.36016>    }
    smooth_triangle {
      <6.29448, -4.08213, -12.42438>, <0.87585, 0.45352, 0.16492>,
      <7.05230, -4.99878, -13.83969>, <0.86057, 0.36016, 0.36016>,
      <7.05230, -4.81128, -14.15219>, <0.82240, 0.53466, 0.19442>    }
    smooth_triangle {
      <6.29448, -4.08213, -12.42438>, <0.87585, 0.45352, 0.16492>,
      <7.05230, -4.81128, -14.15219>, <0.82240, 0.53466, 0.19442>,
      <7.05230, -4.74878, -14.52719>, <0.72472, 0.68905, -0.00000>    }
    smooth_triangle {
      <6.29448, -4.08213, -12.42438>, <0.87585, 0.45352, 0.16492>,
      <7.05230, -4.74878, -14.52719>, <0.72472, 0.68905, -0.00000>,
      <6.29448, -4.01963, -12.79938>, <0.67788, 0.73517, -0.00000>    }
    smooth_triangle {
      <6.29448, -4.08213, -13.17438>, <-0.08156, 0.93666, -0.34060>,
      <5.55777, -3.43322, -10.75464>, <-0.29822, 0.89703, -0.32619>,
      <5.55777, -3.37072, -10.37964>, <0.66436, 0.74742, -0.00000>    }
    smooth_triangle {
      <6.29448, -4.08213, -13.17438>, <-0.08156, 0.93666, -0.34060>,
      <5.55777, -3.37072, -10.37964>, <0.66436, 0.74742, -0.00000>,
      <6.29448, -4.01963, -12.79938>, <0.67788, 0.73517, -0.00000>    }
    smooth_triangle {
      <6.29448, -4.08213, -13.17438>, <-0.08156, 0.93666, -0.34060>,
      <6.29448, -4.01963, -12.79938>, <0.67788, 0.73517, -0.00000>,
      <7.05230, -4.74878, -14.52719>, <0.72472, 0.68905, -0.00000>    }
    smooth_triangle {
      <6.29448, -4.08213, -13.17438>, <-0.08156, 0.93666, -0.34060>,
      <7.05230, -4.74878, -14.52719>, <0.72472, 0.68905, -0.00000>,
      <7.05230, -4.81128, -14.90219>, <0.46920, 0.82992, -0.30179>    }
    smooth_triangle {
      <6.29448, -4.08213, -13.17438>, <-0.08156, 0.93666, -0.34060>,
      <7.05230, -4.81128, -14.90219>, <0.46920, 0.82992, -0.30179>,
      <7.05230, -4.99878, -15.21469>, <-0.19813, 0.69309, -0.69309>    }
    smooth_triangle {
      <6.29448, -4.08213, -13.17438>, <-0.08156, 0.93666, -0.34060>,
      <7.05230, -4.99878, -15.21469>, <-0.19813, 0.69309, -0.69309>,
      <6.29448, -4.26963, -13.48688>, <-0.79495, 0.42899, -0.42899>    }
    smooth_triangle {
      <6.29448, -4.08213, -13.17438>, <-0.08156, 0.93666, -0.34060>,
      <6.29448, -4.26963, -13.48688>, <-0.79495, 0.42899, -0.42899>,
      <5.55777, -3.62072, -11.06714>, <-0.86780, 0.35137, -0.35137>    }
    smooth_triangle {
      <6.29448, -4.08213, -13.17438>, <-0.08156, 0.93666, -0.34060>,
      <5.55777, -3.62072, -11.06714>, <-0.86780, 0.35137, -0.35137>,
      <5.55777, -3.43322, -10.75464>, <-0.29822, 0.89703, -0.32619>    }
    smooth_triangle {
      <4.86917, -3.31521, -7.13726>, <0.95372, 0.10276, 0.28259>,
      <4.86917, -3.69021, -7.07476>, <0.94945, 0.00000, 0.31391>,
      <5.55777, -4.30822, -9.44214>, <0.95842, 0.00000, 0.28536>    }
    smooth_triangle {
      <4.86917, -3.31521, -7.13726>, <0.95372, 0.10276, 0.28259>,
      <5.55777, -4.30822, -9.44214>, <0.95842, 0.00000, 0.28536>,
      <5.55777, -3.93322, -9.50464>, <0.96069, 0.09488, 0.26092>    }
    smooth_triangle {
      <4.86917, -3.31521, -7.13726>, <0.95372, 0.10276, 0.28259>,
      <5.55777, -3.93322, -9.50464>, <0.96069, 0.09488, 0.26092>,
      <5.55777, -3.62072, -9.69214>, <0.94879, 0.22338, 0.22338>    }
    smooth_triangle {
      <4.86917, -3.31521, -7.13726>, <0.95372, 0.10276, 0.28259>,
      <5.55777, -3.62072, -9.69214>, <0.94879, 0.22338, 0.22338>,
      <4.86917, -3.00271, -7.32476>, <0.94249, 0.23633, 0.23633>    }
    smooth_triangle {
      <4.86917, -3.31521, -7.13726>, <0.95372, 0.10276, 0.28259>,
      <4.86917, -3.00271, -7.32476>, <0.94249, 0.23633, 0.23633>,
      <4.25572, -2.36628, -5.75403>, <0.87961, 0.33637, 0.33637>    }
    smooth_triangle {
      <4.86917, -3.31521, -7.13726>, <0.95372, 0.10276, 0.28259>,
      <4.25572, -2.36628, -5.75403>, <0.87961, 0.33637, 0.33637>,
      <4.25572, -2.67878, -5.56653>, <0.86760, 0.16994, 0.46733>    }
    smooth_triangle {
      <4.86917, -3.31521, -7.13726>, <0.95372, 0.10276, 0.28259>,
      <4.25572, -2.67878, -5.56653>, <0.86760, 0.16994, 0.46733>,
      <4.25572, -3.05378, -5.50403>, <0.81819, 0.00000, 0.57495>    }
    smooth_triangle {
      <4.86917, -3.31521, -7.13726>, <0.95372, 0.10276, 0.28259>,
      <4.25572, -3.05378, -5.50403>, <0.81819, 0.00000, 0.57495>,
      <4.86917, -3.69021, -7.07476>, <0.94945, 0.00000, 0.31391>    }
    smooth_triangle {
      <4.86917, -4.06521, -7.13726>, <0.92915, -0.12634, 0.34745>,
      <5.55777, -4.68322, -9.50464>, <0.94370, -0.11305, 0.31090>,
      <5.55777, -4.30822, -9.44214>, <0.95842, 0.00000, 0.28536>    }
    smooth_triangle {
      <4.86917, -4.06521, -7.13726>, <0.92915, -0.12634, 0.34745>,
      <5.55777, -4.30822, -9.44214>, <0.95842, 0.00000, 0.28536>,
      <4.86917, -3.69021, -7.07476>, <0.94945, 0.00000, 0.31391>    }
    smooth_triangle {
      <4.86917, -4.06521, -7.13726>, <0.92915, -0.12634, 0.34745>,
      <4.86917, -3.69021, -7.07476>, <0.94945, 0.00000, 0.31391>,
      <4.25572, -3.05378, -5.50403>, <0.81819, 0.00000, 0.57495>    }
    smooth_triangle {
      <4.86917, -4.06521, -7.13726>, <0.92915, -0.12634, 0.34745>,
      <4.25572, -3.05378, -5.50403>, <0.81819, 0.00000, 0.57495>,
      <4.25572, -3.42878, -5.56653>, <0.68103, -0.25024, 0.68817>    }
    smooth_triangle {
      <4.86917, -4.06521, -7.13726>, <0.92915, -0.12634, 0.34745>,
      <4.25572, -3.42878, -5.56653>, <0.68103, -0.25024, 0.68817>,
      <4.25572, -3.74128, -5.75403>, <0.16129, -0.69785, 0.69785>    }
    smooth_triangle {
      <4.86917, -4.06521, -7.13726>, <0.92915, -0.12634, 0.34745>,
      <4.25572, -3.74128, -5.75403>, <0.16129, -0.69785, 0.69785>,
      <4.86917, -4.37771, -7.32476>, <0.82457, -0.40006, 0.40006>    }
    smooth_triangle {
      <4.86917, -4.06521, -7.13726>, <0.92915, -0.12634, 0.34745>,
      <4.86917, -4.37771, -7.32476>, <0.82457, -0.40006, 0.40006>,
      <5.55777, -4.99572, -9.69214>, <0.86780, -0.35137, 0.35137>    }
    smooth_triangle {
      <4.86917, -4.06521, -7.13726>, <0.92915, -0.12634, 0.34745>,
      <5.55777, -4.99572, -9.69214>, <0.86780, -0.35137, 0.35137>,
      <5.55777, -4.68322, -9.50464>, <0.94370, -0.11305, 0.31090>    }
    smooth_triangle {
      <6.29448, -5.33213, -11.92438>, <0.91662, -0.13661, 0.37569>,
      <6.29448, -4.95713, -11.86188>, <0.94079, 0.00000, 0.33900>,
      <5.55777, -4.30822, -9.44214>, <0.95842, 0.00000, 0.28536>    }
    smooth_triangle {
      <6.29448, -5.33213, -11.92438>, <0.91662, -0.13661, 0.37569>,
      <5.55777, -4.30822, -9.44214>, <0.95842, 0.00000, 0.28536>,
      <5.55777, -4.68322, -9.50464>, <0.94370, -0.11305, 0.31090>    }
    smooth_triangle {
      <6.29448, -5.33213, -11.92438>, <0.91662, -0.13661, 0.37569>,
      <5.55777, -4.68322, -9.50464>, <0.94370, -0.11305, 0.31090>,
      <5.55777, -4.99572, -9.69214>, <0.86780, -0.35137, 0.35137>    }
    smooth_triangle {
      <6.29448, -5.33213, -11.92438>, <0.91662, -0.13661, 0.37569>,
      <5.55777, -4.99572, -9.69214>, <0.86780, -0.35137, 0.35137>,
      <6.29448, -5.64463, -12.11188>, <0.79495, -0.42899, 0.42899>    }
    smooth_triangle {
      <6.29448, -5.33213, -11.92438>, <0.91662, -0.13661, 0.37569>,
      <6.29448, -5.64463, -12.11188>, <0.79495, -0.42899, 0.42899>,
      <7.05230, -6.37378, -13.83969>, <0.19813, -0.69309, 0.69309>    }
    smooth_triangle {
      <6.29448, -5.33213, -11.92438>, <0.91662, -0.13661, 0.37569>,
      <7.05230, -6.37378, -13.83969>, <0.19813, -0.69309, 0.69309>,
      <7.05230, -6.06128, -13.65219>, <0.66801, -0.25431, 0.69935>    }
    smooth_triangle {
      <6.29448, -5.33213, -11.92438>, <0.91662, -0.13661, 0.37569>,
      <7.05230, -6.06128, -13.65219>, <0.66801, -0.25431, 0.69935>,
      <7.05230, -5.68628, -13.58969>, <0.80093, -0.00000, 0.59876>    }
    smooth_triangle {
      <6.29448, -5.33213, -11.92438>, <0.91662, -0.13661, 0.37569>,
      <7.05230, -5.68628, -13.58969>, <0.80093, -0.00000, 0.59876>,
      <6.29448, -4.95713, -11.86188>, <0.94079, 0.00000, 0.33900>    }
    smooth_triangle {
      <6.29448, -4.58213, -11.92438>, <0.94617, 0.11061, 0.30419>,
      <5.55777, -3.93322, -9.50464>, <0.96069, 0.09488, 0.26092>,
      <5.55777, -4.30822, -9.44214>, <0.95842, 0.00000, 0.28536>    }
    smooth_triangle {
      <6.29448, -4.58213, -11.92438>, <0.94617, 0.11061, 0.30419>,
      <5.55777, -4.30822, -9.44214>, <0.95842, 0.00000, 0.28536>,
      <6.29448, -4.95713, -11.86188>, <0.94079, 0.00000, 0.33900>    }
    smooth_triangle {
      <6.29448, -4.58213, -11.92438>, <0.94617, 0.11061, 0.30419>,
      <6.29448, -4.95713, -11.86188>, <0.94079, 0.00000, 0.33900>,
      <7.05230, -5.68628, -13.58969>, <0.80093, -0.00000, 0.59876>    }
    smooth_triangle {
      <6.29448, -4.58213, -11.92438>, <0.94617, 0.11061, 0.30419>,
      <7.05230, -5.68628, -13.58969>, <0.80093, -0.00000, 0.59876>,
      <7.05230, -5.31128, -13.65219>, <0.85043, 0.17978, 0.49441>    }
    smooth_triangle {
      <6.29448, -4.58213, -11.92438>, <0.94617, 0.11061, 0.30419>,
      <7.05230, -5.31128, -13.65219>, <0.85043, 0.17978, 0.49441>,
      <7.05230, -4.99878, -13.83969>, <0.86057, 0.36016, 0.36016>    }
    smooth_triangle {
      <6.29448, -4.58213, -11.92438>, <0.94617, 0.11061, 0.30419>,
      <7.05230, -4.99878, -13.83969>, <0.86057, 0.36016, 0.36016>,
      <6.29448, -4.26963, -12.11188>, <0.93400, 0.25262, 0.25262>    }
    smooth_triangle {
      <6.29448, -4.58213, -11.92438>, <0.94617, 0.11061, 0.30419>,
      <6.29448, -4.26963, -12.11188>, <0.93400, 0.25262, 0.25262>,
      <5.55777, -3.62072, -9.69214>, <0.94879, 0.22338, 0.22338>    }
    smooth_triangle {
      <6.29448, -4.58213, -11.92438>, <0.94617, 0.11061, 0.30419>,
      <5.55777, -3.62072, -9.69214>, <0.94879, 0.22338, 0.22338>,
      <5.55777, -3.93322, -9.50464>, <0.96069, 0.09488, 0.26092>    }
    smooth_triangle {
      <4.86917, -4.56521, -7.63726>, <0.12715, -0.93217, 0.33897>,
      <4.86917, -4.62771, -8.01226>, <-0.69382, -0.72015, -0.00000>,
      <5.55777, -5.24572, -10.37964>, <-0.66436, -0.74742, -0.00000>    }
    smooth_triangle {
      <4.86917, -4.56521, -7.63726>, <0.12715, -0.93217, 0.33897>,
      <5.55777, -5.24572, -10.37964>, <-0.66436, -0.74742, -0.00000>,
      <5.55777, -5.18322, -10.00464>, <0.29822, -0.89703, 0.32619>    }
    smooth_triangle {
      <4.86917, -4.56521, -7.63726>, <0.12715, -0.93217, 0.33897>,
      <5.55777, -5.18322, -10.00464>, <0.29822, -0.89703, 0.32619>,
      <5.55777, -4.99572, -9.69214>, <0.86780, -0.35137, 0.35137>    }
    smooth_triangle {
      <4.86917, -4.56521, -7.63726>, <0.12715, -0.93217, 0.33897>,
      <5.55777, -4.99572, -9.69214>, <0.86780, -0.35137, 0.35137>,
      <4.86917, -4.37771, -7.32476>, <0.82457, -0.40006, 0.40006>    }
    smooth_triangle {
      <4.86917, -4.56521, -7.63726>, <0.12715, -0.93217, 0.33897>,
      <4.86917, -4.37771, -7.32476>, <0.82457, -0.40006, 0.40006>,
      <4.25572, -3.74128, -5.75403>, <0.16129, -0.69785, 0.69785>    }
    smooth_triangle {
      <4.86917, -4.56521, -7.63726>, <0.12715, -0.93217, 0.33897>,
      <4.25572, -3.74128, -5.75403>, <0.16129, -0.69785, 0.69785>,
      <4.25572, -3.92878, -6.06653>, <-0.53537, -0.79377, 0.28864>    }
    smooth_triangle {
      <4.86917, -4.56521, -7.63726>, <0.12715, -0.93217, 0.33897>,
      <4.25572, -3.92878, -6.06653>, <-0.53537, -0.79377, 0.28864>,
      <4.25572, -3.99128, -6.44153>, <-0.76610, -0.64273, -0.00000>    }
    smooth_triangle {
      <4.86917, -4.56521, -7.63726>, <0.12715, -0.93217, 0.33897>,
      <4.25572, -3.99128, -6.44153>, <-0.76610, -0.64273, -0.00000>,
      <4.86917, -4.62771, -8.01226>, <-0.69382, -0.72015, -0.00000>    }
    smooth_triangle {
      <4.86917, -4.56521, -8.38726>, <-0.88877, -0.43076, -0.15664>,
      <5.55777, -5.18322, -10.75464>, <-0.89290, -0.42314, -0.15387>,
      <5.55777, -5.24572, -10.37964>, <-0.66436, -0.74742, -0.00000>    }
    smooth_triangle {
      <4.86917, -4.56521, -8.38726>, <-0.88877, -0.43076, -0.15664>,
      <5.55777, -5.24572, -10.37964>, <-0.66436, -0.74742, -0.00000>,
      <4.86917, -4.62771, -8.01226>, <-0.69382, -0.72015, -0.00000>    }
    smooth_triangle {
      <4.86917, -4.56521, -8.38726>, <-0.88877, -0.43076, -0.15664>,
      <4.86917, -4.62771, -8.01226>, <-0.69382, -0.72015, -0.00000>,
      <4.25572, -3.99128, -6.44153>, <-0.76610, -0.64273, -0.00000>    }
    smooth_triangle {
      <4.86917, -4.56521, -8.38726>, <-0.88877, -0.43076, -0.15664>,
      <4.25572, -3.99128, -6.44153>, <-0.76610, -0.64273, -0.00000>,
      <4.25572, -3.92878, -6.81653>, <-0.84896, -0.49664, -0.18059>    }
    smooth_triangle {
      <4.86917, -4.56521, -8.38726>, <-0.88877, -0.43076, -0.15664>,
      <4.25572, -3.92878, -6.81653>, <-0.84896, -0.49664, -0.18059>,
      <4.25572, -3.74128, -7.12903>, <-0.87961, -0.33637, -0.33637>    }
    smooth_triangle {
      <4.86917, -4.56521, -8.38726>, <-0.88877, -0.43076, -0.15664>,
      <4.25572, -3.74128, -7.12903>, <-0.87961, -0.33637, -0.33637>,
      <4.86917, -4.37771, -8.69976>, <-0.94249, -0.23633, -0.23633>    }
    smooth_triangle {
      <4.86917, -4.56521, -8.38726>, <-0.88877, -0.43076, -0.15664>,
      <4.86917, -4.37771, -8.69976>, <-0.94249, -0.23633, -0.23633>,
      <5.55777, -4.99572, -11.06714>, <-0.94879, -0.22338, -0.22338>    }
    smooth_triangle {
      <4.86917, -4.56521, -8.38726>, <-0.88877, -0.43076, -0.15664>,
      <5.55777, -4.99572, -11.06714>, <-0.94879, -0.22338, -0.22338>,
      <5.55777, -5.18322, -10.75464>, <-0.89290, -0.42314, -0.15387>    }
    smooth_triangle {
      <6.29448, -5.83213, -13.17438>, <-0.87585, -0.45352, -0.16492>,
      <6.29448, -5.89463, -12.79938>, <-0.67788, -0.73517, 0.00000>,
      <5.55777, -5.24572, -10.37964>, <-0.66436, -0.74742, -0.00000>    }
    smooth_triangle {
      <6.29448, -5.83213, -13.17438>, <-0.87585, -0.45352, -0.16492>,
      <5.55777, -5.24572, -10.37964>, <-0.66436, -0.74742, -0.00000>,
      <5.55777, -5.18322, -10.75464>, <-0.89290, -0.42314, -0.15387>    }
    smooth_triangle {
      <6.29448, -5.83213, -13.17438>, <-0.87585, -0.45352, -0.16492>,
      <5.55777, -5.18322, -10.75464>, <-0.89290, -0.42314, -0.15387>,
      <5.55777, -4.99572, -11.06714>, <-0.94879, -0.22338, -0.22338>    }
    smooth_triangle {
      <6.29448, -5.83213, -13.17438>, <-0.87585, -0.45352, -0.16492>,
      <5.55777, -4.99572, -11.06714>, <-0.94879, -0.22338, -0.22338>,
      <6.29448, -5.64463, -13.48688>, <-0.93400, -0.25262, -0.25262>    }
    smooth_triangle {
      <6.29448, -5.83213, -13.17438>, <-0.87585, -0.45352, -0.16492>,
      <6.29448, -5.64463, -13.48688>, <-0.93400, -0.25262, -0.25262>,
      <7.05230, -6.37378, -15.21469>, <-0.86057, -0.36016, -0.36016>    }
    smooth_triangle {
      <6.29448, -5.83213, -13.17438>, <-0.87585, -0.45352, -0.16492>,
      <7.05230, -6.37378, -15.21469>, <-0.86057, -0.36016, -0.36016>,
      <7.05230, -6.56128, -14.90219>, <-0.82240, -0.53466, -0.19442>    }
    smooth_triangle {
      <6.29448, -5.83213, -13.17438>, <-0.87585, -0.45352, -0.16492>,
      <7.05230, -6.56128, -14.90219>, <-0.82240, -0.53466, -0.19442>,
      <7.05230, -6.62378, -14.52719>, <-0.72472, -0.68905, 0.00000>    }
    smooth_triangle {
      <6.29448, -5.83213, -13.17438>, <-0.87585, -0.45352, -0.16492>,
      <7.05230, -6.62378, -14.52719>, <-0.72472, -0.68905, 0.00000>,
      <6.29448, -5.89463, -12.79938>, <-0.67788, -0.73517, 0.00000>    }
    smooth_triangle {
      <6.29448, -5.83213, -12.42438>, <0.08156, -0.93666, 0.34060>,
      <5.55777, -5.18322, -10.00464>, <0.29822, -0.89703, 0.32619>,
      <5.55777, -5.24572, -10.37964>, <-0.66436, -0.74742, -0.00000>    }
    smooth_triangle {
      <6.29448, -5.83213, -12.42438>, <0.08156, -0.93666, 0.34060>,
      <5.55777, -5.24572, -10.37964>, <-0.66436, -0.74742, -0.00000>,
      <6.29448, -5.89463, -12.79938>, <-0.67788, -0.73517, 0.00000>    }
    smooth_triangle {
      <6.29448, -5.83213, -12.42438>, <0.08156, -0.93666, 0.34060>,
      <6.29448, -5.89463, -12.79938>, <-0.67788, -0.73517, 0.00000>,
      <7.05230, -6.62378, -14.52719>, <-0.72472, -0.68905, 0.00000>    }
    smooth_triangle {
      <6.29448, -5.83213, -12.42438>, <0.08156, -0.93666, 0.34060>,
      <7.05230, -6.62378, -14.52719>, <-0.72472, -0.68905, 0.00000>,
      <7.05230, -6.56128, -14.15219>, <-0.46920, -0.82992, 0.30179>    }
    smooth_triangle {
      <6.29448, -5.83213, -12.42438>, <0.08156, -0.93666, 0.34060>,
      <7.05230, -6.56128, -14.15219>, <-0.46920, -0.82992, 0.30179>,
      <7.05230, -6.37378, -13.83969>, <0.19813, -0.69309, 0.69309>    }
    smooth_triangle {
      <6.29448, -5.83213, -12.42438>, <0.08156, -0.93666, 0.34060>,
      <7.05230, -6.37378, -13.83969>, <0.19813, -0.69309, 0.69309>,
      <6.29448, -5.64463, -12.11188>, <0.79495, -0.42899, 0.42899>    }
    smooth_triangle {
      <6.29448, -5.83213, -12.42438>, <0.08156, -0.93666, 0.34060>,
      <6.29448, -5.64463, -12.11188>, <0.79495, -0.42899, 0.42899>,
      <5.55777, -4.99572, -9.69214>, <0.86780, -0.35137, 0.35137>    }
    smooth_triangle {
      <6.29448, -5.83213, -12.42438>, <0.08156, -0.93666, 0.34060>,
      <5.55777, -4.99572, -9.69214>, <0.86780, -0.35137, 0.35137>,
      <5.55777, -5.18322, -10.00464>, <0.29822, -0.89703, 0.32619>    }
    smooth_triangle {
      <4.86917, -4.06521, -8.88726>, <-0.95372, -0.10276, -0.28259>,
      <4.86917, -3.69021, -8.94976>, <-0.94945, 0.00000, -0.31391>,
      <5.55777, -4.30822, -11.31714>, <-0.95842, 0.00000, -0.28536>    }
    smooth_triangle {
      <4.86917, -4.06521, -8.88726>, <-0.95372, -0.10276, -0.28259>,
      <5.55777, -4.30822, -11.31714>, <-0.95842, 0.00000, -0.28536>,
      <5.55777, -4.68322, -11.25464>, <-0.96069, -0.09488, -0.26092>    }
    smooth_triangle {
      <4.86917, -4.06521, -8.88726>, <-0.95372, -0.10276, -0.28259>,
      <5.55777, -4.68322, -11.25464>, <-0.96069, -0.09488, -0.26092>,
      <5.55777, -4.99572, -11.06714>, <-0.94879, -0.22338, -0.22338>    }
    smooth_triangle {
      <4.86917, -4.06521, -8.88726>, <-0.95372, -0.10276, -0.28259>,
      <5.55777, -4.99572, -11.06714>, <-0.94879, -0.22338, -0.22338>,
      <4.86917, -4.37771, -8.69976>, <-0.94249, -0.23633, -0.23633>    }
    smooth_triangle {
      <4.86917, -4.06521, -8.88726>, <-0.95372, -0.10276, -0.28259>,
      <4.86917, -4.37771, -8.69976>, <-0.94249, -0.23633, -0.23633>,
      <4.25572, -3.74128, -7.12903>, <-0.87961, -0.33637, -0.33637>    }
    smooth_triangle {
      <4.86917, -4.06521, -8.88726>, <-0.95372, -0.10276, -0.28259>,
      <4.25572, -3.74128, -7.12903>, <-0.87961, -0.33637, -0.33637>,
      <4.25572, -3.42878, -7.31653>, <-0.86760, -0.16994, -0.46733>    }
    smooth_triangle {
      <4.86917, -4.06521, -8.88726>, <-0.95372, -0.10276, -0.28259>,
      <4.25572, -3.42878, -7.31653>, <-0.86760, -0.16994, -0.46733>,
      <4.25572, -3.05378, -7.37903>, <-0.81819, 0.00000, -0.57495>    }
    smooth_triangle {
      <4.86917, -4.06521, -8.88726>, <-0.95372, -0.10276, -0.28259>,
      <4.25572, -3.05378, -7.37903>, <-0.81819, 0.00000, -0.57495>,
      <4.86917, -3.69021, -8.94976>, <-0.94945, 0.00000, -0.31391>    }
    smooth_triangle {
      <4.86917, -3.31521, -8.88726>, <-0.92915, 0.12634, -0.34745>,
      <5.55777, -3.93322, -11.25464>, <-0.94370, 0.11305, -0.31090>,
      <5.55777, -4.30822, -11.31714>, <-0.95842, 0.00000, -0.28536>    }
    smooth_triangle {
      <4.86917, -3.31521, -8.88726>, <-0.92915, 0.12634, -0.34745>,
      <5.55777, -4.30822, -11.31714>, <-0.95842, 0.00000, -0.28536>,
      <4.86917, -3.69021, -8.94976>, <-0.94945, 0.00000, -0.31391>    }
    smooth_triangle {
      <4.86917, -3.31521, -8.88726>, <-0.92915, 0.12634, -0.34745>,
      <4.86917, -3.69021, -8.94976>, <-0.94945, 0.00000, -0.31391>,
      <4.25572, -3.05378, -7.37903>, <-0.81819, 0.00000, -0.57495>    }
    smooth_triangle {
      <4.86917, -3.31521, -8.88726>, <-0.92915, 0.12634, -0.34745>,
      <4.25572, -3.05378, -7.37903>, <-0.81819, 0.00000, -0.57495>,
      <4.25572, -2.67878, -7.31653>, <-0.68103, 0.25024, -0.68817>    }
    smooth_triangle {
      <4.86917, -3.31521, -8.88726>, <-0.92915, 0.12634, -0.34745>,
      <4.25572, -2.67878, -7.31653>, <-0.68103, 0.25024, -0.68817>,
      <4.25572, -2.36628, -7.12903>, <-0.16129, 0.69785, -0.69785>    }
    smooth_triangle {
      <4.86917, -3.31521, -8.88726>, <-0.92915, 0.12634, -0.34745>,
      <4.25572, -2.36628, -7.12903>, <-0.16129, 0.69785, -0.69785>,
      <4.86917, -3.00271, -8.69976>, <-0.82457, 0.40006, -0.40006>    }
    smooth_triangle {
      <4.86917, -3.31521, -8.88726>, <-0.92915, 0.12634, -0.34745>,
      <4.86917, -3.00271, -8.69976>, <-0.82457, 0.40006, -0.40006>,
      <5.55777, -3.62072, -11.06714>, <-0.86780, 0.35137, -0.35137>    }
    smooth_triangle {
      <4.86917, -3.31521, -8.88726>, <-0.92915, 0.12634, -0.34745>,
      <5.55777, -3.62072, -11.06714>, <-0.86780, 0.35137, -0.35137>,
      <5.55777, -3.93322, -11.25464>, <-0.94370, 0.11305, -0.31090>    }
    smooth_triangle {
      <6.29448, -4.58213, -13.67438>, <-0.91662, 0.13661, -0.37569>,
      <6.29448, -4.95713, -13.73688>, <-0.94079, 0.00000, -0.33900>,
      <5.55777, -4.30822, -11.31714>, <-0.95842, 0.00000, -0.28536>    }
    smooth_triangle {
      <6.29448, -4.58213, -13.67438>, <-0.91662, 0.13661, -0.37569>,
      <5.55777, -4.30822, -11.31714>, <-0.95842, 0.00000, -0.28536>,
      <5.55777, -3.93322, -11.25464>, <-0.94370, 0.11305, -0.31090>    }
    smooth_triangle {
      <6.29448, -4.58213, -13.67438>, <-0.91662, 0.13661, -0.37569>,
      <5.55777, -3.93322, -11.25464>, <-0.94370, 0.11305, -0.31090>,
      <5.55777, -3.62072, -11.06714>, <-0.86780, 0.35137, -0.35137>    }
    smooth_triangle {
      <6.29448, -4.58213, -13.67438>, <-0.91662, 0.13661, -0.37569>,
      <5.55777, -3.62072, -11.06714>, <-0.86780, 0.35137, -0.35137>,
      <6.29448, -4.26963, -13.48688>, <-0.79495, 0.42899, -0.42899>    }
    smooth_triangle {
      <6.29448, -4.58213, -13.67438>, <-0.91662, 0.13661, -0.37569>,
      <6.29448, -4.26963, -13.48688>, <-0.79495, 0.42899, -0.42899>,
      <7.05230, -4.99878, -15.21469>, <-0.19813, 0.69309, -0.69309>    }
    smooth_triangle {
      <6.29448, -4.58213, -13.67438>, <-0.91662, 0.13661, -0.37569>,
      <7.05230, -4.99878, -15.21469>, <-0.19813, 0.69309, -0.69309>,
      <7.05230, -5.31128, -15.40219>, <-0.66801, 0.25431, -0.69935>    }
    smooth_triangle {
      <6.29448, -4.58213, -13.67438>, <-0.91662, 0.13661, -0.37569>,
      <7.05230, -5.31128, -15.40219>, <-0.66801, 0.25431, -0.69935>,
      <7.05230, -5.68628, -15.46469>, <-0.80093, -0.00000, -0.59876>    }
    smooth_triangle {
      <6.29448, -4.58213, -13.67438>, <-0.91662, 0.13661, -0.37569>,
      <7.05230, -5.68628, -15.46469>, <-0.80093, -0.00000, -0.59876>,
      <6.29448, -4.95713, -13.73688>, <-0.94079, 0.00000, -0.33900>    }
    smooth_triangle {
      <6.29448, -5.33213, -13.67438>, <-0.94617, -0.11061, -0.30419>,
      <5.55777, -4.68322, -11.25464>, <-0.96069, -0.09488, -0.26092>,
      <5.55777, -4.30822, -11.31714>, <-0.95842, 0.00000, -0.28536>    }
    smooth_triangle {
      <6.29448, -5.33213, -13.67438>, <-0.94617, -0.11061, -0.30419>,
      <5.55777, -4.30822, -11.31714>, <-0.95842, 0.00000, -0.28536>,
      <6.29448, -4.95713, -13.73688>, <-0.94079, 0.00000, -0.33900>    }
    smooth_triangle {
      <6.29448, -5.33213, -13.67438>, <-0.94617, -0.11061, -0.30419>,
      <6.29448, -4.95713, -13.73688>, <-0.94079, 0.00000, -0.33900>,
      <7.05230, -5.68628, -15.46469>, <-0.80093, -0.00000, -0.59876>    }
    smooth_triangle {
      <6.29448, -5.33213, -13.67438>, <-0.94617, -0.11061, -0.30419>,
      <7.05230, -5.68628, -15.46469>, <-0.80093, -0.00000, -0.59876>,
      <7.05230, -6.06128, -15.40219>, <-0.85043, -0.17978, -0.49441>    }
    smooth_triangle {
      <6.29448, -5.33213, -13.67438>, <-0.94617, -0.11061, -0.30419>,
      <7.05230, -6.06128, -15.40219>, <-0.85043, -0.17978, -0.49441>,
      <7.05230, -6.37378, -15.21469>, <-0.86057, -0.36016, -0.36016>    }
    smooth_triangle {
      <6.29448, -5.33213, -13.67438>, <-0.94617, -0.11061, -0.30419>,
      <7.05230, -6.37378, -15.21469>, <-0.86057, -0.36016, -0.36016>,
      <6.29448, -5.64463, -13.48688>, <-0.93400, -0.25262, -0.25262>    }
    smooth_triangle {
      <6.29448, -5.33213, -13.67438>, <-0.94617, -0.11061, -0.30419>,
      <6.29448, -5.64463, -13.48688>, <-0.93400, -0.25262, -0.25262>,
      <5.55777, -4.99572, -11.06714>, <-0.94879, -0.22338, -0.22338>    }
    smooth_triangle {
      <6.29448, -5.33213, -13.67438>, <-0.94617, -0.11061, -0.30419>,
      <5.55777, -4.99572, -11.06714>, <-0.94879, -0.22338, -0.22338>,
      <5.55777, -4.68322, -11.25464>, <-0.96069, -0.09488, -0.26092>    }
    smooth_triangle {
      <7.80417, -5.66998, -15.19380>, <0.74712, 0.62411, -0.22868>,
      <7.80417, -5.60748, -14.81880>, <0.73775, 0.67508, -0.00168>,
      <8.54701, -6.37853, -14.09117>, <0.65464, 0.75587, -0.01043>    }
    smooth_triangle {
      <7.80417, -5.66998, -15.19380>, <0.74712, 0.62411, -0.22868>,
      <8.54701, -6.37853, -14.09117>, <0.65464, 0.75587, -0.01043>,
      <8.54178, -6.44896, -14.51351>, <0.78932, 0.57281, -0.22103>    }
    smooth_triangle {
      <7.80417, -5.66998, -15.19380>, <0.74712, 0.62411, -0.22868>,
      <8.54178, -6.44896, -14.51351>, <0.78932, 0.57281, -0.22103>,
      <8.53741, -6.66026, -14.86547>, <0.83653, 0.38056, -0.39419>    }
    smooth_triangle {
      <7.80417, -5.66998, -15.19380>, <0.74712, 0.62411, -0.22868>,
      <8.53741, -6.66026, -14.86547>, <0.83653, 0.38056, -0.39419>,
      <7.80417, -5.85748, -15.50630>, <0.69204, 0.50962, -0.51125>    }
    smooth_triangle {
      <7.80417, -5.66998, -15.19380>, <0.74712, 0.62411, -0.22868>,
      <7.80417, -5.85748, -15.50630>, <0.69204, 0.50962, -0.51125>,
      <7.05230, -4.99878, -15.21469>, <-0.19813, 0.69309, -0.69309>    }
    smooth_triangle {
      <7.80417, -5.66998, -15.19380>, <0.74712, 0.62411, -0.22868>,
      <7.05230, -4.99878, -15.21469>, <-0.19813, 0.69309, -0.69309>,
      <7.05230, -4.81128, -14.90219>, <0.46920, 0.82992, -0.30179>    }
    smooth_triangle {
      <7.80417, -5.66998, -15.19380>, <0.74712, 0.62411, -0.22868>,
      <7.05230, -4.81128, -14.90219>, <0.46920, 0.82992, -0.30179>,
      <7.05230, -4.74878, -14.52719>, <0.72472, 0.68905, -0.00000>    }
    smooth_triangle {
      <7.80417, -5.66998, -15.19380>, <0.74712, 0.62411, -0.22868>,
      <7.05230, -4.74878, -14.52719>, <0.72472, 0.68905, -0.00000>,
      <7.80417, -5.60748, -14.81880>, <0.73775, 0.67508, -0.00168>    }
    smooth_triangle {
      <7.80417, -5.66998, -14.44380>, <0.67678, 0.69235, 0.25025>,
      <8.55225, -6.44896, -13.66882>, <0.28678, 0.90170, 0.32358>,
      <8.54701, -6.37853, -14.09117>, <0.65464, 0.75587, -0.01043>    }
    smooth_triangle {
      <7.80417, -5.66998, -14.44380>, <0.67678, 0.69235, 0.25025>,
      <8.54701, -6.37853, -14.09117>, <0.65464, 0.75587, -0.01043>,
      <7.80417, -5.60748, -14.81880>, <0.73775, 0.67508, -0.00168>    }
    smooth_triangle {
      <7.80417, -5.66998, -14.44380>, <0.67678, 0.69235, 0.25025>,
      <7.80417, -5.60748, -14.81880>, <0.73775, 0.67508, -0.00168>,
      <7.05230, -4.74878, -14.52719>, <0.72472, 0.68905, -0.00000>    }
    smooth_triangle {
      <7.80417, -5.66998, -14.44380>, <0.67678, 0.69235, 0.25025>,
      <7.05230, -4.74878, -14.52719>, <0.72472, 0.68905, -0.00000>,
      <7.05230, -4.81128, -14.15219>, <0.82240, 0.53466, 0.19442>    }
    smooth_triangle {
      <7.80417, -5.66998, -14.44380>, <0.67678, 0.69235, 0.25025>,
      <7.05230, -4.81128, -14.15219>, <0.82240, 0.53466, 0.19442>,
      <7.05230, -4.99878, -13.83969>, <0.86057, 0.36016, 0.36016>    }
    smooth_triangle {
      <7.80417, -5.66998, -14.44380>, <0.67678, 0.69235, 0.25025>,
      <7.05230, -4.99878, -13.83969>, <0.86057, 0.36016, 0.36016>,
      <7.80417, -5.85748, -14.13130>, <0.47423, 0.62304, 0.62203>    }
    smooth_triangle {
      <7.80417, -5.66998, -14.44380>, <0.67678, 0.69235, 0.25025>,
      <7.80417, -5.85748, -14.13130>, <0.47423, 0.62304, 0.62203>,
      <8.55661, -6.66026, -13.31687>, <-0.43822, 0.63185, 0.63932>    }
    smooth_triangle {
      <7.80417, -5.66998, -14.44380>, <0.67678, 0.69235, 0.25025>,
      <8.55661, -6.66026, -13.31687>, <-0.43822, 0.63185, 0.63932>,
      <8.55225, -6.44896, -13.66882>, <0.28678, 0.90170, 0.32358>    }
    smooth_triangle {
      <9.29866, -6.93895, -12.19688>, <-0.42362, 0.84552, 0.32504>,
      <9.27771, -6.84471, -12.76126>, <0.30980, 0.95072, -0.01241>,
      <8.54701, -6.37853, -14.09117>, <0.65464, 0.75587, -0.01043>    }
    smooth_triangle {
      <9.29866, -6.93895, -12.19688>, <-0.42362, 0.84552, 0.32504>,
      <8.54701, -6.37853, -14.09117>, <0.65464, 0.75587, -0.01043>,
      <8.55225, -6.44896, -13.66882>, <0.28678, 0.90170, 0.32358>    }
    smooth_triangle {
      <9.29866, -6.93895, -12.19688>, <-0.42362, 0.84552, 0.32504>,
      <8.55225, -6.44896, -13.66882>, <0.28678, 0.90170, 0.32358>,
      <8.55661, -6.66026, -13.31687>, <-0.43822, 0.63185, 0.63932>    }
    smooth_triangle {
      <9.29866, -6.93895, -12.19688>, <-0.42362, 0.84552, 0.32504>,
      <8.55661, -6.66026, -13.31687>, <-0.43822, 0.63185, 0.63932>,
      <9.31611, -7.22165, -11.72656>, <-0.81630, 0.39136, 0.42484>    }
    smooth_triangle {
      <9.29866, -6.93895, -12.19688>, <-0.42362, 0.84552, 0.32504>,
      <9.31611, -7.22165, -11.72656>, <-0.81630, 0.39136, 0.42484>,
      <10.08916, -7.35617, -9.69054>, <-0.90865, 0.26456, 0.32305>    }
    smooth_triangle {
      <9.29866, -6.93895, -12.19688>, <-0.42362, 0.84552, 0.32504>,
      <10.08916, -7.35617, -9.69054>, <-0.90865, 0.26456, 0.32305>,
      <10.04552, -6.93066, -10.39759>, <-0.81546, 0.52519, 0.24333>    }
    smooth_triangle {
      <9.29866, -6.93895, -12.19688>, <-0.42362, 0.84552, 0.32504>,
      <10.04552, -6.93066, -10.39759>, <-0.81546, 0.52519, 0.24333>,
      <9.99317, -6.78883, -11.24604>, <-0.54753, 0.83606, 0.03475>    }
    smooth_triangle {
      <9.29866, -6.93895, -12.19688>, <-0.42362, 0.84552, 0.32504>,
      <9.99317, -6.78883, -11.24604>, <-0.54753, 0.83606, 0.03475>,
      <9.27771, -6.84471, -12.76126>, <0.30980, 0.95072, -0.01241>    }
    smooth_triangle {
      <9.25677, -6.93895, -13.32564>, <0.70315, 0.65855, -0.26812>,
      <8.54178, -6.44896, -14.51351>, <0.78932, 0.57281, -0.22103>,
      <8.54701, -6.37853, -14.09117>, <0.65464, 0.75587, -0.01043>    }
    smooth_triangle {
      <9.25677, -6.93895, -13.32564>, <0.70315, 0.65855, -0.26812>,
      <8.54701, -6.37853, -14.09117>, <0.65464, 0.75587, -0.01043>,
      <9.27771, -6.84471, -12.76126>, <0.30980, 0.95072, -0.01241>    }
    smooth_triangle {
      <9.25677, -6.93895, -13.32564>, <0.70315, 0.65855, -0.26812>,
      <9.27771, -6.84471, -12.76126>, <0.30980, 0.95072, -0.01241>,
      <9.99317, -6.78883, -11.24604>, <-0.54753, 0.83606, 0.03475>    }
    smooth_triangle {
      <9.25677, -6.93895, -13.32564>, <0.70315, 0.65855, -0.26812>,
      <9.99317, -6.78883, -11.24604>, <-0.54753, 0.83606, 0.03475>,
      <9.94081, -6.93066, -12.09450>, <0.05499, 0.93690, -0.34524>    }
    smooth_triangle {
      <9.25677, -6.93895, -13.32564>, <0.70315, 0.65855, -0.26812>,
      <9.94081, -6.93066, -12.09450>, <0.05499, 0.93690, -0.34524>,
      <9.89718, -7.35617, -12.80154>, <0.55947, 0.56716, -0.60443>    }
    smooth_triangle {
      <9.25677, -6.93895, -13.32564>, <0.70315, 0.65855, -0.26812>,
      <9.89718, -7.35617, -12.80154>, <0.55947, 0.56716, -0.60443>,
      <9.23932, -7.22165, -13.79596>, <0.82968, 0.37737, -0.41136>    }
    smooth_triangle {
      <9.25677, -6.93895, -13.32564>, <0.70315, 0.65855, -0.26812>,
      <9.23932, -7.22165, -13.79596>, <0.82968, 0.37737, -0.41136>,
      <8.53741, -6.66026, -14.86547>, <0.83653, 0.38056, -0.39419>    }
    smooth_triangle {
      <9.25677, -6.93895, -13.32564>, <0.70315, 0.65855, -0.26812>,
      <8.53741, -6.66026, -14.86547>, <0.83653, 0.38056, -0.39419>,
      <8.54178, -6.44896, -14.51351>, <0.78932, 0.57281, -0.22103>    }
    smooth_triangle {
      <7.80417, -6.16998, -13.94380>, <0.04687, 0.34137, 0.93876>,
      <7.80417, -6.54498, -13.88130>, <-0.34371, 0.00000, 0.93908>,
      <8.56010, -7.43504, -13.03530>, <-0.85562, -0.00000, 0.51760>    }
    smooth_triangle {
      <7.80417, -6.16998, -13.94380>, <0.04687, 0.34137, 0.93876>,
      <8.56010, -7.43504, -13.03530>, <-0.85562, -0.00000, 0.51760>,
      <8.55923, -7.01243, -13.10569>, <-0.76940, 0.21420, 0.60178>    }
    smooth_triangle {
      <7.80417, -6.16998, -13.94380>, <0.04687, 0.34137, 0.93876>,
      <8.55923, -7.01243, -13.10569>, <-0.76940, 0.21420, 0.60178>,
      <8.55661, -6.66026, -13.31687>, <-0.43822, 0.63185, 0.63932>    }
    smooth_triangle {
      <7.80417, -6.16998, -13.94380>, <0.04687, 0.34137, 0.93876>,
      <8.55661, -6.66026, -13.31687>, <-0.43822, 0.63185, 0.63932>,
      <7.80417, -5.85748, -14.13130>, <0.47423, 0.62304, 0.62203>    }
    smooth_triangle {
      <7.80417, -6.16998, -13.94380>, <0.04687, 0.34137, 0.93876>,
      <7.80417, -5.85748, -14.13130>, <0.47423, 0.62304, 0.62203>,
      <7.05230, -4.99878, -13.83969>, <0.86057, 0.36016, 0.36016>    }
    smooth_triangle {
      <7.80417, -6.16998, -13.94380>, <0.04687, 0.34137, 0.93876>,
      <7.05230, -4.99878, -13.83969>, <0.86057, 0.36016, 0.36016>,
      <7.05230, -5.31128, -13.65219>, <0.85043, 0.17978, 0.49441>    }
    smooth_triangle {
      <7.80417, -6.16998, -13.94380>, <0.04687, 0.34137, 0.93876>,
      <7.05230, -5.31128, -13.65219>, <0.85043, 0.17978, 0.49441>,
      <7.05230, -5.68628, -13.58969>, <0.80093, -0.00000, 0.59876>    }
    smooth_triangle {
      <7.80417, -6.16998, -13.94380>, <0.04687, 0.34137, 0.93876>,
      <7.05230, -5.68628, -13.58969>, <0.80093, -0.00000, 0.59876>,
      <7.80417, -6.54498, -13.88130>, <-0.34371, 0.00000, 0.93908>    }
    smooth_triangle {
      <7.80417, -6.91998, -13.94380>, <-0.59784, -0.27348, 0.75352>,
      <8.55923, -7.85764, -13.10569>, <-0.89050, -0.15081, 0.42925>,
      <8.56010, -7.43504, -13.03530>, <-0.85562, -0.00000, 0.51760>    }
    smooth_triangle {
      <7.80417, -6.91998, -13.94380>, <-0.59784, -0.27348, 0.75352>,
      <8.56010, -7.43504, -13.03530>, <-0.85562, -0.00000, 0.51760>,
      <7.80417, -6.54498, -13.88130>, <-0.34371, 0.00000, 0.93908>    }
    smooth_triangle {
      <7.80417, -6.91998, -13.94380>, <-0.59784, -0.27348, 0.75352>,
      <7.80417, -6.54498, -13.88130>, <-0.34371, 0.00000, 0.93908>,
      <7.05230, -5.68628, -13.58969>, <0.80093, -0.00000, 0.59876>    }
    smooth_triangle {
      <7.80417, -6.91998, -13.94380>, <-0.59784, -0.27348, 0.75352>,
      <7.05230, -5.68628, -13.58969>, <0.80093, -0.00000, 0.59876>,
      <7.05230, -6.06128, -13.65219>, <0.66801, -0.25431, 0.69935>    }
    smooth_triangle {
      <7.80417, -6.91998, -13.94380>, <-0.59784, -0.27348, 0.75352>,
      <7.05230, -6.06128, -13.65219>, <0.66801, -0.25431, 0.69935>,
      <7.05230, -6.37378, -13.83969>, <0.19813, -0.69309, 0.69309>    }
    smooth_triangle {
      <7.80417, -6.91998, -13.94380>, <-0.59784, -0.27348, 0.75352>,
      <7.05230, -6.37378, -13.83969>, <0.19813, -0.69309, 0.69309>,
      <7.80417, -7.23248, -14.13130>, <-0.74157, -0.47351, 0.47525>    }
    smooth_triangle {
      <7.80417, -6.91998, -13.94380>, <-0.59784, -0.27348, 0.75352>,
      <7.80417, -7.23248, -14.13130>, <-0.74157, -0.47351, 0.47525>,
      <8.55661, -8.20981, -13.31687>, <-0.90159, -0.29850, 0.31310>    }
    smooth_triangle {
      <7.80417, -6.91998, -13.94380>, <-0.59784, -0.27348, 0.75352>,
      <8.55661, -8.20981, -13.31687>, <-0.90159, -0.29850, 0.31310>,
      <8.55923, -7.85764, -13.10569>, <-0.89050, -0.15081, 0.42925>    }
    smooth_triangle {
      <9.32658, -8.82365, -11.44437>, <-0.93826, -0.10588, 0.32933>,
      <9.33007, -8.25824, -11.35031>, <-0.92793, -0.00000, 0.37276>,
      <8.56010, -7.43504, -13.03530>, <-0.85562, -0.00000, 0.51760>    }
    smooth_triangle {
      <9.32658, -8.82365, -11.44437>, <-0.93826, -0.10588, 0.32933>,
      <8.56010, -7.43504, -13.03530>, <-0.85562, -0.00000, 0.51760>,
      <8.55923, -7.85764, -13.10569>, <-0.89050, -0.15081, 0.42925>    }
    smooth_triangle {
      <9.32658, -8.82365, -11.44437>, <-0.93826, -0.10588, 0.32933>,
      <8.55923, -7.85764, -13.10569>, <-0.89050, -0.15081, 0.42925>,
      <8.55661, -8.20981, -13.31687>, <-0.90159, -0.29850, 0.31310>    }
    smooth_triangle {
      <9.32658, -8.82365, -11.44437>, <-0.93826, -0.10588, 0.32933>,
      <8.55661, -8.20981, -13.31687>, <-0.90159, -0.29850, 0.31310>,
      <9.31611, -9.29482, -11.72656>, <-0.93950, -0.22242, 0.26050>    }
    smooth_triangle {
      <9.32658, -8.82365, -11.44437>, <-0.93826, -0.10588, 0.32933>,
      <9.31611, -9.29482, -11.72656>, <-0.93950, -0.22242, 0.26050>,
      <10.08916, -10.47660, -9.69054>, <-0.95016, -0.18791, 0.24879>    }
    smooth_triangle {
      <9.32658, -8.82365, -11.44437>, <-0.93826, -0.10588, 0.32933>,
      <10.08916, -10.47660, -9.69054>, <-0.95016, -0.18791, 0.24879>,
      <10.11534, -9.76741, -9.26632>, <-0.94936, -0.08754, 0.30175>    }
    smooth_triangle {
      <9.32658, -8.82365, -11.44437>, <-0.93826, -0.10588, 0.32933>,
      <10.11534, -9.76741, -9.26632>, <-0.94936, -0.08754, 0.30175>,
      <10.12406, -8.91639, -9.12491>, <-0.94451, -0.00000, 0.32848>    }
    smooth_triangle {
      <9.32658, -8.82365, -11.44437>, <-0.93826, -0.10588, 0.32933>,
      <10.12406, -8.91639, -9.12491>, <-0.94451, -0.00000, 0.32848>,
      <9.33007, -8.25824, -11.35031>, <-0.92793, -0.00000, 0.37276>    }
    smooth_triangle {
      <9.32658, -7.69283, -11.44437>, <-0.90420, 0.13403, 0.40553>,
      <8.55923, -7.01243, -13.10569>, <-0.76940, 0.21420, 0.60178>,
      <8.56010, -7.43504, -13.03530>, <-0.85562, -0.00000, 0.51760>    }
    smooth_triangle {
      <9.32658, -7.69283, -11.44437>, <-0.90420, 0.13403, 0.40553>,
      <8.56010, -7.43504, -13.03530>, <-0.85562, -0.00000, 0.51760>,
      <9.33007, -8.25824, -11.35031>, <-0.92793, -0.00000, 0.37276>    }
    smooth_triangle {
      <9.32658, -7.69283, -11.44437>, <-0.90420, 0.13403, 0.40553>,
      <9.33007, -8.25824, -11.35031>, <-0.92793, -0.00000, 0.37276>,
      <10.12406, -8.91639, -9.12491>, <-0.94451, -0.00000, 0.32848>    }
    smooth_triangle {
      <9.32658, -7.69283, -11.44437>, <-0.90420, 0.13403, 0.40553>,
      <10.12406, -8.91639, -9.12491>, <-0.94451, -0.00000, 0.32848>,
      <10.11534, -8.06536, -9.26632>, <-0.93550, 0.10120, 0.33853>    }
    smooth_triangle {
      <9.32658, -7.69283, -11.44437>, <-0.90420, 0.13403, 0.40553>,
      <10.11534, -8.06536, -9.26632>, <-0.93550, 0.10120, 0.33853>,
      <10.08916, -7.35617, -9.69054>, <-0.90865, 0.26456, 0.32305>    }
    smooth_triangle {
      <9.32658, -7.69283, -11.44437>, <-0.90420, 0.13403, 0.40553>,
      <10.08916, -7.35617, -9.69054>, <-0.90865, 0.26456, 0.32305>,
      <9.31611, -7.22165, -11.72656>, <-0.81630, 0.39136, 0.42484>    }
    smooth_triangle {
      <9.32658, -7.69283, -11.44437>, <-0.90420, 0.13403, 0.40553>,
      <9.31611, -7.22165, -11.72656>, <-0.81630, 0.39136, 0.42484>,
      <8.55661, -6.66026, -13.31687>, <-0.43822, 0.63185, 0.63932>    }
    smooth_triangle {
      <9.32658, -7.69283, -11.44437>, <-0.90420, 0.13403, 0.40553>,
      <8.55661, -6.66026, -13.31687>, <-0.43822, 0.63185, 0.63932>,
      <8.55923, -7.01243, -13.10569>, <-0.76940, 0.21420, 0.60178>    }
    smooth_triangle {
      <7.80417, -7.41998, -14.44380>, <-0.78644, -0.57990, 0.21269>,
      <7.80417, -7.48248, -14.81880>, <-0.78053, -0.62511, 0.00178>,
      <8.54701, -8.49154, -14.09117>, <-0.83404, -0.55154, 0.01329>    }
    smooth_triangle {
      <7.80417, -7.41998, -14.44380>, <-0.78644, -0.57990, 0.21269>,
      <8.54701, -8.49154, -14.09117>, <-0.83404, -0.55154, 0.01329>,
      <8.55225, -8.42111, -13.66882>, <-0.88379, -0.43497, 0.17238>    }
    smooth_triangle {
      <7.80417, -7.41998, -14.44380>, <-0.78644, -0.57990, 0.21269>,
      <8.55225, -8.42111, -13.66882>, <-0.88379, -0.43497, 0.17238>,
      <8.55661, -8.20981, -13.31687>, <-0.90159, -0.29850, 0.31310>    }
    smooth_triangle {
      <7.80417, -7.41998, -14.44380>, <-0.78644, -0.57990, 0.21269>,
      <8.55661, -8.20981, -13.31687>, <-0.90159, -0.29850, 0.31310>,
      <7.80417, -7.23248, -14.13130>, <-0.74157, -0.47351, 0.47525>    }
    smooth_triangle {
      <7.80417, -7.41998, -14.44380>, <-0.78644, -0.57990, 0.21269>,
      <7.80417, -7.23248, -14.13130>, <-0.74157, -0.47351, 0.47525>,
      <7.05230, -6.37378, -13.83969>, <0.19813, -0.69309, 0.69309>    }
    smooth_triangle {
      <7.80417, -7.41998, -14.44380>, <-0.78644, -0.57990, 0.21269>,
      <7.05230, -6.37378, -13.83969>, <0.19813, -0.69309, 0.69309>,
      <7.05230, -6.56128, -14.15219>, <-0.46920, -0.82992, 0.30179>    }
    smooth_triangle {
      <7.80417, -7.41998, -14.44380>, <-0.78644, -0.57990, 0.21269>,
      <7.05230, -6.56128, -14.15219>, <-0.46920, -0.82992, 0.30179>,
      <7.05230, -6.62378, -14.52719>, <-0.72472, -0.68905, 0.00000>    }
    smooth_triangle {
      <7.80417, -7.41998, -14.44380>, <-0.78644, -0.57990, 0.21269>,
      <7.05230, -6.62378, -14.52719>, <-0.72472, -0.68905, 0.00000>,
      <7.80417, -7.48248, -14.81880>, <-0.78053, -0.62511, 0.00178>    }
    smooth_triangle {
      <7.80417, -7.41998, -15.19380>, <-0.73493, -0.63784, -0.23029>,
      <8.54178, -8.42111, -14.51351>, <-0.69713, -0.67721, -0.23534>,
      <8.54701, -8.49154, -14.09117>, <-0.83404, -0.55154, 0.01329>    }
    smooth_triangle {
      <7.80417, -7.41998, -15.19380>, <-0.73493, -0.63784, -0.23029>,
      <8.54701, -8.49154, -14.09117>, <-0.83404, -0.55154, 0.01329>,
      <7.80417, -7.48248, -14.81880>, <-0.78053, -0.62511, 0.00178>    }
    smooth_triangle {
      <7.80417, -7.41998, -15.19380>, <-0.73493, -0.63784, -0.23029>,
      <7.80417, -7.48248, -14.81880>, <-0.78053, -0.62511, 0.00178>,
      <7.05230, -6.62378, -14.52719>, <-0.72472, -0.68905, 0.00000>    }
    smooth_triangle {
      <7.80417, -7.41998, -15.19380>, <-0.73493, -0.63784, -0.23029>,
      <7.05230, -6.62378, -14.52719>, <-0.72472, -0.68905, 0.00000>,
      <7.05230, -6.56128, -14.90219>, <-0.82240, -0.53466, -0.19442>    }
    smooth_triangle {
      <7.80417, -7.41998, -15.19380>, <-0.73493, -0.63784, -0.23029>,
      <7.05230, -6.56128, -14.90219>, <-0.82240, -0.53466, -0.19442>,
      <7.05230, -6.37378, -15.21469>, <-0.86057, -0.36016, -0.36016>    }
    smooth_triangle {
      <7.80417, -7.41998, -15.19380>, <-0.73493, -0.63784, -0.23029>,
      <7.05230, -6.37378, -15.21469>, <-0.86057, -0.36016, -0.36016>,
      <7.80417, -7.23248, -15.50630>, <-0.57696, -0.57817, -0.57692>    }
    smooth_triangle {
      <7.80417, -7.41998, -15.19380>, <-0.73493, -0.63784, -0.23029>,
      <7.80417, -7.23248, -15.50630>, <-0.57696, -0.57817, -0.57692>,
      <8.53741, -8.20981, -14.86547>, <-0.16342, -0.69863, -0.69657>    }
    smooth_triangle {
      <7.80417, -7.41998, -15.19380>, <-0.73493, -0.63784, -0.23029>,
      <8.53741, -8.20981, -14.86547>, <-0.16342, -0.69863, -0.69657>,
      <8.54178, -8.42111, -14.51351>, <-0.69713, -0.67721, -0.23534>    }
    smooth_triangle {
      <9.25677, -9.57753, -13.32564>, <-0.75462, -0.62566, -0.19772>,
      <9.27771, -9.67176, -12.76126>, <-0.88417, -0.46581, 0.03543>,
      <8.54701, -8.49154, -14.09117>, <-0.83404, -0.55154, 0.01329>    }
    smooth_triangle {
      <9.25677, -9.57753, -13.32564>, <-0.75462, -0.62566, -0.19772>,
      <8.54701, -8.49154, -14.09117>, <-0.83404, -0.55154, 0.01329>,
      <8.54178, -8.42111, -14.51351>, <-0.69713, -0.67721, -0.23534>    }
    smooth_triangle {
      <9.25677, -9.57753, -13.32564>, <-0.75462, -0.62566, -0.19772>,
      <8.54178, -8.42111, -14.51351>, <-0.69713, -0.67721, -0.23534>,
      <8.53741, -8.20981, -14.86547>, <-0.16342, -0.69863, -0.69657>    }
    smooth_triangle {
      <9.25677, -9.57753, -13.32564>, <-0.75462, -0.62566, -0.19772>,
      <8.53741, -8.20981, -14.86547>, <-0.16342, -0.69863, -0.69657>,
      <9.23932, -9.29482, -13.79596>, <-0.08348, -0.70562, -0.70366>    }
    smooth_triangle {
      <9.25677, -9.57753, -13.32564>, <-0.75462, -0.62566, -0.19772>,
      <9.23932, -9.29482, -13.79596>, <-0.08348, -0.70562, -0.70366>,
      <9.89718, -10.47660, -12.80154>, <-0.50671, -0.62453, -0.59432>    }
    smooth_triangle {
      <9.25677, -9.57753, -13.32564>, <-0.75462, -0.62566, -0.19772>,
      <9.89718, -10.47660, -12.80154>, <-0.50671, -0.62453, -0.59432>,
      <9.94081, -10.90211, -12.09450>, <-0.85416, -0.50363, -0.12950>    }
    smooth_triangle {
      <9.25677, -9.57753, -13.32564>, <-0.75462, -0.62566, -0.19772>,
      <9.94081, -10.90211, -12.09450>, <-0.85416, -0.50363, -0.12950>,
      <9.99317, -11.04395, -11.24604>, <-0.91920, -0.38944, 0.05834>    }
    smooth_triangle {
      <9.25677, -9.57753, -13.32564>, <-0.75462, -0.62566, -0.19772>,
      <9.99317, -11.04395, -11.24604>, <-0.91920, -0.38944, 0.05834>,
      <9.27771, -9.67176, -12.76126>, <-0.88417, -0.46581, 0.03543>    }
    smooth_triangle {
      <9.29866, -9.57753, -12.19688>, <-0.92429, -0.34523, 0.16282>,
      <8.55225, -8.42111, -13.66882>, <-0.88379, -0.43497, 0.17238>,
      <8.54701, -8.49154, -14.09117>, <-0.83404, -0.55154, 0.01329>    }
    smooth_triangle {
      <9.29866, -9.57753, -12.19688>, <-0.92429, -0.34523, 0.16282>,
      <8.54701, -8.49154, -14.09117>, <-0.83404, -0.55154, 0.01329>,
      <9.27771, -9.67176, -12.76126>, <-0.88417, -0.46581, 0.03543>    }
    smooth_triangle {
      <9.29866, -9.57753, -12.19688>, <-0.92429, -0.34523, 0.16282>,
      <9.27771, -9.67176, -12.76126>, <-0.88417, -0.46581, 0.03543>,
      <9.99317, -11.04395, -11.24604>, <-0.91920, -0.38944, 0.05834>    }
    smooth_triangle {
      <9.29866, -9.57753, -12.19688>, <-0.92429, -0.34523, 0.16282>,
      <9.99317, -11.04395, -11.24604>, <-0.91920, -0.38944, 0.05834>,
      <10.04552, -10.90211, -10.39759>, <-0.94143, -0.29315, 0.16668>    }
    smooth_triangle {
      <9.29866, -9.57753, -12.19688>, <-0.92429, -0.34523, 0.16282>,
      <10.04552, -10.90211, -10.39759>, <-0.94143, -0.29315, 0.16668>,
      <10.08916, -10.47660, -9.69054>, <-0.95016, -0.18791, 0.24879>    }
    smooth_triangle {
      <9.29866, -9.57753, -12.19688>, <-0.92429, -0.34523, 0.16282>,
      <10.08916, -10.47660, -9.69054>, <-0.95016, -0.18791, 0.24879>,
      <9.31611, -9.29482, -11.72656>, <-0.93950, -0.22242, 0.26050>    }
    smooth_triangle {
      <9.29866, -9.57753, -12.19688>, <-0.92429, -0.34523, 0.16282>,
      <9.31611, -9.29482, -11.72656>, <-0.93950, -0.22242, 0.26050>,
      <8.55661, -8.20981, -13.31687>, <-0.90159, -0.29850, 0.31310>    }
    smooth_triangle {
      <9.29866, -9.57753, -12.19688>, <-0.92429, -0.34523, 0.16282>,
      <8.55661, -8.20981, -13.31687>, <-0.90159, -0.29850, 0.31310>,
      <8.55225, -8.42111, -13.66882>, <-0.88379, -0.43497, 0.17238>    }
    smooth_triangle {
      <7.80417, -6.91998, -15.69380>, <-0.20163, -0.33484, -0.92045>,
      <7.80417, -6.54498, -15.75630>, <0.21125, 0.00000, -0.97743>,
      <8.53392, -7.43504, -15.14703>, <0.74627, -0.00000, -0.66565>    }
    smooth_triangle {
      <7.80417, -6.91998, -15.69380>, <-0.20163, -0.33484, -0.92045>,
      <8.53392, -7.43504, -15.14703>, <0.74627, -0.00000, -0.66565>,
      <8.53480, -7.85764, -15.07664>, <0.52866, -0.28718, -0.79878>    }
    smooth_triangle {
      <7.80417, -6.91998, -15.69380>, <-0.20163, -0.33484, -0.92045>,
      <8.53480, -7.85764, -15.07664>, <0.52866, -0.28718, -0.79878>,
      <8.53741, -8.20981, -14.86547>, <-0.16342, -0.69863, -0.69657>    }
    smooth_triangle {
      <7.80417, -6.91998, -15.69380>, <-0.20163, -0.33484, -0.92045>,
      <8.53741, -8.20981, -14.86547>, <-0.16342, -0.69863, -0.69657>,
      <7.80417, -7.23248, -15.50630>, <-0.57696, -0.57817, -0.57692>    }
    smooth_triangle {
      <7.80417, -6.91998, -15.69380>, <-0.20163, -0.33484, -0.92045>,
      <7.80417, -7.23248, -15.50630>, <-0.57696, -0.57817, -0.57692>,
      <7.05230, -6.37378, -15.21469>, <-0.86057, -0.36016, -0.36016>    }
    smooth_triangle {
      <7.80417, -6.91998, -15.69380>, <-0.20163, -0.33484, -0.92045>,
      <7.05230, -6.37378, -15.21469>, <-0.86057, -0.36016, -0.36016>,
      <7.05230, -6.06128, -15.40219>, <-0.85043, -0.17978, -0.49441>    }
    smooth_triangle {
      <7.80417, -6.91998, -15.69380>, <-0.20163, -0.33484, -0.92045>,
      <7.05230, -6.06128, -15.40219>, <-0.85043, -0.17978, -0.49441>,
      <7.05230, -5.68628, -15.46469>, <-0.80093, -0.00000, -0.59876>    }
    smooth_triangle {
      <7.80417, -6.91998, -15.69380>, <-0.20163, -0.33484, -0.92045>,
      <7.05230, -5.68628, -15.46469>, <-0.80093, -0.00000, -0.59876>,
      <7.80417, -6.54498, -15.75630>, <0.21125, 0.00000, -0.97743>    }
    smooth_triangle {
      <7.80417, -6.16998, -15.69380>, <0.51441, 0.29265, -0.80606>,
      <8.53480, -7.01243, -15.07664>, <0.82008, 0.19123, -0.53935>,
      <8.53392, -7.43504, -15.14703>, <0.74627, -0.00000, -0.66565>    }
    smooth_triangle {
      <7.80417, -6.16998, -15.69380>, <0.51441, 0.29265, -0.80606>,
      <8.53392, -7.43504, -15.14703>, <0.74627, -0.00000, -0.66565>,
      <7.80417, -6.54498, -15.75630>, <0.21125, 0.00000, -0.97743>    }
    smooth_triangle {
      <7.80417, -6.16998, -15.69380>, <0.51441, 0.29265, -0.80606>,
      <7.80417, -6.54498, -15.75630>, <0.21125, 0.00000, -0.97743>,
      <7.05230, -5.68628, -15.46469>, <-0.80093, -0.00000, -0.59876>    }
    smooth_triangle {
      <7.80417, -6.16998, -15.69380>, <0.51441, 0.29265, -0.80606>,
      <7.05230, -5.68628, -15.46469>, <-0.80093, -0.00000, -0.59876>,
      <7.05230, -5.31128, -15.40219>, <-0.66801, 0.25431, -0.69935>    }
    smooth_triangle {
      <7.80417, -6.16998, -15.69380>, <0.51441, 0.29265, -0.80606>,
      <7.05230, -5.31128, -15.40219>, <-0.66801, 0.25431, -0.69935>,
      <7.05230, -4.99878, -15.21469>, <-0.19813, 0.69309, -0.69309>    }
    smooth_triangle {
      <7.80417, -6.16998, -15.69380>, <0.51441, 0.29265, -0.80606>,
      <7.05230, -4.99878, -15.21469>, <-0.19813, 0.69309, -0.69309>,
      <7.80417, -5.85748, -15.50630>, <0.69204, 0.50962, -0.51125>    }
    smooth_triangle {
      <7.80417, -6.16998, -15.69380>, <0.51441, 0.29265, -0.80606>,
      <7.80417, -5.85748, -15.50630>, <0.69204, 0.50962, -0.51125>,
      <8.53741, -6.66026, -14.86547>, <0.83653, 0.38056, -0.39419>    }
    smooth_triangle {
      <7.80417, -6.16998, -15.69380>, <0.51441, 0.29265, -0.80606>,
      <8.53741, -6.66026, -14.86547>, <0.83653, 0.38056, -0.39419>,
      <8.53480, -7.01243, -15.07664>, <0.82008, 0.19123, -0.53935>    }
    smooth_triangle {
      <9.22884, -7.69283, -14.07815>, <0.84518, 0.17144, -0.50625>,
      <9.22535, -8.25824, -14.17221>, <0.80462, -0.00000, -0.59379>,
      <8.53392, -7.43504, -15.14703>, <0.74627, -0.00000, -0.66565>    }
    smooth_triangle {
      <9.22884, -7.69283, -14.07815>, <0.84518, 0.17144, -0.50625>,
      <8.53392, -7.43504, -15.14703>, <0.74627, -0.00000, -0.66565>,
      <8.53480, -7.01243, -15.07664>, <0.82008, 0.19123, -0.53935>    }
    smooth_triangle {
      <9.22884, -7.69283, -14.07815>, <0.84518, 0.17144, -0.50625>,
      <8.53480, -7.01243, -15.07664>, <0.82008, 0.19123, -0.53935>,
      <8.53741, -6.66026, -14.86547>, <0.83653, 0.38056, -0.39419>    }
    smooth_triangle {
      <9.22884, -7.69283, -14.07815>, <0.84518, 0.17144, -0.50625>,
      <8.53741, -6.66026, -14.86547>, <0.83653, 0.38056, -0.39419>,
      <9.23932, -7.22165, -13.79596>, <0.82968, 0.37737, -0.41136>    }
    smooth_triangle {
      <9.22884, -7.69283, -14.07815>, <0.84518, 0.17144, -0.50625>,
      <9.23932, -7.22165, -13.79596>, <0.82968, 0.37737, -0.41136>,
      <9.89718, -7.35617, -12.80154>, <0.55947, 0.56716, -0.60443>    }
    smooth_triangle {
      <9.22884, -7.69283, -14.07815>, <0.84518, 0.17144, -0.50625>,
      <9.89718, -7.35617, -12.80154>, <0.55947, 0.56716, -0.60443>,
      <9.87100, -8.06536, -13.22577>, <0.67469, 0.23778, -0.69876>    }
    smooth_triangle {
      <9.22884, -7.69283, -14.07815>, <0.84518, 0.17144, -0.50625>,
      <9.87100, -8.06536, -13.22577>, <0.67469, 0.23778, -0.69876>,
      <9.86227, -8.91639, -13.36718>, <0.61704, -0.00000, -0.78693>    }
    smooth_triangle {
      <9.22884, -7.69283, -14.07815>, <0.84518, 0.17144, -0.50625>,
      <9.86227, -8.91639, -13.36718>, <0.61704, -0.00000, -0.78693>,
      <9.22535, -8.25824, -14.17221>, <0.80462, -0.00000, -0.59379>    }
    smooth_triangle {
      <9.22884, -8.82365, -14.07815>, <0.64924, -0.25111, -0.71793>,
      <8.53480, -7.85764, -15.07664>, <0.52866, -0.28718, -0.79878>,
      <8.53392, -7.43504, -15.14703>, <0.74627, -0.00000, -0.66565>    }
    smooth_triangle {
      <9.22884, -8.82365, -14.07815>, <0.64924, -0.25111, -0.71793>,
      <8.53392, -7.43504, -15.14703>, <0.74627, -0.00000, -0.66565>,
      <9.22535, -8.25824, -14.17221>, <0.80462, -0.00000, -0.59379>    }
    smooth_triangle {
      <9.22884, -8.82365, -14.07815>, <0.64924, -0.25111, -0.71793>,
      <9.22535, -8.25824, -14.17221>, <0.80462, -0.00000, -0.59379>,
      <9.86227, -8.91639, -13.36718>, <0.61704, -0.00000, -0.78693>    }
    smooth_triangle {
      <9.22884, -8.82365, -14.07815>, <0.64924, -0.25111, -0.71793>,
      <9.86227, -8.91639, -13.36718>, <0.61704, -0.00000, -0.78693>,
      <9.87100, -9.76741, -13.22577>, <0.32009, -0.31636, -0.89301>    }
    smooth_triangle {
      <9.22884, -8.82365, -14.07815>, <0.64924, -0.25111, -0.71793>,
      <9.87100, -9.76741, -13.22577>, <0.32009, -0.31636, -0.89301>,
      <9.89718, -10.47660, -12.80154>, <-0.50671, -0.62453, -0.59432>    }
    smooth_triangle {
      <9.22884, -8.82365, -14.07815>, <0.64924, -0.25111, -0.71793>,
      <9.89718, -10.47660, -12.80154>, <-0.50671, -0.62453, -0.59432>,
      <9.23932, -9.29482, -13.79596>, <-0.08348, -0.70562, -0.70366>    }
    smooth_triangle {
      <9.22884, -8.82365, -14.07815>, <0.64924, -0.25111, -0.71793>,
      <9.23932, -9.29482, -13.79596>, <-0.08348, -0.70562, -0.70366>,
      <8.53741, -8.20981, -14.86547>, <-0.16342, -0.69863, -0.69657>    }
    smooth_triangle {
      <9.22884, -8.82365, -14.07815>, <0.64924, -0.25111, -0.71793>,
      <8.53741, -8.20981, -14.86547>, <-0.16342, -0.69863, -0.69657>,
      <8.53480, -7.85764, -15.07664>, <0.52866, -0.28718, -0.79878>    }
    smooth_triangle {
      <10.58556, -6.21483, -11.28439>, <-0.64518, 0.73218, -0.21832>,
      <10.69027, -5.99365, -9.96248>, <-0.82461, 0.56192, 0.06529>,
      <11.32363, -5.05082, -8.92255>, <-0.80971, 0.58257, 0.07058>    }
    smooth_triangle {
      <10.58556, -6.21483, -11.28439>, <-0.64518, 0.73218, -0.21832>,
      <11.32363, -5.05082, -8.92255>, <-0.80971, 0.58257, 0.07058>,
      <11.16288, -5.36988, -10.67680>, <-0.58796, 0.77101, -0.24463>    }
    smooth_triangle {
      <10.58556, -6.21483, -11.28439>, <-0.64518, 0.73218, -0.21832>,
      <11.16288, -5.36988, -10.67680>, <-0.58796, 0.77101, -0.24463>,
      <11.02608, -6.28605, -12.15417>, <-0.06429, 0.70694, -0.70434>    }
    smooth_triangle {
      <10.58556, -6.21483, -11.28439>, <-0.64518, 0.73218, -0.21832>,
      <11.02608, -6.28605, -12.15417>, <-0.06429, 0.70694, -0.70434>,
      <10.49829, -6.87835, -12.38598>, <-0.21028, 0.69824, -0.68428>    }
    smooth_triangle {
      <10.58556, -6.21483, -11.28439>, <-0.64518, 0.73218, -0.21832>,
      <10.49829, -6.87835, -12.38598>, <-0.21028, 0.69824, -0.68428>,
      <9.89718, -7.35617, -12.80154>, <0.55947, 0.56716, -0.60443>    }
    smooth_triangle {
      <10.58556, -6.21483, -11.28439>, <-0.64518, 0.73218, -0.21832>,
      <9.89718, -7.35617, -12.80154>, <0.55947, 0.56716, -0.60443>,
      <9.94081, -6.93066, -12.09450>, <0.05499, 0.93690, -0.34524>    }
    smooth_triangle {
      <10.58556, -6.21483, -11.28439>, <-0.64518, 0.73218, -0.21832>,
      <9.94081, -6.93066, -12.09450>, <0.05499, 0.93690, -0.34524>,
      <9.99317, -6.78883, -11.24604>, <-0.54753, 0.83606, 0.03475>    }
    smooth_triangle {
      <10.58556, -6.21483, -11.28439>, <-0.64518, 0.73218, -0.21832>,
      <9.99317, -6.78883, -11.24604>, <-0.54753, 0.83606, 0.03475>,
      <10.69027, -5.99365, -9.96248>, <-0.82461, 0.56192, 0.06529>    }
    smooth_triangle {
      <10.79499, -6.21483, -8.64058>, <-0.89538, 0.39028, 0.21443>,
      <11.46811, -5.36988, -7.19104>, <-0.87863, 0.41525, 0.23576>,
      <11.32363, -5.05082, -8.92255>, <-0.80971, 0.58257, 0.07058>    }
    smooth_triangle {
      <10.79499, -6.21483, -8.64058>, <-0.89538, 0.39028, 0.21443>,
      <11.32363, -5.05082, -8.92255>, <-0.80971, 0.58257, 0.07058>,
      <10.69027, -5.99365, -9.96248>, <-0.82461, 0.56192, 0.06529>    }
    smooth_triangle {
      <10.79499, -6.21483, -8.64058>, <-0.89538, 0.39028, 0.21443>,
      <10.69027, -5.99365, -9.96248>, <-0.82461, 0.56192, 0.06529>,
      <9.99317, -6.78883, -11.24604>, <-0.54753, 0.83606, 0.03475>    }
    smooth_triangle {
      <10.79499, -6.21483, -8.64058>, <-0.89538, 0.39028, 0.21443>,
      <9.99317, -6.78883, -11.24604>, <-0.54753, 0.83606, 0.03475>,
      <10.04552, -6.93066, -10.39759>, <-0.81546, 0.52519, 0.24333>    }
    smooth_triangle {
      <10.79499, -6.21483, -8.64058>, <-0.89538, 0.39028, 0.21443>,
      <10.04552, -6.93066, -10.39759>, <-0.81546, 0.52519, 0.24333>,
      <10.08916, -7.35617, -9.69054>, <-0.90865, 0.26456, 0.32305>    }
    smooth_triangle {
      <10.79499, -6.21483, -8.64058>, <-0.89538, 0.39028, 0.21443>,
      <10.08916, -7.35617, -9.69054>, <-0.90865, 0.26456, 0.32305>,
      <10.88225, -6.87835, -7.53898>, <-0.92858, 0.22250, 0.29703>    }
    smooth_triangle {
      <10.79499, -6.21483, -8.64058>, <-0.89538, 0.39028, 0.21443>,
      <10.88225, -6.87835, -7.53898>, <-0.92858, 0.22250, 0.29703>,
      <11.58864, -6.28605, -5.73643>, <-0.91056, 0.24895, 0.33002>    }
    smooth_triangle {
      <10.79499, -6.21483, -8.64058>, <-0.89538, 0.39028, 0.21443>,
      <11.58864, -6.28605, -5.73643>, <-0.91056, 0.24895, 0.33002>,
      <11.46811, -5.36988, -7.19104>, <-0.87863, 0.41525, 0.23576>    }
    smooth_triangle {
      <11.98595, -4.97424, -6.31421>, <-0.55401, 0.74815, 0.36517>,
      <11.84785, -4.55197, -8.13820>, <-0.00668, 0.99998, 0.00061>,
      <11.32363, -5.05082, -8.92255>, <-0.80971, 0.58257, 0.07058>    }
    smooth_triangle {
      <11.98595, -4.97424, -6.31421>, <-0.55401, 0.74815, 0.36517>,
      <11.32363, -5.05082, -8.92255>, <-0.80971, 0.58257, 0.07058>,
      <11.46811, -5.36988, -7.19104>, <-0.87863, 0.41525, 0.23576>    }
    smooth_triangle {
      <11.98595, -4.97424, -6.31421>, <-0.55401, 0.74815, 0.36517>,
      <11.46811, -5.36988, -7.19104>, <-0.87863, 0.41525, 0.23576>,
      <11.58864, -6.28605, -5.73643>, <-0.91056, 0.24895, 0.33002>    }
    smooth_triangle {
      <11.98595, -4.97424, -6.31421>, <-0.55401, 0.74815, 0.36517>,
      <11.58864, -6.28605, -5.73643>, <-0.91056, 0.24895, 0.33002>,
      <12.10155, -6.07712, -4.74744>, <-0.76064, 0.42154, 0.49370>    }
    smooth_triangle {
      <11.98595, -4.97424, -6.31421>, <-0.55401, 0.74815, 0.36517>,
      <12.10155, -6.07712, -4.74744>, <-0.76064, 0.42154, 0.49370>,
      <12.36633, -6.28200, -4.56384>, <0.65950, 0.56051, 0.50088>    }
    smooth_triangle {
      <11.98595, -4.97424, -6.31421>, <-0.55401, 0.74815, 0.36517>,
      <12.36633, -6.28200, -4.56384>, <0.65950, 0.56051, 0.50088>,
      <12.36648, -5.44242, -5.68794>, <0.94519, 0.31701, 0.07819>    }
    smooth_triangle {
      <11.98595, -4.97424, -6.31421>, <-0.55401, 0.74815, 0.36517>,
      <12.36648, -5.44242, -5.68794>, <0.94519, 0.31701, 0.07819>,
      <12.23960, -5.00675, -7.59053>, <0.97054, 0.22312, -0.09094>    }
    smooth_triangle {
      <11.98595, -4.97424, -6.31421>, <-0.55401, 0.74815, 0.36517>,
      <12.23960, -5.00675, -7.59053>, <0.97054, 0.22312, -0.09094>,
      <11.84785, -4.55197, -8.13820>, <-0.00668, 0.99998, 0.00061>    }
    smooth_triangle {
      <11.64465, -4.97424, -10.05320>, <0.51941, 0.76934, -0.37192>,
      <11.16288, -5.36988, -10.67680>, <-0.58796, 0.77101, -0.24463>,
      <11.32363, -5.05082, -8.92255>, <-0.80971, 0.58257, 0.07058>    }
    smooth_triangle {
      <11.64465, -4.97424, -10.05320>, <0.51941, 0.76934, -0.37192>,
      <11.32363, -5.05082, -8.92255>, <-0.80971, 0.58257, 0.07058>,
      <11.84785, -4.55197, -8.13820>, <-0.00668, 0.99998, 0.00061>    }
    smooth_triangle {
      <11.64465, -4.97424, -10.05320>, <0.51941, 0.76934, -0.37192>,
      <11.84785, -4.55197, -8.13820>, <-0.00668, 0.99998, 0.00061>,
      <12.23960, -5.00675, -7.59053>, <0.97054, 0.22312, -0.09094>    }
    smooth_triangle {
      <11.64465, -4.97424, -10.05320>, <0.51941, 0.76934, -0.37192>,
      <12.23960, -5.00675, -7.59053>, <0.97054, 0.22312, -0.09094>,
      <11.99415, -5.44242, -9.65889>, <0.96000, 0.20023, -0.19573>    }
    smooth_triangle {
      <11.64465, -4.97424, -10.05320>, <0.51941, 0.76934, -0.37192>,
      <11.99415, -5.44242, -9.65889>, <0.96000, 0.20023, -0.19573>,
      <11.75406, -6.28200, -11.11885>, <0.93356, 0.20499, -0.29403>    }
    smooth_triangle {
      <11.64465, -4.97424, -10.05320>, <0.51941, 0.76934, -0.37192>,
      <11.75406, -6.28200, -11.11885>, <0.93356, 0.20499, -0.29403>,
      <11.46394, -6.07712, -11.71098>, <0.72140, 0.45414, -0.52282>    }
    smooth_triangle {
      <11.64465, -4.97424, -10.05320>, <0.51941, 0.76934, -0.37192>,
      <11.46394, -6.07712, -11.71098>, <0.72140, 0.45414, -0.52282>,
      <11.02608, -6.28605, -12.15417>, <-0.06429, 0.70694, -0.70434>    }
    smooth_triangle {
      <11.64465, -4.97424, -10.05320>, <0.51941, 0.76934, -0.37192>,
      <11.02608, -6.28605, -12.15417>, <-0.06429, 0.70694, -0.70434>,
      <11.16288, -5.36988, -10.67680>, <-0.58796, 0.77101, -0.24463>    }
    smooth_triangle {
      <10.93461, -7.98423, -6.87803>, <-0.94066, 0.09178, 0.32669>,
      <10.95207, -9.31127, -6.65771>, <-0.94525, 0.00000, 0.32635>,
      <11.71409, -9.50872, -4.48382>, <-0.93175, -0.00000, 0.36310>    }
    smooth_triangle {
      <10.93461, -7.98423, -6.87803>, <-0.94066, 0.09178, 0.32669>,
      <11.71409, -9.50872, -4.48382>, <-0.93175, -0.00000, 0.36310>,
      <11.67755, -7.75835, -4.81285>, <-0.92598, 0.10603, 0.36238>    }
    smooth_triangle {
      <10.93461, -7.98423, -6.87803>, <-0.94066, 0.09178, 0.32669>,
      <11.67755, -7.75835, -4.81285>, <-0.92598, 0.10603, 0.36238>,
      <11.58864, -6.28605, -5.73643>, <-0.91056, 0.24895, 0.33002>    }
    smooth_triangle {
      <10.93461, -7.98423, -6.87803>, <-0.94066, 0.09178, 0.32669>,
      <11.58864, -6.28605, -5.73643>, <-0.91056, 0.24895, 0.33002>,
      <10.88225, -6.87835, -7.53898>, <-0.92858, 0.22250, 0.29703>    }
    smooth_triangle {
      <10.93461, -7.98423, -6.87803>, <-0.94066, 0.09178, 0.32669>,
      <10.88225, -6.87835, -7.53898>, <-0.92858, 0.22250, 0.29703>,
      <10.08916, -7.35617, -9.69054>, <-0.90865, 0.26456, 0.32305>    }
    smooth_triangle {
      <10.93461, -7.98423, -6.87803>, <-0.94066, 0.09178, 0.32669>,
      <10.08916, -7.35617, -9.69054>, <-0.90865, 0.26456, 0.32305>,
      <10.11534, -8.06536, -9.26632>, <-0.93550, 0.10120, 0.33853>    }
    smooth_triangle {
      <10.93461, -7.98423, -6.87803>, <-0.94066, 0.09178, 0.32669>,
      <10.11534, -8.06536, -9.26632>, <-0.93550, 0.10120, 0.33853>,
      <10.12406, -8.91639, -9.12491>, <-0.94451, -0.00000, 0.32848>    }
    smooth_triangle {
      <10.93461, -7.98423, -6.87803>, <-0.94066, 0.09178, 0.32669>,
      <10.12406, -8.91639, -9.12491>, <-0.94451, -0.00000, 0.32848>,
      <10.95207, -9.31127, -6.65771>, <-0.94525, 0.00000, 0.32635>    }
    smooth_triangle {
      <10.93461, -10.63832, -6.87803>, <-0.94795, -0.08433, 0.30705>,
      <11.67755, -11.25909, -4.81285>, <-0.93178, -0.10040, 0.34885>,
      <11.71409, -9.50872, -4.48382>, <-0.93175, -0.00000, 0.36310>    }
    smooth_triangle {
      <10.93461, -10.63832, -6.87803>, <-0.94795, -0.08433, 0.30705>,
      <11.71409, -9.50872, -4.48382>, <-0.93175, -0.00000, 0.36310>,
      <10.95207, -9.31127, -6.65771>, <-0.94525, 0.00000, 0.32635>    }
    smooth_triangle {
      <10.93461, -10.63832, -6.87803>, <-0.94795, -0.08433, 0.30705>,
      <10.95207, -9.31127, -6.65771>, <-0.94525, 0.00000, 0.32635>,
      <10.12406, -8.91639, -9.12491>, <-0.94451, -0.00000, 0.32848>    }
    smooth_triangle {
      <10.93461, -10.63832, -6.87803>, <-0.94795, -0.08433, 0.30705>,
      <10.12406, -8.91639, -9.12491>, <-0.94451, -0.00000, 0.32848>,
      <10.11534, -9.76741, -9.26632>, <-0.94936, -0.08754, 0.30175>    }
    smooth_triangle {
      <10.93461, -10.63832, -6.87803>, <-0.94795, -0.08433, 0.30705>,
      <10.11534, -9.76741, -9.26632>, <-0.94936, -0.08754, 0.30175>,
      <10.08916, -10.47660, -9.69054>, <-0.95016, -0.18791, 0.24879>    }
    smooth_triangle {
      <10.93461, -10.63832, -6.87803>, <-0.94795, -0.08433, 0.30705>,
      <10.08916, -10.47660, -9.69054>, <-0.95016, -0.18791, 0.24879>,
      <10.88225, -11.74420, -7.53898>, <-0.94824, -0.18335, 0.25929>    }
    smooth_triangle {
      <10.93461, -10.63832, -6.87803>, <-0.94795, -0.08433, 0.30705>,
      <10.88225, -11.74420, -7.53898>, <-0.94824, -0.18335, 0.25929>,
      <11.58864, -12.73139, -5.73643>, <-0.92687, -0.22104, 0.30342>    }
    smooth_triangle {
      <10.93461, -10.63832, -6.87803>, <-0.94795, -0.08433, 0.30705>,
      <11.58864, -12.73139, -5.73643>, <-0.92687, -0.22104, 0.30342>,
      <11.67755, -11.25909, -4.81285>, <-0.93178, -0.10040, 0.34885>    }
    smooth_triangle {
      <12.23727, -11.45241, -3.60412>, <-0.82254, -0.19000, 0.53603>,
      <12.31015, -9.57453, -3.13833>, <-0.82732, -0.00000, 0.56174>,
      <11.71409, -9.50872, -4.48382>, <-0.93175, -0.00000, 0.36310>    }
    smooth_triangle {
      <12.23727, -11.45241, -3.60412>, <-0.82254, -0.19000, 0.53603>,
      <11.71409, -9.50872, -4.48382>, <-0.93175, -0.00000, 0.36310>,
      <11.67755, -11.25909, -4.81285>, <-0.93178, -0.10040, 0.34885>    }
    smooth_triangle {
      <12.23727, -11.45241, -3.60412>, <-0.82254, -0.19000, 0.53603>,
      <11.67755, -11.25909, -4.81285>, <-0.93178, -0.10040, 0.34885>,
      <11.58864, -12.73139, -5.73643>, <-0.92687, -0.22104, 0.30342>    }
    smooth_triangle {
      <12.23727, -11.45241, -3.60412>, <-0.82254, -0.19000, 0.53603>,
      <11.58864, -12.73139, -5.73643>, <-0.92687, -0.22104, 0.30342>,
      <12.10155, -13.07195, -4.74744>, <-0.78859, -0.39590, 0.47052>    }
    smooth_triangle {
      <12.23727, -11.45241, -3.60412>, <-0.82254, -0.19000, 0.53603>,
      <12.10155, -13.07195, -4.74744>, <-0.78859, -0.39590, 0.47052>,
      <12.36633, -12.86707, -4.56384>, <0.65950, -0.56051, 0.50088>    }
    smooth_triangle {
      <12.23727, -11.45241, -3.60412>, <-0.82254, -0.19000, 0.53603>,
      <12.36633, -12.86707, -4.56384>, <0.65950, -0.56051, 0.50088>,
      <12.56893, -11.56915, -3.56037>, <0.91775, -0.21855, 0.33162>    }
    smooth_triangle {
      <12.23727, -11.45241, -3.60412>, <-0.82254, -0.19000, 0.53603>,
      <12.56893, -11.56915, -3.56037>, <0.91775, -0.21855, 0.33162>,
      <12.67127, -9.57453, -3.04394>, <0.96254, -0.00000, 0.27113>    }
    smooth_triangle {
      <12.23727, -11.45241, -3.60412>, <-0.82254, -0.19000, 0.53603>,
      <12.67127, -9.57453, -3.04394>, <0.96254, -0.00000, 0.27113>,
      <12.31015, -9.57453, -3.13833>, <-0.82732, -0.00000, 0.56174>    }
    smooth_triangle {
      <12.23727, -7.69666, -3.60412>, <-0.81284, 0.19618, 0.54845>,
      <11.67755, -7.75835, -4.81285>, <-0.92598, 0.10603, 0.36238>,
      <11.71409, -9.50872, -4.48382>, <-0.93175, -0.00000, 0.36310>    }
    smooth_triangle {
      <12.23727, -7.69666, -3.60412>, <-0.81284, 0.19618, 0.54845>,
      <11.71409, -9.50872, -4.48382>, <-0.93175, -0.00000, 0.36310>,
      <12.31015, -9.57453, -3.13833>, <-0.82732, -0.00000, 0.56174>    }
    smooth_triangle {
      <12.23727, -7.69666, -3.60412>, <-0.81284, 0.19618, 0.54845>,
      <12.31015, -9.57453, -3.13833>, <-0.82732, -0.00000, 0.56174>,
      <12.67127, -9.57453, -3.04394>, <0.96254, -0.00000, 0.27113>    }
    smooth_triangle {
      <12.23727, -7.69666, -3.60412>, <-0.81284, 0.19618, 0.54845>,
      <12.67127, -9.57453, -3.04394>, <0.96254, -0.00000, 0.27113>,
      <12.56893, -7.57992, -3.56037>, <0.91775, 0.21855, 0.33162>    }
    smooth_triangle {
      <12.23727, -7.69666, -3.60412>, <-0.81284, 0.19618, 0.54845>,
      <12.56893, -7.57992, -3.56037>, <0.91775, 0.21855, 0.33162>,
      <12.36633, -6.28200, -4.56384>, <0.65950, 0.56051, 0.50088>    }
    smooth_triangle {
      <12.23727, -7.69666, -3.60412>, <-0.81284, 0.19618, 0.54845>,
      <12.36633, -6.28200, -4.56384>, <0.65950, 0.56051, 0.50088>,
      <12.10155, -6.07712, -4.74744>, <-0.76064, 0.42154, 0.49370>    }
    smooth_triangle {
      <12.23727, -7.69666, -3.60412>, <-0.81284, 0.19618, 0.54845>,
      <12.10155, -6.07712, -4.74744>, <-0.76064, 0.42154, 0.49370>,
      <11.58864, -6.28605, -5.73643>, <-0.91056, 0.24895, 0.33002>    }
    smooth_triangle {
      <12.23727, -7.69666, -3.60412>, <-0.81284, 0.19618, 0.54845>,
      <11.58864, -6.28605, -5.73643>, <-0.91056, 0.24895, 0.33002>,
      <11.67755, -7.75835, -4.81285>, <-0.92598, 0.10603, 0.36238>    }
    smooth_triangle {
      <10.79499, -12.40772, -8.64058>, <-0.94170, -0.28486, 0.17905>,
      <10.69027, -12.62890, -9.96248>, <-0.92613, -0.37001, 0.07333>,
      <11.32363, -13.96661, -8.92255>, <-0.88449, -0.46014, 0.07710>    }
    smooth_triangle {
      <10.79499, -12.40772, -8.64058>, <-0.94170, -0.28486, 0.17905>,
      <11.32363, -13.96661, -8.92255>, <-0.88449, -0.46014, 0.07710>,
      <11.46811, -13.64756, -7.19104>, <-0.91412, -0.34607, 0.21124>    }
    smooth_triangle {
      <10.79499, -12.40772, -8.64058>, <-0.94170, -0.28486, 0.17905>,
      <11.46811, -13.64756, -7.19104>, <-0.91412, -0.34607, 0.21124>,
      <11.58864, -12.73139, -5.73643>, <-0.92687, -0.22104, 0.30342>    }
    smooth_triangle {
      <10.79499, -12.40772, -8.64058>, <-0.94170, -0.28486, 0.17905>,
      <11.58864, -12.73139, -5.73643>, <-0.92687, -0.22104, 0.30342>,
      <10.88225, -11.74420, -7.53898>, <-0.94824, -0.18335, 0.25929>    }
    smooth_triangle {
      <10.79499, -12.40772, -8.64058>, <-0.94170, -0.28486, 0.17905>,
      <10.88225, -11.74420, -7.53898>, <-0.94824, -0.18335, 0.25929>,
      <10.08916, -10.47660, -9.69054>, <-0.95016, -0.18791, 0.24879>    }
    smooth_triangle {
      <10.79499, -12.40772, -8.64058>, <-0.94170, -0.28486, 0.17905>,
      <10.08916, -10.47660, -9.69054>, <-0.95016, -0.18791, 0.24879>,
      <10.04552, -10.90211, -10.39759>, <-0.94143, -0.29315, 0.16668>    }
    smooth_triangle {
      <10.79499, -12.40772, -8.64058>, <-0.94170, -0.28486, 0.17905>,
      <10.04552, -10.90211, -10.39759>, <-0.94143, -0.29315, 0.16668>,
      <9.99317, -11.04395, -11.24604>, <-0.91920, -0.38944, 0.05834>    }
    smooth_triangle {
      <10.79499, -12.40772, -8.64058>, <-0.94170, -0.28486, 0.17905>,
      <9.99317, -11.04395, -11.24604>, <-0.91920, -0.38944, 0.05834>,
      <10.69027, -12.62890, -9.96248>, <-0.92613, -0.37001, 0.07333>    }
    smooth_triangle {
      <10.58556, -12.40772, -11.28439>, <-0.88560, -0.45431, -0.09654>,
      <11.16288, -13.64756, -10.67680>, <-0.78708, -0.59624, -0.15815>,
      <11.32363, -13.96661, -8.92255>, <-0.88449, -0.46014, 0.07710>    }
    smooth_triangle {
      <10.58556, -12.40772, -11.28439>, <-0.88560, -0.45431, -0.09654>,
      <11.32363, -13.96661, -8.92255>, <-0.88449, -0.46014, 0.07710>,
      <10.69027, -12.62890, -9.96248>, <-0.92613, -0.37001, 0.07333>    }
    smooth_triangle {
      <10.58556, -12.40772, -11.28439>, <-0.88560, -0.45431, -0.09654>,
      <10.69027, -12.62890, -9.96248>, <-0.92613, -0.37001, 0.07333>,
      <9.99317, -11.04395, -11.24604>, <-0.91920, -0.38944, 0.05834>    }
    smooth_triangle {
      <10.58556, -12.40772, -11.28439>, <-0.88560, -0.45431, -0.09654>,
      <9.99317, -11.04395, -11.24604>, <-0.91920, -0.38944, 0.05834>,
      <9.94081, -10.90211, -12.09450>, <-0.85416, -0.50363, -0.12950>    }
    smooth_triangle {
      <10.58556, -12.40772, -11.28439>, <-0.88560, -0.45431, -0.09654>,
      <9.94081, -10.90211, -12.09450>, <-0.85416, -0.50363, -0.12950>,
      <9.89718, -10.47660, -12.80154>, <-0.50671, -0.62453, -0.59432>    }
    smooth_triangle {
      <10.58556, -12.40772, -11.28439>, <-0.88560, -0.45431, -0.09654>,
      <9.89718, -10.47660, -12.80154>, <-0.50671, -0.62453, -0.59432>,
      <10.49829, -11.74420, -12.38598>, <-0.72138, -0.51653, -0.46131>    }
    smooth_triangle {
      <10.58556, -12.40772, -11.28439>, <-0.88560, -0.45431, -0.09654>,
      <10.49829, -11.74420, -12.38598>, <-0.72138, -0.51653, -0.46131>,
      <11.02608, -12.73139, -12.15417>, <-0.43526, -0.65408, -0.61866>    }
    smooth_triangle {
      <10.58556, -12.40772, -11.28439>, <-0.88560, -0.45431, -0.09654>,
      <11.02608, -12.73139, -12.15417>, <-0.43526, -0.65408, -0.61866>,
      <11.16288, -13.64756, -10.67680>, <-0.78708, -0.59624, -0.15815>    }
    smooth_triangle {
      <11.64465, -14.17483, -10.05320>, <0.40611, -0.82925, -0.38394>,
      <11.84785, -14.59710, -8.13820>, <-0.17284, -0.98482, 0.01575>,
      <11.32363, -13.96661, -8.92255>, <-0.88449, -0.46014, 0.07710>    }
    smooth_triangle {
      <11.64465, -14.17483, -10.05320>, <0.40611, -0.82925, -0.38394>,
      <11.32363, -13.96661, -8.92255>, <-0.88449, -0.46014, 0.07710>,
      <11.16288, -13.64756, -10.67680>, <-0.78708, -0.59624, -0.15815>    }
    smooth_triangle {
      <11.64465, -14.17483, -10.05320>, <0.40611, -0.82925, -0.38394>,
      <11.16288, -13.64756, -10.67680>, <-0.78708, -0.59624, -0.15815>,
      <11.02608, -12.73139, -12.15417>, <-0.43526, -0.65408, -0.61866>    }
    smooth_triangle {
      <11.64465, -14.17483, -10.05320>, <0.40611, -0.82925, -0.38394>,
      <11.02608, -12.73139, -12.15417>, <-0.43526, -0.65408, -0.61866>,
      <11.46394, -13.07195, -11.71098>, <0.67712, -0.48697, -0.55170>    }
    smooth_triangle {
      <11.64465, -14.17483, -10.05320>, <0.40611, -0.82925, -0.38394>,
      <11.46394, -13.07195, -11.71098>, <0.67712, -0.48697, -0.55170>,
      <11.75406, -12.86707, -11.11885>, <0.93356, -0.20499, -0.29403>    }
    smooth_triangle {
      <11.64465, -14.17483, -10.05320>, <0.40611, -0.82925, -0.38394>,
      <11.75406, -12.86707, -11.11885>, <0.93356, -0.20499, -0.29403>,
      <11.99415, -13.70665, -9.65889>, <0.96000, -0.20023, -0.19573>    }
    smooth_triangle {
      <11.64465, -14.17483, -10.05320>, <0.40611, -0.82925, -0.38394>,
      <11.99415, -13.70665, -9.65889>, <0.96000, -0.20023, -0.19573>,
      <12.23960, -14.14232, -7.59053>, <0.97054, -0.22312, -0.09094>    }
    smooth_triangle {
      <11.64465, -14.17483, -10.05320>, <0.40611, -0.82925, -0.38394>,
      <12.23960, -14.14232, -7.59053>, <0.97054, -0.22312, -0.09094>,
      <11.84785, -14.59710, -8.13820>, <-0.17284, -0.98482, 0.01575>    }
    smooth_triangle {
      <11.98595, -14.17483, -6.31421>, <-0.63092, -0.69391, 0.34703>,
      <11.46811, -13.64756, -7.19104>, <-0.91412, -0.34607, 0.21124>,
      <11.32363, -13.96661, -8.92255>, <-0.88449, -0.46014, 0.07710>    }
    smooth_triangle {
      <11.98595, -14.17483, -6.31421>, <-0.63092, -0.69391, 0.34703>,
      <11.32363, -13.96661, -8.92255>, <-0.88449, -0.46014, 0.07710>,
      <11.84785, -14.59710, -8.13820>, <-0.17284, -0.98482, 0.01575>    }
    smooth_triangle {
      <11.98595, -14.17483, -6.31421>, <-0.63092, -0.69391, 0.34703>,
      <11.84785, -14.59710, -8.13820>, <-0.17284, -0.98482, 0.01575>,
      <12.23960, -14.14232, -7.59053>, <0.97054, -0.22312, -0.09094>    }
    smooth_triangle {
      <11.98595, -14.17483, -6.31421>, <-0.63092, -0.69391, 0.34703>,
      <12.23960, -14.14232, -7.59053>, <0.97054, -0.22312, -0.09094>,
      <12.36648, -13.70665, -5.68794>, <0.94519, -0.31701, 0.07819>    }
    smooth_triangle {
      <11.98595, -14.17483, -6.31421>, <-0.63092, -0.69391, 0.34703>,
      <12.36648, -13.70665, -5.68794>, <0.94519, -0.31701, 0.07819>,
      <12.36633, -12.86707, -4.56384>, <0.65950, -0.56051, 0.50088>    }
    smooth_triangle {
      <11.98595, -14.17483, -6.31421>, <-0.63092, -0.69391, 0.34703>,
      <12.36633, -12.86707, -4.56384>, <0.65950, -0.56051, 0.50088>,
      <12.10155, -13.07195, -4.74744>, <-0.78859, -0.39590, 0.47052>    }
    smooth_triangle {
      <11.98595, -14.17483, -6.31421>, <-0.63092, -0.69391, 0.34703>,
      <12.10155, -13.07195, -4.74744>, <-0.78859, -0.39590, 0.47052>,
      <11.58864, -12.73139, -5.73643>, <-0.92687, -0.22104, 0.30342>    }
    smooth_triangle {
      <11.98595, -14.17483, -6.31421>, <-0.63092, -0.69391, 0.34703>,
      <11.58864, -12.73139, -5.73643>, <-0.92687, -0.22104, 0.30342>,
      <11.46811, -13.64756, -7.19104>, <-0.91412, -0.34607, 0.21124>    }
    smooth_triangle {
      <10.44593, -10.63832, -13.04694>, <-0.27003, -0.33681, -0.90202>,
      <10.42848, -9.31127, -13.26726>, <0.05654, 0.00000, -0.99840>,
      <10.93317, -9.50872, -13.36128>, <0.18611, -0.00000, -0.98253>    }
    smooth_triangle {
      <10.44593, -10.63832, -13.04694>, <-0.27003, -0.33681, -0.90202>,
      <10.93317, -9.50872, -13.36128>, <0.18611, -0.00000, -0.98253>,
      <10.95345, -11.25909, -13.05500>, <0.01688, -0.35410, -0.93506>    }
    smooth_triangle {
      <10.44593, -10.63832, -13.04694>, <-0.27003, -0.33681, -0.90202>,
      <10.95345, -11.25909, -13.05500>, <0.01688, -0.35410, -0.93506>,
      <11.02608, -12.73139, -12.15417>, <-0.43526, -0.65408, -0.61866>    }
    smooth_triangle {
      <10.44593, -10.63832, -13.04694>, <-0.27003, -0.33681, -0.90202>,
      <11.02608, -12.73139, -12.15417>, <-0.43526, -0.65408, -0.61866>,
      <10.49829, -11.74420, -12.38598>, <-0.72138, -0.51653, -0.46131>    }
    smooth_triangle {
      <10.44593, -10.63832, -13.04694>, <-0.27003, -0.33681, -0.90202>,
      <10.49829, -11.74420, -12.38598>, <-0.72138, -0.51653, -0.46131>,
      <9.89718, -10.47660, -12.80154>, <-0.50671, -0.62453, -0.59432>    }
    smooth_triangle {
      <10.44593, -10.63832, -13.04694>, <-0.27003, -0.33681, -0.90202>,
      <9.89718, -10.47660, -12.80154>, <-0.50671, -0.62453, -0.59432>,
      <9.87100, -9.76741, -13.22577>, <0.32009, -0.31636, -0.89301>    }
    smooth_triangle {
      <10.44593, -10.63832, -13.04694>, <-0.27003, -0.33681, -0.90202>,
      <9.87100, -9.76741, -13.22577>, <0.32009, -0.31636, -0.89301>,
      <9.86227, -8.91639, -13.36718>, <0.61704, -0.00000, -0.78693>    }
    smooth_triangle {
      <10.44593, -10.63832, -13.04694>, <-0.27003, -0.33681, -0.90202>,
      <9.86227, -8.91639, -13.36718>, <0.61704, -0.00000, -0.78693>,
      <10.42848, -9.31127, -13.26726>, <0.05654, 0.00000, -0.99840>    }
    smooth_triangle {
      <10.44593, -7.98423, -13.04694>, <0.10299, 0.33850, -0.93531>,
      <10.95345, -7.75835, -13.05500>, <0.20998, 0.34158, -0.91610>,
      <10.93317, -9.50872, -13.36128>, <0.18611, -0.00000, -0.98253>    }
    smooth_triangle {
      <10.44593, -7.98423, -13.04694>, <0.10299, 0.33850, -0.93531>,
      <10.93317, -9.50872, -13.36128>, <0.18611, -0.00000, -0.98253>,
      <10.42848, -9.31127, -13.26726>, <0.05654, 0.00000, -0.99840>    }
    smooth_triangle {
      <10.44593, -7.98423, -13.04694>, <0.10299, 0.33850, -0.93531>,
      <10.42848, -9.31127, -13.26726>, <0.05654, 0.00000, -0.99840>,
      <9.86227, -8.91639, -13.36718>, <0.61704, -0.00000, -0.78693>    }
    smooth_triangle {
      <10.44593, -7.98423, -13.04694>, <0.10299, 0.33850, -0.93531>,
      <9.86227, -8.91639, -13.36718>, <0.61704, -0.00000, -0.78693>,
      <9.87100, -8.06536, -13.22577>, <0.67469, 0.23778, -0.69876>    }
    smooth_triangle {
      <10.44593, -7.98423, -13.04694>, <0.10299, 0.33850, -0.93531>,
      <9.87100, -8.06536, -13.22577>, <0.67469, 0.23778, -0.69876>,
      <9.89718, -7.35617, -12.80154>, <0.55947, 0.56716, -0.60443>    }
    smooth_triangle {
      <10.44593, -7.98423, -13.04694>, <0.10299, 0.33850, -0.93531>,
      <9.89718, -7.35617, -12.80154>, <0.55947, 0.56716, -0.60443>,
      <10.49829, -6.87835, -12.38598>, <-0.21028, 0.69824, -0.68428>    }
    smooth_triangle {
      <10.44593, -7.98423, -13.04694>, <0.10299, 0.33850, -0.93531>,
      <10.49829, -6.87835, -12.38598>, <-0.21028, 0.69824, -0.68428>,
      <11.02608, -6.28605, -12.15417>, <-0.06429, 0.70694, -0.70434>    }
    smooth_triangle {
      <10.44593, -7.98423, -13.04694>, <0.10299, 0.33850, -0.93531>,
      <11.02608, -6.28605, -12.15417>, <-0.06429, 0.70694, -0.70434>,
      <10.95345, -7.75835, -13.05500>, <0.20998, 0.34158, -0.91610>    }
    smooth_triangle {
      <11.39333, -7.69666, -12.76329>, <0.80282, 0.20309, -0.56057>,
      <11.38554, -9.57453, -13.13807>, <0.82068, -0.00000, -0.57138>,
      <10.93317, -9.50872, -13.36128>, <0.18611, -0.00000, -0.98253>    }
    smooth_triangle {
      <11.39333, -7.69666, -12.76329>, <0.80282, 0.20309, -0.56057>,
      <10.93317, -9.50872, -13.36128>, <0.18611, -0.00000, -0.98253>,
      <10.95345, -7.75835, -13.05500>, <0.20998, 0.34158, -0.91610>    }
    smooth_triangle {
      <11.39333, -7.69666, -12.76329>, <0.80282, 0.20309, -0.56057>,
      <10.95345, -7.75835, -13.05500>, <0.20998, 0.34158, -0.91610>,
      <11.02608, -6.28605, -12.15417>, <-0.06429, 0.70694, -0.70434>    }
    smooth_triangle {
      <11.39333, -7.69666, -12.76329>, <0.80282, 0.20309, -0.56057>,
      <11.02608, -6.28605, -12.15417>, <-0.06429, 0.70694, -0.70434>,
      <11.46394, -6.07712, -11.71098>, <0.72140, 0.45414, -0.52282>    }
    smooth_triangle {
      <11.39333, -7.69666, -12.76329>, <0.80282, 0.20309, -0.56057>,
      <11.46394, -6.07712, -11.71098>, <0.72140, 0.45414, -0.52282>,
      <11.75406, -6.28200, -11.11885>, <0.93356, 0.20499, -0.29403>    }
    smooth_triangle {
      <11.39333, -7.69666, -12.76329>, <0.80282, 0.20309, -0.56057>,
      <11.75406, -6.28200, -11.11885>, <0.93356, 0.20499, -0.29403>,
      <11.79170, -7.57992, -11.78646>, <0.96095, 0.08918, -0.26196>    }
    smooth_triangle {
      <11.39333, -7.69666, -12.76329>, <0.80282, 0.20309, -0.56057>,
      <11.79170, -7.57992, -11.78646>, <0.96095, 0.08918, -0.26196>,
      <11.80793, -9.57453, -12.13713>, <0.96820, 0.00000, -0.25016>    }
    smooth_triangle {
      <11.39333, -7.69666, -12.76329>, <0.80282, 0.20309, -0.56057>,
      <11.80793, -9.57453, -12.13713>, <0.96820, 0.00000, -0.25016>,
      <11.38554, -9.57453, -13.13807>, <0.82068, -0.00000, -0.57138>    }
    smooth_triangle {
      <11.39333, -11.45241, -12.76329>, <0.79070, -0.20904, -0.57541>,
      <10.95345, -11.25909, -13.05500>, <0.01688, -0.35410, -0.93506>,
      <10.93317, -9.50872, -13.36128>, <0.18611, -0.00000, -0.98253>    }
    smooth_triangle {
      <11.39333, -11.45241, -12.76329>, <0.79070, -0.20904, -0.57541>,
      <10.93317, -9.50872, -13.36128>, <0.18611, -0.00000, -0.98253>,
      <11.38554, -9.57453, -13.13807>, <0.82068, -0.00000, -0.57138>    }
    smooth_triangle {
      <11.39333, -11.45241, -12.76329>, <0.79070, -0.20904, -0.57541>,
      <11.38554, -9.57453, -13.13807>, <0.82068, -0.00000, -0.57138>,
      <11.80793, -9.57453, -12.13713>, <0.96820, 0.00000, -0.25016>    }
    smooth_triangle {
      <11.39333, -11.45241, -12.76329>, <0.79070, -0.20904, -0.57541>,
      <11.80793, -9.57453, -12.13713>, <0.96820, 0.00000, -0.25016>,
      <11.79170, -11.56915, -11.78646>, <0.96095, -0.08918, -0.26196>    }
    smooth_triangle {
      <11.39333, -11.45241, -12.76329>, <0.79070, -0.20904, -0.57541>,
      <11.79170, -11.56915, -11.78646>, <0.96095, -0.08918, -0.26196>,
      <11.75406, -12.86707, -11.11885>, <0.93356, -0.20499, -0.29403>    }
    smooth_triangle {
      <11.39333, -11.45241, -12.76329>, <0.79070, -0.20904, -0.57541>,
      <11.75406, -12.86707, -11.11885>, <0.93356, -0.20499, -0.29403>,
      <11.46394, -13.07195, -11.71098>, <0.67712, -0.48697, -0.55170>    }
    smooth_triangle {
      <11.39333, -11.45241, -12.76329>, <0.79070, -0.20904, -0.57541>,
      <11.46394, -13.07195, -11.71098>, <0.67712, -0.48697, -0.55170>,
      <11.02608, -12.73139, -12.15417>, <-0.43526, -0.65408, -0.61866>    }
    smooth_triangle {
      <11.39333, -11.45241, -12.76329>, <0.79070, -0.20904, -0.57541>,
      <11.02608, -12.73139, -12.15417>, <-0.43526, -0.65408, -0.61866>,
      <10.95345, -11.25909, -13.05500>, <0.01688, -0.35410, -0.93506>    }

  material { Blitz }
  hollow
  scale <13.526649, 2.740299, 2.271327>
  translate  <-5.934547, 89.347032, 62.367687>
}

#declare TMesh011 = mesh {
    smooth_triangle {
      <-0.15849, 0.32639, 6.54652>, <-0.98604, 0.04239, 0.16105>,
      <-0.18886, 0.00000, 6.39342>, <-0.98717, -0.00000, 0.15970>,
      <0.31264, -0.05036, 9.08144>, <-0.96942, 0.00000, 0.24541>    }
    smooth_triangle {
      <-0.15849, 0.32639, 6.54652>, <-0.98604, 0.04239, 0.16105>,
      <0.31264, -0.05036, 9.08144>, <-0.96942, 0.00000, 0.24541>,
      <0.32023, 0.31249, 9.07284>, <-0.96566, 0.06821, 0.25071>    }
    smooth_triangle {
      <-0.15849, 0.32639, 6.54652>, <-0.98604, 0.04239, 0.16105>,
      <0.32023, 0.31249, 9.07284>, <-0.96566, 0.06821, 0.25071>,
      <0.32782, 0.61500, 8.94314>, <-0.93427, 0.25213, 0.25213>    }
    smooth_triangle {
      <-0.15849, 0.32639, 6.54652>, <-0.98604, 0.04239, 0.16105>,
      <0.32782, 0.61500, 8.94314>, <-0.93427, 0.25213, 0.25213>,
      <-0.12813, 0.59896, 6.59024>, <-0.97408, 0.15995, 0.15995>    }
    smooth_triangle {
      <-0.15849, 0.32639, 6.54652>, <-0.98604, 0.04239, 0.16105>,
      <-0.12813, 0.59896, 6.59024>, <-0.97408, 0.15995, 0.15995>,
      <-0.38694, 0.50926, 4.72203>, <-0.98343, 0.12818, 0.12818>    }
    smooth_triangle {
      <-0.15849, 0.32639, 6.54652>, <-0.98604, 0.04239, 0.16105>,
      <-0.38694, 0.50926, 4.72203>, <-0.98343, 0.12818, 0.12818>,
      <-0.49900, 0.30208, 4.04171>, <-0.98957, 0.06419, 0.12898>    }
    smooth_triangle {
      <-0.15849, 0.32639, 6.54652>, <-0.98604, 0.04239, 0.16105>,
      <-0.49900, 0.30208, 4.04171>, <-0.98957, 0.06419, 0.12898>,
      <-0.55431, 0.00000, 3.70594>, <-0.99161, -0.00000, 0.12925>    }
    smooth_triangle {
      <-0.15849, 0.32639, 6.54652>, <-0.98604, 0.04239, 0.16105>,
      <-0.55431, 0.00000, 3.70594>, <-0.99161, -0.00000, 0.12925>,
      <-0.18886, 0.00000, 6.39342>, <-0.98717, -0.00000, 0.15970>    }
    smooth_triangle {
      <-0.15849, -0.32639, 6.54652>, <-0.98616, -0.04280, 0.16020>,
      <0.32023, -0.41321, 9.07284>, <-0.96725, -0.06735, 0.24474>,
      <0.31264, -0.05036, 9.08144>, <-0.96942, 0.00000, 0.24541>    }
    smooth_triangle {
      <-0.15849, -0.32639, 6.54652>, <-0.98616, -0.04280, 0.16020>,
      <0.31264, -0.05036, 9.08144>, <-0.96942, 0.00000, 0.24541>,
      <-0.18886, 0.00000, 6.39342>, <-0.98717, -0.00000, 0.15970>    }
    smooth_triangle {
      <-0.15849, -0.32639, 6.54652>, <-0.98616, -0.04280, 0.16020>,
      <-0.18886, 0.00000, 6.39342>, <-0.98717, -0.00000, 0.15970>,
      <-0.55431, 0.00000, 3.70594>, <-0.99161, -0.00000, 0.12925>    }
    smooth_triangle {
      <-0.15849, -0.32639, 6.54652>, <-0.98616, -0.04280, 0.16020>,
      <-0.55431, 0.00000, 3.70594>, <-0.99161, -0.00000, 0.12925>,
      <-0.49900, -0.30208, 4.04171>, <-0.98957, -0.06419, 0.12898>    }
    smooth_triangle {
      <-0.15849, -0.32639, 6.54652>, <-0.98616, -0.04280, 0.16020>,
      <-0.49900, -0.30208, 4.04171>, <-0.98957, -0.06419, 0.12898>,
      <-0.38694, -0.50926, 4.72203>, <-0.98343, -0.12818, 0.12818>    }
    smooth_triangle {
      <-0.15849, -0.32639, 6.54652>, <-0.98616, -0.04280, 0.16020>,
      <-0.38694, -0.50926, 4.72203>, <-0.98343, -0.12818, 0.12818>,
      <-0.12813, -0.59896, 6.59024>, <-0.97515, -0.15666, 0.15666>    }
    smooth_triangle {
      <-0.15849, -0.32639, 6.54652>, <-0.98616, -0.04280, 0.16020>,
      <-0.12813, -0.59896, 6.59024>, <-0.97515, -0.15666, 0.15666>,
      <0.32782, -0.71573, 8.94314>, <-0.94482, -0.23164, 0.23164>    }
    smooth_triangle {
      <-0.15849, -0.32639, 6.54652>, <-0.98616, -0.04280, 0.16020>,
      <0.32782, -0.71573, 8.94314>, <-0.94482, -0.23164, 0.23164>,
      <0.32023, -0.41321, 9.07284>, <-0.96725, -0.06735, 0.24474>    }
    smooth_triangle {
      <0.94094, -0.57645, 10.82580>, <-0.78700, -0.20036, 0.58352>,
      <0.94094, -0.20145, 10.88830>, <-0.78149, 0.00000, 0.62392>,
      <0.31264, -0.05036, 9.08144>, <-0.96942, 0.00000, 0.24541>    }
    smooth_triangle {
      <0.94094, -0.57645, 10.82580>, <-0.78700, -0.20036, 0.58352>,
      <0.31264, -0.05036, 9.08144>, <-0.96942, 0.00000, 0.24541>,
      <0.32023, -0.41321, 9.07284>, <-0.96725, -0.06735, 0.24474>    }
    smooth_triangle {
      <0.94094, -0.57645, 10.82580>, <-0.78700, -0.20036, 0.58352>,
      <0.32023, -0.41321, 9.07284>, <-0.96725, -0.06735, 0.24474>,
      <0.32782, -0.71573, 8.94314>, <-0.94482, -0.23164, 0.23164>    }
    smooth_triangle {
      <0.94094, -0.57645, 10.82580>, <-0.78700, -0.20036, 0.58352>,
      <0.32782, -0.71573, 8.94314>, <-0.94482, -0.23164, 0.23164>,
      <0.94094, -0.88895, 10.63830>, <-0.74056, -0.47517, 0.47517>    }
    smooth_triangle {
      <0.94094, -0.57645, 10.82580>, <-0.78700, -0.20036, 0.58352>,
      <0.94094, -0.88895, 10.63830>, <-0.74056, -0.47517, 0.47517>,
      <1.66616, -1.19112, 10.54158>, <0.73315, -0.48088, 0.48088>    }
    smooth_triangle {
      <0.94094, -0.57645, 10.82580>, <-0.78700, -0.20036, 0.58352>,
      <1.66616, -1.19112, 10.54158>, <0.73315, -0.48088, 0.48088>,
      <1.66616, -0.87862, 10.72908>, <0.86829, -0.16952, 0.46619>    }
    smooth_triangle {
      <0.94094, -0.57645, 10.82580>, <-0.78700, -0.20036, 0.58352>,
      <1.66616, -0.87862, 10.72908>, <0.86829, -0.16952, 0.46619>,
      <1.66616, -0.50362, 10.79158>, <0.89924, 0.00000, 0.43746>    }
    smooth_triangle {
      <0.94094, -0.57645, 10.82580>, <-0.78700, -0.20036, 0.58352>,
      <1.66616, -0.50362, 10.79158>, <0.89924, 0.00000, 0.43746>,
      <0.94094, -0.20145, 10.88830>, <-0.78149, 0.00000, 0.62392>    }
    smooth_triangle {
      <0.94094, 0.17355, 10.82580>, <-0.72656, 0.22264, 0.65003>,
      <0.32023, 0.31249, 9.07284>, <-0.96566, 0.06821, 0.25071>,
      <0.31264, -0.05036, 9.08144>, <-0.96942, 0.00000, 0.24541>    }
    smooth_triangle {
      <0.94094, 0.17355, 10.82580>, <-0.72656, 0.22264, 0.65003>,
      <0.31264, -0.05036, 9.08144>, <-0.96942, 0.00000, 0.24541>,
      <0.94094, -0.20145, 10.88830>, <-0.78149, 0.00000, 0.62392>    }
    smooth_triangle {
      <0.94094, 0.17355, 10.82580>, <-0.72656, 0.22264, 0.65003>,
      <0.94094, -0.20145, 10.88830>, <-0.78149, 0.00000, 0.62392>,
      <1.66616, -0.50362, 10.79158>, <0.89924, 0.00000, 0.43746>    }
    smooth_triangle {
      <0.94094, 0.17355, 10.82580>, <-0.72656, 0.22264, 0.65003>,
      <1.66616, -0.50362, 10.79158>, <0.89924, 0.00000, 0.43746>,
      <1.66616, -0.12862, 10.72908>, <0.90391, 0.14617, 0.40197>    }
    smooth_triangle {
      <0.94094, 0.17355, 10.82580>, <-0.72656, 0.22264, 0.65003>,
      <1.66616, -0.12862, 10.72908>, <0.90391, 0.14617, 0.40197>,
      <1.66616, 0.18388, 10.54158>, <0.87742, 0.33922, 0.33922>    }
    smooth_triangle {
      <0.94094, 0.17355, 10.82580>, <-0.72656, 0.22264, 0.65003>,
      <1.66616, 0.18388, 10.54158>, <0.87742, 0.33922, 0.33922>,
      <0.94094, 0.48605, 10.63830>, <-0.52939, 0.59990, 0.59990>    }
    smooth_triangle {
      <0.94094, 0.17355, 10.82580>, <-0.72656, 0.22264, 0.65003>,
      <0.94094, 0.48605, 10.63830>, <-0.52939, 0.59990, 0.59990>,
      <0.32782, 0.61500, 8.94314>, <-0.93427, 0.25213, 0.25213>    }
    smooth_triangle {
      <0.94094, 0.17355, 10.82580>, <-0.72656, 0.22264, 0.65003>,
      <0.32782, 0.61500, 8.94314>, <-0.93427, 0.25213, 0.25213>,
      <0.32023, 0.31249, 9.07284>, <-0.96566, 0.06821, 0.25071>    }
    smooth_triangle {
      <-0.15849, -0.76389, 6.10902>, <-0.91734, -0.37529, 0.13283>,
      <-0.18886, -0.81944, 5.57398>, <-0.34189, -0.93974, -0.00000>,
      <0.31264, -0.95835, 8.17345>, <-0.27256, -0.96214, 0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 6.10902>, <-0.91734, -0.37529, 0.13283>,
      <0.31264, -0.95835, 8.17345>, <-0.27256, -0.96214, 0.00000>,
      <0.32023, -0.89758, 8.58846>, <-0.83317, -0.52330, 0.17883>    }
    smooth_triangle {
      <-0.15849, -0.76389, 6.10902>, <-0.91734, -0.37529, 0.13283>,
      <0.32023, -0.89758, 8.58846>, <-0.83317, -0.52330, 0.17883>,
      <0.32782, -0.71573, 8.94314>, <-0.94482, -0.23164, 0.23164>    }
    smooth_triangle {
      <-0.15849, -0.76389, 6.10902>, <-0.91734, -0.37529, 0.13283>,
      <0.32782, -0.71573, 8.94314>, <-0.94482, -0.23164, 0.23164>,
      <-0.12813, -0.59896, 6.59024>, <-0.97515, -0.15666, 0.15666>    }
    smooth_triangle {
      <-0.15849, -0.76389, 6.10902>, <-0.91734, -0.37529, 0.13283>,
      <-0.12813, -0.59896, 6.59024>, <-0.97515, -0.15666, 0.15666>,
      <-0.38694, -0.50926, 4.72203>, <-0.98343, -0.12818, 0.12818>    }
    smooth_triangle {
      <-0.15849, -0.76389, 6.10902>, <-0.91734, -0.37529, 0.13283>,
      <-0.38694, -0.50926, 4.72203>, <-0.98343, -0.12818, 0.12818>,
      <-0.49900, -0.59896, 3.74483>, <-0.96671, -0.22906, 0.11400>    }
    smooth_triangle {
      <-0.15849, -0.76389, 6.10902>, <-0.91734, -0.37529, 0.13283>,
      <-0.49900, -0.59896, 3.74483>, <-0.96671, -0.22906, 0.11400>,
      <-0.55431, -0.64323, 3.06271>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 6.10902>, <-0.91734, -0.37529, 0.13283>,
      <-0.55431, -0.64323, 3.06271>, <-0.62492, -0.78068, -0.00000>,
      <-0.18886, -0.81944, 5.57398>, <-0.34189, -0.93974, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 5.45624>, <0.89969, -0.39720, -0.18106>,
      <0.32023, -0.89758, 7.86277>, <0.76057, -0.60001, -0.24804>,
      <0.31264, -0.95835, 8.17345>, <-0.27256, -0.96214, 0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 5.45624>, <0.89969, -0.39720, -0.18106>,
      <0.31264, -0.95835, 8.17345>, <-0.27256, -0.96214, 0.00000>,
      <-0.18886, -0.81944, 5.57398>, <-0.34189, -0.93974, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 5.45624>, <0.89969, -0.39720, -0.18106>,
      <-0.18886, -0.81944, 5.57398>, <-0.34189, -0.93974, -0.00000>,
      <-0.55431, -0.64323, 3.06271>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 5.45624>, <0.89969, -0.39720, -0.18106>,
      <-0.55431, -0.64323, 3.06271>, <-0.62492, -0.78068, -0.00000>,
      <-0.49900, -0.59896, 3.14067>, <0.91986, -0.35117, -0.17477>    }
    smooth_triangle {
      <-0.15849, -0.76389, 5.45624>, <0.89969, -0.39720, -0.18106>,
      <-0.49900, -0.59896, 3.14067>, <0.91986, -0.35117, -0.17477>,
      <-0.38694, -0.50926, 3.70351>, <0.97393, -0.16042, -0.16042>    }
    smooth_triangle {
      <-0.15849, -0.76389, 5.45624>, <0.89969, -0.39720, -0.18106>,
      <-0.38694, -0.50926, 3.70351>, <0.97393, -0.16042, -0.16042>,
      <-0.12813, -0.59896, 5.39232>, <0.96570, -0.18360, -0.18360>    }
    smooth_triangle {
      <-0.15849, -0.76389, 5.45624>, <0.89969, -0.39720, -0.18106>,
      <-0.12813, -0.59896, 5.39232>, <0.96570, -0.18360, -0.18360>,
      <0.32782, -0.71573, 7.61241>, <0.92283, -0.27238, -0.27238>    }
    smooth_triangle {
      <-0.15849, -0.76389, 5.45624>, <0.89969, -0.39720, -0.18106>,
      <0.32782, -0.71573, 7.61241>, <0.92283, -0.27238, -0.27238>,
      <0.32023, -0.89758, 7.86277>, <0.76057, -0.60001, -0.24804>    }
    smooth_triangle {
      <0.94094, -1.07645, 9.57580>, <0.08501, -0.93357, -0.34817>,
      <0.94094, -1.13895, 9.95080>, <-0.33615, -0.94181, 0.00000>,
      <0.31264, -0.95835, 8.17345>, <-0.27256, -0.96214, 0.00000>    }
    smooth_triangle {
      <0.94094, -1.07645, 9.57580>, <0.08501, -0.93357, -0.34817>,
      <0.31264, -0.95835, 8.17345>, <-0.27256, -0.96214, 0.00000>,
      <0.32023, -0.89758, 7.86277>, <0.76057, -0.60001, -0.24804>    }
    smooth_triangle {
      <0.94094, -1.07645, 9.57580>, <0.08501, -0.93357, -0.34817>,
      <0.32023, -0.89758, 7.86277>, <0.76057, -0.60001, -0.24804>,
      <0.32782, -0.71573, 7.61241>, <0.92283, -0.27238, -0.27238>    }
    smooth_triangle {
      <0.94094, -1.07645, 9.57580>, <0.08501, -0.93357, -0.34817>,
      <0.32782, -0.71573, 7.61241>, <0.92283, -0.27238, -0.27238>,
      <0.94094, -0.88895, 9.26330>, <0.50096, -0.61198, -0.61198>    }
    smooth_triangle {
      <0.94094, -1.07645, 9.57580>, <0.08501, -0.93357, -0.34817>,
      <0.94094, -0.88895, 9.26330>, <0.50096, -0.61198, -0.61198>,
      <1.66616, -1.19112, 9.16658>, <-0.87742, -0.33922, -0.33922>    }
    smooth_triangle {
      <0.94094, -1.07645, 9.57580>, <0.08501, -0.93357, -0.34817>,
      <1.66616, -1.19112, 9.16658>, <-0.87742, -0.33922, -0.33922>,
      <1.66616, -1.37862, 9.47908>, <-0.76862, -0.60120, -0.21862>    }
    smooth_triangle {
      <0.94094, -1.07645, 9.57580>, <0.08501, -0.93357, -0.34817>,
      <1.66616, -1.37862, 9.47908>, <-0.76862, -0.60120, -0.21862>,
      <1.66616, -1.44112, 9.85408>, <-0.46898, -0.88321, 0.00000>    }
    smooth_triangle {
      <0.94094, -1.07645, 9.57580>, <0.08501, -0.93357, -0.34817>,
      <1.66616, -1.44112, 9.85408>, <-0.46898, -0.88321, 0.00000>,
      <0.94094, -1.13895, 9.95080>, <-0.33615, -0.94181, 0.00000>    }
    smooth_triangle {
      <0.94094, -1.07645, 10.32580>, <-0.59818, -0.75455, 0.26986>,
      <0.32023, -0.89758, 8.58846>, <-0.83317, -0.52330, 0.17883>,
      <0.31264, -0.95835, 8.17345>, <-0.27256, -0.96214, 0.00000>    }
    smooth_triangle {
      <0.94094, -1.07645, 10.32580>, <-0.59818, -0.75455, 0.26986>,
      <0.31264, -0.95835, 8.17345>, <-0.27256, -0.96214, 0.00000>,
      <0.94094, -1.13895, 9.95080>, <-0.33615, -0.94181, 0.00000>    }
    smooth_triangle {
      <0.94094, -1.07645, 10.32580>, <-0.59818, -0.75455, 0.26986>,
      <0.94094, -1.13895, 9.95080>, <-0.33615, -0.94181, 0.00000>,
      <1.66616, -1.44112, 9.85408>, <-0.46898, -0.88321, 0.00000>    }
    smooth_triangle {
      <0.94094, -1.07645, 10.32580>, <-0.59818, -0.75455, 0.26986>,
      <1.66616, -1.44112, 9.85408>, <-0.46898, -0.88321, 0.00000>,
      <1.66616, -1.37862, 10.22908>, <0.19938, -0.92092, 0.33488>    }
    smooth_triangle {
      <0.94094, -1.07645, 10.32580>, <-0.59818, -0.75455, 0.26986>,
      <1.66616, -1.37862, 10.22908>, <0.19938, -0.92092, 0.33488>,
      <1.66616, -1.19112, 10.54158>, <0.73315, -0.48088, 0.48088>    }
    smooth_triangle {
      <0.94094, -1.07645, 10.32580>, <-0.59818, -0.75455, 0.26986>,
      <1.66616, -1.19112, 10.54158>, <0.73315, -0.48088, 0.48088>,
      <0.94094, -0.88895, 10.63830>, <-0.74056, -0.47517, 0.47517>    }
    smooth_triangle {
      <0.94094, -1.07645, 10.32580>, <-0.59818, -0.75455, 0.26986>,
      <0.94094, -0.88895, 10.63830>, <-0.74056, -0.47517, 0.47517>,
      <0.32782, -0.71573, 8.94314>, <-0.94482, -0.23164, 0.23164>    }
    smooth_triangle {
      <0.94094, -1.07645, 10.32580>, <-0.59818, -0.75455, 0.26986>,
      <0.32782, -0.71573, 8.94314>, <-0.94482, -0.23164, 0.23164>,
      <0.32023, -0.89758, 8.58846>, <-0.83317, -0.52330, 0.17883>    }
    smooth_triangle {
      <-0.15849, -0.32639, 5.01874>, <0.97934, -0.09340, -0.17937>,
      <-0.18886, 0.00000, 4.75453>, <0.98428, -0.00000, -0.17664>,
      <0.31264, -0.05036, 7.26547>, <0.96612, 0.00000, -0.25808>    }
    smooth_triangle {
      <-0.15849, -0.32639, 5.01874>, <0.97934, -0.09340, -0.17937>,
      <0.31264, -0.05036, 7.26547>, <0.96612, 0.00000, -0.25808>,
      <0.32023, -0.41321, 7.37839>, <0.95581, -0.12418, -0.26646>    }
    smooth_triangle {
      <-0.15849, -0.32639, 5.01874>, <0.97934, -0.09340, -0.17937>,
      <0.32023, -0.41321, 7.37839>, <0.95581, -0.12418, -0.26646>,
      <0.32782, -0.71573, 7.61241>, <0.92283, -0.27238, -0.27238>    }
    smooth_triangle {
      <-0.15849, -0.32639, 5.01874>, <0.97934, -0.09340, -0.17937>,
      <0.32782, -0.71573, 7.61241>, <0.92283, -0.27238, -0.27238>,
      <-0.12813, -0.59896, 5.39232>, <0.96570, -0.18360, -0.18360>    }
    smooth_triangle {
      <-0.15849, -0.32639, 5.01874>, <0.97934, -0.09340, -0.17937>,
      <-0.12813, -0.59896, 5.39232>, <0.96570, -0.18360, -0.18360>,
      <-0.38694, -0.50926, 3.70351>, <0.97393, -0.16042, -0.16042>    }
    smooth_triangle {
      <-0.15849, -0.32639, 5.01874>, <0.97934, -0.09340, -0.17937>,
      <-0.38694, -0.50926, 3.70351>, <0.97393, -0.16042, -0.16042>,
      <-0.49900, -0.30208, 2.84379>, <0.98349, -0.08062, -0.16199>    }
    smooth_triangle {
      <-0.15849, -0.32639, 5.01874>, <0.97934, -0.09340, -0.17937>,
      <-0.49900, -0.30208, 2.84379>, <0.98349, -0.08062, -0.16199>,
      <-0.55431, 0.00000, 2.41948>, <0.98671, -0.00000, -0.16252>    }
    smooth_triangle {
      <-0.15849, -0.32639, 5.01874>, <0.97934, -0.09340, -0.17937>,
      <-0.55431, 0.00000, 2.41948>, <0.98671, -0.00000, -0.16252>,
      <-0.18886, 0.00000, 4.75453>, <0.98428, -0.00000, -0.17664>    }
    smooth_triangle {
      <-0.15849, 0.32639, 5.01874>, <0.97993, 0.09098, -0.17737>,
      <0.32023, 0.31249, 7.37839>, <0.95964, 0.11770, -0.25542>,
      <0.31264, -0.05036, 7.26547>, <0.96612, 0.00000, -0.25808>    }
    smooth_triangle {
      <-0.15849, 0.32639, 5.01874>, <0.97993, 0.09098, -0.17737>,
      <0.31264, -0.05036, 7.26547>, <0.96612, 0.00000, -0.25808>,
      <-0.18886, 0.00000, 4.75453>, <0.98428, -0.00000, -0.17664>    }
    smooth_triangle {
      <-0.15849, 0.32639, 5.01874>, <0.97993, 0.09098, -0.17737>,
      <-0.18886, 0.00000, 4.75453>, <0.98428, -0.00000, -0.17664>,
      <-0.55431, 0.00000, 2.41948>, <0.98671, -0.00000, -0.16252>    }
    smooth_triangle {
      <-0.15849, 0.32639, 5.01874>, <0.97993, 0.09098, -0.17737>,
      <-0.55431, 0.00000, 2.41948>, <0.98671, -0.00000, -0.16252>,
      <-0.49900, 0.30208, 2.84379>, <0.98349, 0.08062, -0.16199>    }
    smooth_triangle {
      <-0.15849, 0.32639, 5.01874>, <0.97993, 0.09098, -0.17737>,
      <-0.49900, 0.30208, 2.84379>, <0.98349, 0.08062, -0.16199>,
      <-0.38694, 0.50926, 3.70351>, <0.97393, 0.16042, -0.16042>    }
    smooth_triangle {
      <-0.15849, 0.32639, 5.01874>, <0.97993, 0.09098, -0.17737>,
      <-0.38694, 0.50926, 3.70351>, <0.97393, 0.16042, -0.16042>,
      <-0.12813, 0.59896, 5.39232>, <0.96731, 0.17932, -0.17932>    }
    smooth_triangle {
      <-0.15849, 0.32639, 5.01874>, <0.97993, 0.09098, -0.17737>,
      <-0.12813, 0.59896, 5.39232>, <0.96731, 0.17932, -0.17932>,
      <0.32782, 0.61500, 7.61241>, <0.93603, 0.24885, -0.24885>    }
    smooth_triangle {
      <-0.15849, 0.32639, 5.01874>, <0.97993, 0.09098, -0.17737>,
      <0.32782, 0.61500, 7.61241>, <0.93603, 0.24885, -0.24885>,
      <0.32023, 0.31249, 7.37839>, <0.95964, 0.11770, -0.25542>    }
    smooth_triangle {
      <0.94094, 0.17355, 9.07580>, <0.77548, 0.22652, -0.58934>,
      <0.94094, -0.20145, 9.01330>, <0.77075, 0.00000, -0.63714>,
      <0.31264, -0.05036, 7.26547>, <0.96612, 0.00000, -0.25808>    }
    smooth_triangle {
      <0.94094, 0.17355, 9.07580>, <0.77548, 0.22652, -0.58934>,
      <0.31264, -0.05036, 7.26547>, <0.96612, 0.00000, -0.25808>,
      <0.32023, 0.31249, 7.37839>, <0.95964, 0.11770, -0.25542>    }
    smooth_triangle {
      <0.94094, 0.17355, 9.07580>, <0.77548, 0.22652, -0.58934>,
      <0.32023, 0.31249, 7.37839>, <0.95964, 0.11770, -0.25542>,
      <0.32782, 0.61500, 7.61241>, <0.93603, 0.24885, -0.24885>    }
    smooth_triangle {
      <0.94094, 0.17355, 9.07580>, <0.77548, 0.22652, -0.58934>,
      <0.32782, 0.61500, 7.61241>, <0.93603, 0.24885, -0.24885>,
      <0.94094, 0.48605, 9.26330>, <0.72638, 0.48599, -0.48599>    }
    smooth_triangle {
      <0.94094, 0.17355, 9.07580>, <0.77548, 0.22652, -0.58934>,
      <0.94094, 0.48605, 9.26330>, <0.72638, 0.48599, -0.48599>,
      <1.66616, 0.18388, 9.16658>, <-0.73315, 0.48088, -0.48088>    }
    smooth_triangle {
      <0.94094, 0.17355, 9.07580>, <0.77548, 0.22652, -0.58934>,
      <1.66616, 0.18388, 9.16658>, <-0.73315, 0.48088, -0.48088>,
      <1.66616, -0.12862, 8.97908>, <-0.86829, 0.16952, -0.46619>    }
    smooth_triangle {
      <0.94094, 0.17355, 9.07580>, <0.77548, 0.22652, -0.58934>,
      <1.66616, -0.12862, 8.97908>, <-0.86829, 0.16952, -0.46619>,
      <1.66616, -0.50362, 8.91658>, <-0.89924, 0.00000, -0.43746>    }
    smooth_triangle {
      <0.94094, 0.17355, 9.07580>, <0.77548, 0.22652, -0.58934>,
      <1.66616, -0.50362, 8.91658>, <-0.89924, 0.00000, -0.43746>,
      <0.94094, -0.20145, 9.01330>, <0.77075, 0.00000, -0.63714>    }
    smooth_triangle {
      <0.94094, -0.57645, 9.07580>, <0.70209, -0.25603, -0.66446>,
      <0.32023, -0.41321, 7.37839>, <0.95581, -0.12418, -0.26646>,
      <0.31264, -0.05036, 7.26547>, <0.96612, 0.00000, -0.25808>    }
    smooth_triangle {
      <0.94094, -0.57645, 9.07580>, <0.70209, -0.25603, -0.66446>,
      <0.31264, -0.05036, 7.26547>, <0.96612, 0.00000, -0.25808>,
      <0.94094, -0.20145, 9.01330>, <0.77075, 0.00000, -0.63714>    }
    smooth_triangle {
      <0.94094, -0.57645, 9.07580>, <0.70209, -0.25603, -0.66446>,
      <0.94094, -0.20145, 9.01330>, <0.77075, 0.00000, -0.63714>,
      <1.66616, -0.50362, 8.91658>, <-0.89924, 0.00000, -0.43746>    }
    smooth_triangle {
      <0.94094, -0.57645, 9.07580>, <0.70209, -0.25603, -0.66446>,
      <1.66616, -0.50362, 8.91658>, <-0.89924, 0.00000, -0.43746>,
      <1.66616, -0.87862, 8.97908>, <-0.90391, -0.14617, -0.40197>    }
    smooth_triangle {
      <0.94094, -0.57645, 9.07580>, <0.70209, -0.25603, -0.66446>,
      <1.66616, -0.87862, 8.97908>, <-0.90391, -0.14617, -0.40197>,
      <1.66616, -1.19112, 9.16658>, <-0.87742, -0.33922, -0.33922>    }
    smooth_triangle {
      <0.94094, -0.57645, 9.07580>, <0.70209, -0.25603, -0.66446>,
      <1.66616, -1.19112, 9.16658>, <-0.87742, -0.33922, -0.33922>,
      <0.94094, -0.88895, 9.26330>, <0.50096, -0.61198, -0.61198>    }
    smooth_triangle {
      <0.94094, -0.57645, 9.07580>, <0.70209, -0.25603, -0.66446>,
      <0.94094, -0.88895, 9.26330>, <0.50096, -0.61198, -0.61198>,
      <0.32782, -0.71573, 7.61241>, <0.92283, -0.27238, -0.27238>    }
    smooth_triangle {
      <0.94094, -0.57645, 9.07580>, <0.70209, -0.25603, -0.66446>,
      <0.32782, -0.71573, 7.61241>, <0.92283, -0.27238, -0.27238>,
      <0.32023, -0.41321, 7.37839>, <0.95581, -0.12418, -0.26646>    }
    smooth_triangle {
      <-0.15849, 0.76389, 5.45624>, <0.90271, 0.39400, -0.17285>,
      <-0.18886, 0.81944, 5.57398>, <-0.23838, 0.97117, 0.00000>,
      <0.31264, 0.85762, 8.17345>, <0.07632, 0.99708, -0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 5.45624>, <0.90271, 0.39400, -0.17285>,
      <0.31264, 0.85762, 8.17345>, <0.07632, 0.99708, -0.00000>,
      <0.32023, 0.79686, 7.86277>, <0.82741, 0.52127, -0.20899>    }
    smooth_triangle {
      <-0.15849, 0.76389, 5.45624>, <0.90271, 0.39400, -0.17285>,
      <0.32023, 0.79686, 7.86277>, <0.82741, 0.52127, -0.20899>,
      <0.32782, 0.61500, 7.61241>, <0.93603, 0.24885, -0.24885>    }
    smooth_triangle {
      <-0.15849, 0.76389, 5.45624>, <0.90271, 0.39400, -0.17285>,
      <0.32782, 0.61500, 7.61241>, <0.93603, 0.24885, -0.24885>,
      <-0.12813, 0.59896, 5.39232>, <0.96731, 0.17932, -0.17932>    }
    smooth_triangle {
      <-0.15849, 0.76389, 5.45624>, <0.90271, 0.39400, -0.17285>,
      <-0.12813, 0.59896, 5.39232>, <0.96731, 0.17932, -0.17932>,
      <-0.38694, 0.50926, 3.70351>, <0.97393, 0.16042, -0.16042>    }
    smooth_triangle {
      <-0.15849, 0.76389, 5.45624>, <0.90271, 0.39400, -0.17285>,
      <-0.38694, 0.50926, 3.70351>, <0.97393, 0.16042, -0.16042>,
      <-0.49900, 0.59896, 3.14067>, <0.91986, 0.35117, -0.17477>    }
    smooth_triangle {
      <-0.15849, 0.76389, 5.45624>, <0.90271, 0.39400, -0.17285>,
      <-0.49900, 0.59896, 3.14067>, <0.91986, 0.35117, -0.17477>,
      <-0.55431, 0.64323, 3.06271>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 5.45624>, <0.90271, 0.39400, -0.17285>,
      <-0.55431, 0.64323, 3.06271>, <-0.62492, 0.78068, 0.00000>,
      <-0.18886, 0.81944, 5.57398>, <-0.23838, 0.97117, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 6.10902>, <-0.90457, 0.40356, 0.13747>,
      <0.32023, 0.79686, 8.58846>, <-0.74769, 0.63033, 0.20891>,
      <0.31264, 0.85762, 8.17345>, <0.07632, 0.99708, -0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 6.10902>, <-0.90457, 0.40356, 0.13747>,
      <0.31264, 0.85762, 8.17345>, <0.07632, 0.99708, -0.00000>,
      <-0.18886, 0.81944, 5.57398>, <-0.23838, 0.97117, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 6.10902>, <-0.90457, 0.40356, 0.13747>,
      <-0.18886, 0.81944, 5.57398>, <-0.23838, 0.97117, 0.00000>,
      <-0.55431, 0.64323, 3.06271>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 6.10902>, <-0.90457, 0.40356, 0.13747>,
      <-0.55431, 0.64323, 3.06271>, <-0.62492, 0.78068, 0.00000>,
      <-0.49900, 0.59896, 3.74483>, <-0.96671, 0.22906, 0.11400>    }
    smooth_triangle {
      <-0.15849, 0.76389, 6.10902>, <-0.90457, 0.40356, 0.13747>,
      <-0.49900, 0.59896, 3.74483>, <-0.96671, 0.22906, 0.11400>,
      <-0.38694, 0.50926, 4.72203>, <-0.98343, 0.12818, 0.12818>    }
    smooth_triangle {
      <-0.15849, 0.76389, 6.10902>, <-0.90457, 0.40356, 0.13747>,
      <-0.38694, 0.50926, 4.72203>, <-0.98343, 0.12818, 0.12818>,
      <-0.12813, 0.59896, 6.59024>, <-0.97408, 0.15995, 0.15995>    }
    smooth_triangle {
      <-0.15849, 0.76389, 6.10902>, <-0.90457, 0.40356, 0.13747>,
      <-0.12813, 0.59896, 6.59024>, <-0.97408, 0.15995, 0.15995>,
      <0.32782, 0.61500, 8.94314>, <-0.93427, 0.25213, 0.25213>    }
    smooth_triangle {
      <-0.15849, 0.76389, 6.10902>, <-0.90457, 0.40356, 0.13747>,
      <0.32782, 0.61500, 8.94314>, <-0.93427, 0.25213, 0.25213>,
      <0.32023, 0.79686, 8.58846>, <-0.74769, 0.63033, 0.20891>    }
    smooth_triangle {
      <0.94094, 0.67355, 10.32580>, <-0.10891, 0.93672, 0.33272>,
      <0.94094, 0.73605, 9.95080>, <0.29965, 0.95405, -0.00000>,
      <0.31264, 0.85762, 8.17345>, <0.07632, 0.99708, -0.00000>    }
    smooth_triangle {
      <0.94094, 0.67355, 10.32580>, <-0.10891, 0.93672, 0.33272>,
      <0.31264, 0.85762, 8.17345>, <0.07632, 0.99708, -0.00000>,
      <0.32023, 0.79686, 8.58846>, <-0.74769, 0.63033, 0.20891>    }
    smooth_triangle {
      <0.94094, 0.67355, 10.32580>, <-0.10891, 0.93672, 0.33272>,
      <0.32023, 0.79686, 8.58846>, <-0.74769, 0.63033, 0.20891>,
      <0.32782, 0.61500, 8.94314>, <-0.93427, 0.25213, 0.25213>    }
    smooth_triangle {
      <0.94094, 0.67355, 10.32580>, <-0.10891, 0.93672, 0.33272>,
      <0.32782, 0.61500, 8.94314>, <-0.93427, 0.25213, 0.25213>,
      <0.94094, 0.48605, 10.63830>, <-0.52939, 0.59990, 0.59990>    }
    smooth_triangle {
      <0.94094, 0.67355, 10.32580>, <-0.10891, 0.93672, 0.33272>,
      <0.94094, 0.48605, 10.63830>, <-0.52939, 0.59990, 0.59990>,
      <1.66616, 0.18388, 10.54158>, <0.87742, 0.33922, 0.33922>    }
    smooth_triangle {
      <0.94094, 0.67355, 10.32580>, <-0.10891, 0.93672, 0.33272>,
      <1.66616, 0.18388, 10.54158>, <0.87742, 0.33922, 0.33922>,
      <1.66616, 0.37138, 10.22908>, <0.76862, 0.60120, 0.21862>    }
    smooth_triangle {
      <0.94094, 0.67355, 10.32580>, <-0.10891, 0.93672, 0.33272>,
      <1.66616, 0.37138, 10.22908>, <0.76862, 0.60120, 0.21862>,
      <1.66616, 0.43388, 9.85408>, <0.46898, 0.88321, -0.00000>    }
    smooth_triangle {
      <0.94094, 0.67355, 10.32580>, <-0.10891, 0.93672, 0.33272>,
      <1.66616, 0.43388, 9.85408>, <0.46898, 0.88321, -0.00000>,
      <0.94094, 0.73605, 9.95080>, <0.29965, 0.95405, -0.00000>    }
    smooth_triangle {
      <0.94094, 0.67355, 9.57580>, <0.58114, 0.76314, -0.28267>,
      <0.32023, 0.79686, 7.86277>, <0.82741, 0.52127, -0.20899>,
      <0.31264, 0.85762, 8.17345>, <0.07632, 0.99708, -0.00000>    }
    smooth_triangle {
      <0.94094, 0.67355, 9.57580>, <0.58114, 0.76314, -0.28267>,
      <0.31264, 0.85762, 8.17345>, <0.07632, 0.99708, -0.00000>,
      <0.94094, 0.73605, 9.95080>, <0.29965, 0.95405, -0.00000>    }
    smooth_triangle {
      <0.94094, 0.67355, 9.57580>, <0.58114, 0.76314, -0.28267>,
      <0.94094, 0.73605, 9.95080>, <0.29965, 0.95405, -0.00000>,
      <1.66616, 0.43388, 9.85408>, <0.46898, 0.88321, -0.00000>    }
    smooth_triangle {
      <0.94094, 0.67355, 9.57580>, <0.58114, 0.76314, -0.28267>,
      <1.66616, 0.43388, 9.85408>, <0.46898, 0.88321, -0.00000>,
      <1.66616, 0.37138, 9.47908>, <-0.19938, 0.92092, -0.33488>    }
    smooth_triangle {
      <0.94094, 0.67355, 9.57580>, <0.58114, 0.76314, -0.28267>,
      <1.66616, 0.37138, 9.47908>, <-0.19938, 0.92092, -0.33488>,
      <1.66616, 0.18388, 9.16658>, <-0.73315, 0.48088, -0.48088>    }
    smooth_triangle {
      <0.94094, 0.67355, 9.57580>, <0.58114, 0.76314, -0.28267>,
      <1.66616, 0.18388, 9.16658>, <-0.73315, 0.48088, -0.48088>,
      <0.94094, 0.48605, 9.26330>, <0.72638, 0.48599, -0.48599>    }
    smooth_triangle {
      <0.94094, 0.67355, 9.57580>, <0.58114, 0.76314, -0.28267>,
      <0.94094, 0.48605, 9.26330>, <0.72638, 0.48599, -0.48599>,
      <0.32782, 0.61500, 7.61241>, <0.93603, 0.24885, -0.24885>    }
    smooth_triangle {
      <0.94094, 0.67355, 9.57580>, <0.58114, 0.76314, -0.28267>,
      <0.32782, 0.61500, 7.61241>, <0.93603, 0.24885, -0.24885>,
      <0.32023, 0.79686, 7.86277>, <0.82741, 0.52127, -0.20899>    }
    smooth_triangle {
      <-0.70504, -0.32639, 1.70051>, <0.95942, -0.19939, -0.19939>,
      <-0.77444, -0.35069, 1.54998>, <-0.90924, -0.41627, 0.00000>,
      <-0.84818, 0.00000, 1.04326>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 1.70051>, <0.95942, -0.19939, -0.19939>,
      <-0.84818, 0.00000, 1.04326>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.00000, 1.19929>, <0.97799, 0.00000, -0.20864>    }
    smooth_triangle {
      <-0.70504, -0.32639, 1.70051>, <0.95942, -0.19939, -0.19939>,
      <-0.77444, 0.00000, 1.19929>, <0.97799, 0.00000, -0.20864>,
      <-0.55431, 0.00000, 2.41948>, <0.98671, -0.00000, -0.16252>    }
    smooth_triangle {
      <-0.70504, -0.32639, 1.70051>, <0.95942, -0.19939, -0.19939>,
      <-0.55431, 0.00000, 2.41948>, <0.98671, -0.00000, -0.16252>,
      <-0.49900, -0.30208, 2.84379>, <0.98349, -0.08062, -0.16199>    }
    smooth_triangle {
      <-0.70504, -0.32639, 1.70051>, <0.95942, -0.19939, -0.19939>,
      <-0.49900, -0.30208, 2.84379>, <0.98349, -0.08062, -0.16199>,
      <-0.38694, -0.50926, 3.70351>, <0.97393, -0.16042, -0.16042>    }
    smooth_triangle {
      <-0.70504, -0.32639, 1.70051>, <0.95942, -0.19939, -0.19939>,
      <-0.38694, -0.50926, 3.70351>, <0.97393, -0.16042, -0.16042>,
      <-0.49900, -0.59896, 3.14067>, <0.91986, -0.35117, -0.17477>    }
    smooth_triangle {
      <-0.70504, -0.32639, 1.70051>, <0.95942, -0.19939, -0.19939>,
      <-0.49900, -0.59896, 3.14067>, <0.91986, -0.35117, -0.17477>,
      <-0.55431, -0.64323, 3.06271>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 1.70051>, <0.95942, -0.19939, -0.19939>,
      <-0.55431, -0.64323, 3.06271>, <-0.62492, -0.78068, -0.00000>,
      <-0.77444, -0.35069, 1.54998>, <-0.90924, -0.41627, 0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 2.35329>, <-0.98770, -0.11058, 0.11058>,
      <-0.77444, 0.00000, 1.90068>, <-0.99396, 0.00000, 0.10976>,
      <-0.84818, 0.00000, 1.04326>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 2.35329>, <-0.98770, -0.11058, 0.11058>,
      <-0.84818, 0.00000, 1.04326>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, -0.35069, 1.54998>, <-0.90924, -0.41627, 0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 2.35329>, <-0.98770, -0.11058, 0.11058>,
      <-0.77444, -0.35069, 1.54998>, <-0.90924, -0.41627, 0.00000>,
      <-0.55431, -0.64323, 3.06271>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 2.35329>, <-0.98770, -0.11058, 0.11058>,
      <-0.55431, -0.64323, 3.06271>, <-0.62492, -0.78068, -0.00000>,
      <-0.49900, -0.59896, 3.74483>, <-0.96671, -0.22906, 0.11400>    }
    smooth_triangle {
      <-0.70504, -0.32639, 2.35329>, <-0.98770, -0.11058, 0.11058>,
      <-0.49900, -0.59896, 3.74483>, <-0.96671, -0.22906, 0.11400>,
      <-0.38694, -0.50926, 4.72203>, <-0.98343, -0.12818, 0.12818>    }
    smooth_triangle {
      <-0.70504, -0.32639, 2.35329>, <-0.98770, -0.11058, 0.11058>,
      <-0.38694, -0.50926, 4.72203>, <-0.98343, -0.12818, 0.12818>,
      <-0.49900, -0.30208, 4.04171>, <-0.98957, -0.06419, 0.12898>    }
    smooth_triangle {
      <-0.70504, -0.32639, 2.35329>, <-0.98770, -0.11058, 0.11058>,
      <-0.49900, -0.30208, 4.04171>, <-0.98957, -0.06419, 0.12898>,
      <-0.55431, 0.00000, 3.70594>, <-0.99161, -0.00000, 0.12925>    }
    smooth_triangle {
      <-0.70504, -0.32639, 2.35329>, <-0.98770, -0.11058, 0.11058>,
      <-0.55431, 0.00000, 3.70594>, <-0.99161, -0.00000, 0.12925>,
      <-0.77444, 0.00000, 1.90068>, <-0.99396, 0.00000, 0.10976>    }
    smooth_triangle {
      <-0.70504, 0.32639, 2.35329>, <-0.98770, 0.11058, 0.11058>,
      <-0.77444, 0.35069, 1.54998>, <-0.90924, 0.41627, -0.00000>,
      <-0.84818, 0.00000, 1.04326>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 2.35329>, <-0.98770, 0.11058, 0.11058>,
      <-0.84818, 0.00000, 1.04326>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.00000, 1.90068>, <-0.99396, 0.00000, 0.10976>    }
    smooth_triangle {
      <-0.70504, 0.32639, 2.35329>, <-0.98770, 0.11058, 0.11058>,
      <-0.77444, 0.00000, 1.90068>, <-0.99396, 0.00000, 0.10976>,
      <-0.55431, 0.00000, 3.70594>, <-0.99161, -0.00000, 0.12925>    }
    smooth_triangle {
      <-0.70504, 0.32639, 2.35329>, <-0.98770, 0.11058, 0.11058>,
      <-0.55431, 0.00000, 3.70594>, <-0.99161, -0.00000, 0.12925>,
      <-0.49900, 0.30208, 4.04171>, <-0.98957, 0.06419, 0.12898>    }
    smooth_triangle {
      <-0.70504, 0.32639, 2.35329>, <-0.98770, 0.11058, 0.11058>,
      <-0.49900, 0.30208, 4.04171>, <-0.98957, 0.06419, 0.12898>,
      <-0.38694, 0.50926, 4.72203>, <-0.98343, 0.12818, 0.12818>    }
    smooth_triangle {
      <-0.70504, 0.32639, 2.35329>, <-0.98770, 0.11058, 0.11058>,
      <-0.38694, 0.50926, 4.72203>, <-0.98343, 0.12818, 0.12818>,
      <-0.49900, 0.59896, 3.74483>, <-0.96671, 0.22906, 0.11400>    }
    smooth_triangle {
      <-0.70504, 0.32639, 2.35329>, <-0.98770, 0.11058, 0.11058>,
      <-0.49900, 0.59896, 3.74483>, <-0.96671, 0.22906, 0.11400>,
      <-0.55431, 0.64323, 3.06271>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 2.35329>, <-0.98770, 0.11058, 0.11058>,
      <-0.55431, 0.64323, 3.06271>, <-0.62492, 0.78068, 0.00000>,
      <-0.77444, 0.35069, 1.54998>, <-0.90924, 0.41627, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 1.70051>, <0.95942, 0.19939, -0.19939>,
      <-0.77444, 0.00000, 1.19929>, <0.97799, 0.00000, -0.20864>,
      <-0.84818, 0.00000, 1.04326>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 1.70051>, <0.95942, 0.19939, -0.19939>,
      <-0.84818, 0.00000, 1.04326>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.35069, 1.54998>, <-0.90924, 0.41627, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 1.70051>, <0.95942, 0.19939, -0.19939>,
      <-0.77444, 0.35069, 1.54998>, <-0.90924, 0.41627, -0.00000>,
      <-0.55431, 0.64323, 3.06271>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 1.70051>, <0.95942, 0.19939, -0.19939>,
      <-0.55431, 0.64323, 3.06271>, <-0.62492, 0.78068, 0.00000>,
      <-0.49900, 0.59896, 3.14067>, <0.91986, 0.35117, -0.17477>    }
    smooth_triangle {
      <-0.70504, 0.32639, 1.70051>, <0.95942, 0.19939, -0.19939>,
      <-0.49900, 0.59896, 3.14067>, <0.91986, 0.35117, -0.17477>,
      <-0.38694, 0.50926, 3.70351>, <0.97393, 0.16042, -0.16042>    }
    smooth_triangle {
      <-0.70504, 0.32639, 1.70051>, <0.95942, 0.19939, -0.19939>,
      <-0.38694, 0.50926, 3.70351>, <0.97393, 0.16042, -0.16042>,
      <-0.49900, 0.30208, 2.84379>, <0.98349, 0.08062, -0.16199>    }
    smooth_triangle {
      <-0.70504, 0.32639, 1.70051>, <0.95942, 0.19939, -0.19939>,
      <-0.49900, 0.30208, 2.84379>, <0.98349, 0.08062, -0.16199>,
      <-0.55431, 0.00000, 2.41948>, <0.98671, -0.00000, -0.16252>    }
    smooth_triangle {
      <-0.70504, 0.32639, 1.70051>, <0.95942, 0.19939, -0.19939>,
      <-0.55431, 0.00000, 2.41948>, <0.98671, -0.00000, -0.16252>,
      <-0.77444, 0.00000, 1.19929>, <0.97799, 0.00000, -0.20864>    }
    smooth_triangle {
      <12.55761, -13.23192, -9.29712>, <0.98478, 0.06641, -0.16063>,
      <12.85850, -13.14611, -6.92261>, <0.99374, 0.05938, -0.09466>,
      <12.93755, -15.98524, -6.92261>, <0.99545, -0.00000, -0.09529>    }
    smooth_triangle {
      <12.55761, -13.23192, -9.29712>, <0.98478, 0.06641, -0.16063>,
      <12.93755, -15.98524, -6.92261>, <0.99545, -0.00000, -0.09529>,
      <12.60563, -15.79583, -9.55991>, <0.98668, 0.00000, -0.16267>    }
    smooth_triangle {
      <12.55761, -13.23192, -9.29712>, <0.98478, 0.06641, -0.16063>,
      <12.60563, -15.79583, -9.55991>, <0.98668, 0.00000, -0.16267>,
      <12.19085, -15.23038, -11.46920>, <0.94257, 0.00000, -0.33400>    }
    smooth_triangle {
      <12.55761, -13.23192, -9.29712>, <0.98478, 0.06641, -0.16063>,
      <12.19085, -15.23038, -11.46920>, <0.94257, 0.00000, -0.33400>,
      <12.17462, -13.09370, -11.03565>, <0.95062, 0.10534, -0.29193>    }
    smooth_triangle {
      <12.55761, -13.23192, -9.29712>, <0.98478, 0.06641, -0.16063>,
      <12.17462, -13.09370, -11.03565>, <0.95062, 0.10534, -0.29193>,
      <12.13698, -11.50795, -10.20011>, <0.94111, 0.18998, -0.27966>    }
    smooth_triangle {
      <12.55761, -13.23192, -9.29712>, <0.98478, 0.06641, -0.16063>,
      <12.13698, -11.50795, -10.20011>, <0.94111, 0.18998, -0.27966>,
      <12.37707, -10.95620, -8.90808>, <0.96978, 0.16612, -0.17868>    }
    smooth_triangle {
      <12.55761, -13.23192, -9.29712>, <0.98478, 0.06641, -0.16063>,
      <12.37707, -10.95620, -8.90808>, <0.96978, 0.16612, -0.17868>,
      <12.62252, -10.66259, -6.92261>, <0.98295, 0.15915, -0.09210>    }
    smooth_triangle {
      <12.55761, -13.23192, -9.29712>, <0.98478, 0.06641, -0.16063>,
      <12.62252, -10.66259, -6.92261>, <0.98295, 0.15915, -0.09210>,
      <12.85850, -13.14611, -6.92261>, <0.99374, 0.05938, -0.09466>    }
    smooth_triangle {
      <13.01061, -13.23192, -4.54809>, <0.99728, 0.06910, -0.02568>,
      <13.11138, -15.79583, -4.28530>, <0.99969, -0.00000, -0.02472>,
      <12.93755, -15.98524, -6.92261>, <0.99545, -0.00000, -0.09529>    }
    smooth_triangle {
      <13.01061, -13.23192, -4.54809>, <0.99728, 0.06910, -0.02568>,
      <12.93755, -15.98524, -6.92261>, <0.99545, -0.00000, -0.09529>,
      <12.85850, -13.14611, -6.92261>, <0.99374, 0.05938, -0.09466>    }
    smooth_triangle {
      <13.01061, -13.23192, -4.54809>, <0.99728, 0.06910, -0.02568>,
      <12.85850, -13.14611, -6.92261>, <0.99374, 0.05938, -0.09466>,
      <12.62252, -10.66259, -6.92261>, <0.98295, 0.15915, -0.09210>    }
    smooth_triangle {
      <13.01061, -13.23192, -4.54809>, <0.99728, 0.06910, -0.02568>,
      <12.62252, -10.66259, -6.92261>, <0.98295, 0.15915, -0.09210>,
      <12.74940, -10.95620, -4.93713>, <0.98489, 0.17318, -0.00133>    }
    smooth_triangle {
      <13.01061, -13.23192, -4.54809>, <0.99728, 0.06910, -0.02568>,
      <12.74940, -10.95620, -4.93713>, <0.98489, 0.17318, -0.00133>,
      <12.74925, -11.50795, -3.64510>, <0.97212, 0.20486, 0.11408>    }
    smooth_triangle {
      <13.01061, -13.23192, -4.54809>, <0.99728, 0.06910, -0.02568>,
      <12.74925, -11.50795, -3.64510>, <0.97212, 0.20486, 0.11408>,
      <12.95185, -13.09370, -2.80956>, <0.98545, 0.11440, 0.12569>    }
    smooth_triangle {
      <13.01061, -13.23192, -4.54809>, <0.99728, 0.06910, -0.02568>,
      <12.95185, -13.09370, -2.80956>, <0.98545, 0.11440, 0.12569>,
      <13.05419, -15.23038, -2.37601>, <0.98469, -0.00000, 0.17434>    }
    smooth_triangle {
      <13.01061, -13.23192, -4.54809>, <0.99728, 0.06910, -0.02568>,
      <13.05419, -15.23038, -2.37601>, <0.98469, -0.00000, 0.17434>,
      <13.11138, -15.79583, -4.28530>, <0.99969, -0.00000, -0.02472>    }
    smooth_triangle {
      <13.01061, -18.00319, -4.54809>, <0.99470, -0.10251, 0.00813>,
      <12.85850, -18.44555, -6.92261>, <0.99205, -0.08307, -0.09449>,
      <12.93755, -15.98524, -6.92261>, <0.99545, -0.00000, -0.09529>    }
    smooth_triangle {
      <13.01061, -18.00319, -4.54809>, <0.99470, -0.10251, 0.00813>,
      <12.93755, -15.98524, -6.92261>, <0.99545, -0.00000, -0.09529>,
      <13.11138, -15.79583, -4.28530>, <0.99969, -0.00000, -0.02472>    }
    smooth_triangle {
      <13.01061, -18.00319, -4.54809>, <0.99470, -0.10251, 0.00813>,
      <13.11138, -15.79583, -4.28530>, <0.99969, -0.00000, -0.02472>,
      <13.05419, -15.23038, -2.37601>, <0.98469, -0.00000, 0.17434>    }
    smooth_triangle {
      <13.01061, -18.00319, -4.54809>, <0.99470, -0.10251, 0.00813>,
      <13.05419, -15.23038, -2.37601>, <0.98469, -0.00000, 0.17434>,
      <12.95185, -17.08293, -2.80956>, <0.90580, -0.23046, 0.35555>    }
    smooth_triangle {
      <13.01061, -18.00319, -4.54809>, <0.99470, -0.10251, 0.00813>,
      <12.95185, -17.08293, -2.80956>, <0.90580, -0.23046, 0.35555>,
      <12.74925, -18.09302, -3.64510>, <0.03803, -0.70675, 0.70644>    }
    smooth_triangle {
      <13.01061, -18.00319, -4.54809>, <0.99470, -0.10251, 0.00813>,
      <12.74925, -18.09302, -3.64510>, <0.03803, -0.70675, 0.70644>,
      <12.74940, -19.22043, -4.93713>, <0.65920, -0.68905, 0.30110>    }
    smooth_triangle {
      <13.01061, -18.00319, -4.54809>, <0.99470, -0.10251, 0.00813>,
      <12.74940, -19.22043, -4.93713>, <0.65920, -0.68905, 0.30110>,
      <12.62252, -19.79816, -6.92261>, <0.80820, -0.58402, -0.07573>    }
    smooth_triangle {
      <13.01061, -18.00319, -4.54809>, <0.99470, -0.10251, 0.00813>,
      <12.62252, -19.79816, -6.92261>, <0.80820, -0.58402, -0.07573>,
      <12.85850, -18.44555, -6.92261>, <0.99205, -0.08307, -0.09449>    }
    smooth_triangle {
      <12.55761, -18.00319, -9.29712>, <0.97659, -0.09795, -0.19153>,
      <12.60563, -15.79583, -9.55991>, <0.98668, 0.00000, -0.16267>,
      <12.93755, -15.98524, -6.92261>, <0.99545, -0.00000, -0.09529>    }
    smooth_triangle {
      <12.55761, -18.00319, -9.29712>, <0.97659, -0.09795, -0.19153>,
      <12.93755, -15.98524, -6.92261>, <0.99545, -0.00000, -0.09529>,
      <12.85850, -18.44555, -6.92261>, <0.99205, -0.08307, -0.09449>    }
    smooth_triangle {
      <12.55761, -18.00319, -9.29712>, <0.97659, -0.09795, -0.19153>,
      <12.85850, -18.44555, -6.92261>, <0.99205, -0.08307, -0.09449>,
      <12.62252, -19.79816, -6.92261>, <0.80820, -0.58402, -0.07573>    }
    smooth_triangle {
      <12.55761, -18.00319, -9.29712>, <0.97659, -0.09795, -0.19153>,
      <12.62252, -19.79816, -6.92261>, <0.80820, -0.58402, -0.07573>,
      <12.37707, -19.22043, -8.90808>, <0.64090, -0.65265, -0.40411>    }
    smooth_triangle {
      <12.55761, -18.00319, -9.29712>, <0.97659, -0.09795, -0.19153>,
      <12.37707, -19.22043, -8.90808>, <0.64090, -0.65265, -0.40411>,
      <12.13698, -18.09302, -10.20011>, <0.03949, -0.70306, -0.71004>    }
    smooth_triangle {
      <12.55761, -18.00319, -9.29712>, <0.97659, -0.09795, -0.19153>,
      <12.13698, -18.09302, -10.20011>, <0.03949, -0.70306, -0.71004>,
      <12.17462, -17.08293, -11.03565>, <0.85355, -0.20727, -0.47800>    }
    smooth_triangle {
      <12.55761, -18.00319, -9.29712>, <0.97659, -0.09795, -0.19153>,
      <12.17462, -17.08293, -11.03565>, <0.85355, -0.20727, -0.47800>,
      <12.19085, -15.23038, -11.46920>, <0.94257, 0.00000, -0.33400>    }
    smooth_triangle {
      <12.55761, -18.00319, -9.29712>, <0.97659, -0.09795, -0.19153>,
      <12.19085, -15.23038, -11.46920>, <0.94257, 0.00000, -0.33400>,
      <12.60563, -15.79583, -9.55991>, <0.98668, 0.00000, -0.16267>    }
    smooth_triangle {
      <2.45845, -0.13223, 6.45639>, <-0.70216, 0.66915, -0.24333>,
      <2.45845, -0.06973, 6.83139>, <0.57628, 0.81725, 0.00000>,
      <3.28481, -0.70750, 2.04449>, <0.63023, 0.77641, -0.00000>    }
    smooth_triangle {
      <2.45845, -0.13223, 6.45639>, <-0.70216, 0.66915, -0.24333>,
      <3.28481, -0.70750, 2.04449>, <0.63023, 0.77641, -0.00000>,
      <3.28481, -0.77000, 1.66949>, <-0.80144, 0.56206, -0.20439>    }
    smooth_triangle {
      <2.45845, -0.13223, 6.45639>, <-0.70216, 0.66915, -0.24333>,
      <3.28481, -0.77000, 1.66949>, <-0.80144, 0.56206, -0.20439>,
      <3.28481, -0.95750, 1.35699>, <-0.96669, 0.18097, -0.18097>    }
    smooth_triangle {
      <2.45845, -0.13223, 6.45639>, <-0.70216, 0.66915, -0.24333>,
      <3.28481, -0.95750, 1.35699>, <-0.96669, 0.18097, -0.18097>,
      <2.45845, -0.31973, 6.14389>, <-0.94582, 0.22959, -0.22959>    }
    smooth_triangle {
      <2.45845, -0.13223, 6.45639>, <-0.70216, 0.66915, -0.24333>,
      <2.45845, -0.31973, 6.14389>, <-0.94582, 0.22959, -0.22959>,
      <1.66616, 0.18388, 9.16658>, <-0.73315, 0.48088, -0.48088>    }
    smooth_triangle {
      <2.45845, -0.13223, 6.45639>, <-0.70216, 0.66915, -0.24333>,
      <1.66616, 0.18388, 9.16658>, <-0.73315, 0.48088, -0.48088>,
      <1.66616, 0.37138, 9.47908>, <-0.19938, 0.92092, -0.33488>    }
    smooth_triangle {
      <2.45845, -0.13223, 6.45639>, <-0.70216, 0.66915, -0.24333>,
      <1.66616, 0.37138, 9.47908>, <-0.19938, 0.92092, -0.33488>,
      <1.66616, 0.43388, 9.85408>, <0.46898, 0.88321, -0.00000>    }
    smooth_triangle {
      <2.45845, -0.13223, 6.45639>, <-0.70216, 0.66915, -0.24333>,
      <1.66616, 0.43388, 9.85408>, <0.46898, 0.88321, -0.00000>,
      <2.45845, -0.06973, 6.83139>, <0.57628, 0.81725, 0.00000>    }
    smooth_triangle {
      <2.45845, -0.13223, 7.20639>, <0.91780, 0.37315, 0.13569>,
      <3.28481, -0.77000, 2.41949>, <0.94417, 0.30963, 0.11259>,
      <3.28481, -0.70750, 2.04449>, <0.63023, 0.77641, -0.00000>    }
    smooth_triangle {
      <2.45845, -0.13223, 7.20639>, <0.91780, 0.37315, 0.13569>,
      <3.28481, -0.70750, 2.04449>, <0.63023, 0.77641, -0.00000>,
      <2.45845, -0.06973, 6.83139>, <0.57628, 0.81725, 0.00000>    }
    smooth_triangle {
      <2.45845, -0.13223, 7.20639>, <0.91780, 0.37315, 0.13569>,
      <2.45845, -0.06973, 6.83139>, <0.57628, 0.81725, 0.00000>,
      <1.66616, 0.43388, 9.85408>, <0.46898, 0.88321, -0.00000>    }
    smooth_triangle {
      <2.45845, -0.13223, 7.20639>, <0.91780, 0.37315, 0.13569>,
      <1.66616, 0.43388, 9.85408>, <0.46898, 0.88321, -0.00000>,
      <1.66616, 0.37138, 10.22908>, <0.76862, 0.60120, 0.21862>    }
    smooth_triangle {
      <2.45845, -0.13223, 7.20639>, <0.91780, 0.37315, 0.13569>,
      <1.66616, 0.37138, 10.22908>, <0.76862, 0.60120, 0.21862>,
      <1.66616, 0.18388, 10.54158>, <0.87742, 0.33922, 0.33922>    }
    smooth_triangle {
      <2.45845, -0.13223, 7.20639>, <0.91780, 0.37315, 0.13569>,
      <1.66616, 0.18388, 10.54158>, <0.87742, 0.33922, 0.33922>,
      <2.45845, -0.31973, 7.51889>, <0.96882, 0.17520, 0.17520>    }
    smooth_triangle {
      <2.45845, -0.13223, 7.20639>, <0.91780, 0.37315, 0.13569>,
      <2.45845, -0.31973, 7.51889>, <0.96882, 0.17520, 0.17520>,
      <3.28481, -0.95750, 2.73199>, <0.98000, 0.14070, 0.14070>    }
    smooth_triangle {
      <2.45845, -0.13223, 7.20639>, <0.91780, 0.37315, 0.13569>,
      <3.28481, -0.95750, 2.73199>, <0.98000, 0.14070, 0.14070>,
      <3.28481, -0.77000, 2.41949>, <0.94417, 0.30963, 0.11259>    }
    smooth_triangle {
      <4.11220, -1.47461, -2.96984>, <0.94765, 0.30008, 0.10912>,
      <4.11220, -1.41211, -3.34484>, <0.65555, 0.75515, -0.00000>,
      <3.28481, -0.70750, 2.04449>, <0.63023, 0.77641, -0.00000>    }
    smooth_triangle {
      <4.11220, -1.47461, -2.96984>, <0.94765, 0.30008, 0.10912>,
      <3.28481, -0.70750, 2.04449>, <0.63023, 0.77641, -0.00000>,
      <3.28481, -0.77000, 2.41949>, <0.94417, 0.30963, 0.11259>    }
    smooth_triangle {
      <4.11220, -1.47461, -2.96984>, <0.94765, 0.30008, 0.10912>,
      <3.28481, -0.77000, 2.41949>, <0.94417, 0.30963, 0.11259>,
      <3.28481, -0.95750, 2.73199>, <0.98000, 0.14070, 0.14070>    }
    smooth_triangle {
      <4.11220, -1.47461, -2.96984>, <0.94765, 0.30008, 0.10912>,
      <3.28481, -0.95750, 2.73199>, <0.98000, 0.14070, 0.14070>,
      <4.11220, -1.66211, -2.65734>, <0.98107, 0.13692, 0.13692>    }
    smooth_triangle {
      <4.11220, -1.47461, -2.96984>, <0.94765, 0.30008, 0.10912>,
      <4.11220, -1.66211, -2.65734>, <0.98107, 0.13692, 0.13692>,
      <4.90763, -2.36628, -7.48732>, <0.97401, 0.16016, 0.16016>    }
    smooth_triangle {
      <4.11220, -1.47461, -2.96984>, <0.94765, 0.30008, 0.10912>,
      <4.90763, -2.36628, -7.48732>, <0.97401, 0.16016, 0.16016>,
      <4.90763, -2.17878, -7.79982>, <0.93352, 0.33695, 0.12253>    }
    smooth_triangle {
      <4.11220, -1.47461, -2.96984>, <0.94765, 0.30008, 0.10912>,
      <4.90763, -2.17878, -7.79982>, <0.93352, 0.33695, 0.12253>,
      <4.90763, -2.11628, -8.17482>, <0.66002, 0.75125, -0.00000>    }
    smooth_triangle {
      <4.11220, -1.47461, -2.96984>, <0.94765, 0.30008, 0.10912>,
      <4.90763, -2.11628, -8.17482>, <0.66002, 0.75125, -0.00000>,
      <4.11220, -1.41211, -3.34484>, <0.65555, 0.75515, -0.00000>    }
    smooth_triangle {
      <4.11220, -1.47461, -3.71984>, <-0.80062, 0.56310, -0.20476>,
      <3.28481, -0.77000, 1.66949>, <-0.80144, 0.56206, -0.20439>,
      <3.28481, -0.70750, 2.04449>, <0.63023, 0.77641, -0.00000>    }
    smooth_triangle {
      <4.11220, -1.47461, -3.71984>, <-0.80062, 0.56310, -0.20476>,
      <3.28481, -0.70750, 2.04449>, <0.63023, 0.77641, -0.00000>,
      <4.11220, -1.41211, -3.34484>, <0.65555, 0.75515, -0.00000>    }
    smooth_triangle {
      <4.11220, -1.47461, -3.71984>, <-0.80062, 0.56310, -0.20476>,
      <4.11220, -1.41211, -3.34484>, <0.65555, 0.75515, -0.00000>,
      <4.90763, -2.11628, -8.17482>, <0.66002, 0.75125, -0.00000>    }
    smooth_triangle {
      <4.11220, -1.47461, -3.71984>, <-0.80062, 0.56310, -0.20476>,
      <4.90763, -2.11628, -8.17482>, <0.66002, 0.75125, -0.00000>,
      <4.90763, -2.17878, -8.54982>, <-0.68964, 0.68055, -0.24747>    }
    smooth_triangle {
      <4.11220, -1.47461, -3.71984>, <-0.80062, 0.56310, -0.20476>,
      <4.90763, -2.17878, -8.54982>, <-0.68964, 0.68055, -0.24747>,
      <4.90763, -2.36628, -8.86232>, <-0.95046, 0.21980, -0.21980>    }
    smooth_triangle {
      <4.11220, -1.47461, -3.71984>, <-0.80062, 0.56310, -0.20476>,
      <4.90763, -2.36628, -8.86232>, <-0.95046, 0.21980, -0.21980>,
      <4.11220, -1.66211, -4.03234>, <-0.96771, 0.17824, -0.17824>    }
    smooth_triangle {
      <4.11220, -1.47461, -3.71984>, <-0.80062, 0.56310, -0.20476>,
      <4.11220, -1.66211, -4.03234>, <-0.96771, 0.17824, -0.17824>,
      <3.28481, -0.95750, 1.35699>, <-0.96669, 0.18097, -0.18097>    }
    smooth_triangle {
      <4.11220, -1.47461, -3.71984>, <-0.80062, 0.56310, -0.20476>,
      <3.28481, -0.95750, 1.35699>, <-0.96669, 0.18097, -0.18097>,
      <3.28481, -0.77000, 1.66949>, <-0.80144, 0.56206, -0.20439>    }
    smooth_triangle {
      <2.45845, -0.63223, 7.70639>, <0.97877, 0.07005, 0.19263>,
      <2.45845, -1.00723, 7.76889>, <0.97919, -0.00000, 0.20295>,
      <3.28481, -1.64500, 2.98199>, <0.98705, 0.00000, 0.16041>    }
    smooth_triangle {
      <2.45845, -0.63223, 7.70639>, <0.97877, 0.07005, 0.19263>,
      <3.28481, -1.64500, 2.98199>, <0.98705, 0.00000, 0.16041>,
      <3.28481, -1.27000, 2.91949>, <0.98666, 0.05564, 0.15300>    }
    smooth_triangle {
      <2.45845, -0.63223, 7.70639>, <0.97877, 0.07005, 0.19263>,
      <3.28481, -1.27000, 2.91949>, <0.98666, 0.05564, 0.15300>,
      <3.28481, -0.95750, 2.73199>, <0.98000, 0.14070, 0.14070>    }
    smooth_triangle {
      <2.45845, -0.63223, 7.70639>, <0.97877, 0.07005, 0.19263>,
      <3.28481, -0.95750, 2.73199>, <0.98000, 0.14070, 0.14070>,
      <2.45845, -0.31973, 7.51889>, <0.96882, 0.17520, 0.17520>    }
    smooth_triangle {
      <2.45845, -0.63223, 7.70639>, <0.97877, 0.07005, 0.19263>,
      <2.45845, -0.31973, 7.51889>, <0.96882, 0.17520, 0.17520>,
      <1.66616, 0.18388, 10.54158>, <0.87742, 0.33922, 0.33922>    }
    smooth_triangle {
      <2.45845, -0.63223, 7.70639>, <0.97877, 0.07005, 0.19263>,
      <1.66616, 0.18388, 10.54158>, <0.87742, 0.33922, 0.33922>,
      <1.66616, -0.12862, 10.72908>, <0.90391, 0.14617, 0.40197>    }
    smooth_triangle {
      <2.45845, -0.63223, 7.70639>, <0.97877, 0.07005, 0.19263>,
      <1.66616, -0.12862, 10.72908>, <0.90391, 0.14617, 0.40197>,
      <1.66616, -0.50362, 10.79158>, <0.89924, 0.00000, 0.43746>    }
    smooth_triangle {
      <2.45845, -0.63223, 7.70639>, <0.97877, 0.07005, 0.19263>,
      <1.66616, -0.50362, 10.79158>, <0.89924, 0.00000, 0.43746>,
      <2.45845, -1.00723, 7.76889>, <0.97919, -0.00000, 0.20295>    }
    smooth_triangle {
      <2.45845, -1.38223, 7.70639>, <0.97393, -0.07752, 0.21319>,
      <3.28481, -2.02000, 2.91949>, <0.98390, -0.06107, 0.16795>,
      <3.28481, -1.64500, 2.98199>, <0.98705, 0.00000, 0.16041>    }
    smooth_triangle {
      <2.45845, -1.38223, 7.70639>, <0.97393, -0.07752, 0.21319>,
      <3.28481, -1.64500, 2.98199>, <0.98705, 0.00000, 0.16041>,
      <2.45845, -1.00723, 7.76889>, <0.97919, -0.00000, 0.20295>    }
    smooth_triangle {
      <2.45845, -1.38223, 7.70639>, <0.97393, -0.07752, 0.21319>,
      <2.45845, -1.00723, 7.76889>, <0.97919, -0.00000, 0.20295>,
      <1.66616, -0.50362, 10.79158>, <0.89924, 0.00000, 0.43746>    }
    smooth_triangle {
      <2.45845, -1.38223, 7.70639>, <0.97393, -0.07752, 0.21319>,
      <1.66616, -0.50362, 10.79158>, <0.89924, 0.00000, 0.43746>,
      <1.66616, -0.87862, 10.72908>, <0.86829, -0.16952, 0.46619>    }
    smooth_triangle {
      <2.45845, -1.38223, 7.70639>, <0.97393, -0.07752, 0.21319>,
      <1.66616, -0.87862, 10.72908>, <0.86829, -0.16952, 0.46619>,
      <1.66616, -1.19112, 10.54158>, <0.73315, -0.48088, 0.48088>    }
    smooth_triangle {
      <2.45845, -1.38223, 7.70639>, <0.97393, -0.07752, 0.21319>,
      <1.66616, -1.19112, 10.54158>, <0.73315, -0.48088, 0.48088>,
      <2.45845, -1.69473, 7.51889>, <0.94582, -0.22959, 0.22959>    }
    smooth_triangle {
      <2.45845, -1.38223, 7.70639>, <0.97393, -0.07752, 0.21319>,
      <2.45845, -1.69473, 7.51889>, <0.94582, -0.22959, 0.22959>,
      <3.28481, -2.33250, 2.73199>, <0.96669, -0.18097, 0.18097>    }
    smooth_triangle {
      <2.45845, -1.38223, 7.70639>, <0.97393, -0.07752, 0.21319>,
      <3.28481, -2.33250, 2.73199>, <0.96669, -0.18097, 0.18097>,
      <3.28481, -2.02000, 2.91949>, <0.98390, -0.06107, 0.16795>    }
    smooth_triangle {
      <4.11220, -2.72461, -2.46984>, <0.98454, -0.05985, 0.16460>,
      <4.11220, -2.34961, -2.40734>, <0.98762, 0.00000, 0.15683>,
      <3.28481, -1.64500, 2.98199>, <0.98705, 0.00000, 0.16041>    }
    smooth_triangle {
      <4.11220, -2.72461, -2.46984>, <0.98454, -0.05985, 0.16460>,
      <3.28481, -1.64500, 2.98199>, <0.98705, 0.00000, 0.16041>,
      <3.28481, -2.02000, 2.91949>, <0.98390, -0.06107, 0.16795>    }
    smooth_triangle {
      <4.11220, -2.72461, -2.46984>, <0.98454, -0.05985, 0.16460>,
      <3.28481, -2.02000, 2.91949>, <0.98390, -0.06107, 0.16795>,
      <3.28481, -2.33250, 2.73199>, <0.96669, -0.18097, 0.18097>    }
    smooth_triangle {
      <4.11220, -2.72461, -2.46984>, <0.98454, -0.05985, 0.16460>,
      <3.28481, -2.33250, 2.73199>, <0.96669, -0.18097, 0.18097>,
      <4.11220, -3.03711, -2.65734>, <0.96771, -0.17824, 0.17824>    }
    smooth_triangle {
      <4.11220, -2.72461, -2.46984>, <0.98454, -0.05985, 0.16460>,
      <4.11220, -3.03711, -2.65734>, <0.96771, -0.17824, 0.17824>,
      <4.90763, -3.74128, -7.48732>, <0.95046, -0.21980, 0.21980>    }
    smooth_triangle {
      <4.11220, -2.72461, -2.46984>, <0.98454, -0.05985, 0.16460>,
      <4.90763, -3.74128, -7.48732>, <0.95046, -0.21980, 0.21980>,
      <4.90763, -3.42878, -7.29982>, <0.97707, -0.07276, 0.20008>    }
    smooth_triangle {
      <4.11220, -2.72461, -2.46984>, <0.98454, -0.05985, 0.16460>,
      <4.90763, -3.42878, -7.29982>, <0.97707, -0.07276, 0.20008>,
      <4.90763, -3.05378, -7.23732>, <0.98203, 0.00000, 0.18875>    }
    smooth_triangle {
      <4.11220, -2.72461, -2.46984>, <0.98454, -0.05985, 0.16460>,
      <4.90763, -3.05378, -7.23732>, <0.98203, 0.00000, 0.18875>,
      <4.11220, -2.34961, -2.40734>, <0.98762, 0.00000, 0.15683>    }
    smooth_triangle {
      <4.11220, -1.97461, -2.46984>, <0.98730, 0.05429, 0.14930>,
      <3.28481, -1.27000, 2.91949>, <0.98666, 0.05564, 0.15300>,
      <3.28481, -1.64500, 2.98199>, <0.98705, 0.00000, 0.16041>    }
    smooth_triangle {
      <4.11220, -1.97461, -2.46984>, <0.98730, 0.05429, 0.14930>,
      <3.28481, -1.64500, 2.98199>, <0.98705, 0.00000, 0.16041>,
      <4.11220, -2.34961, -2.40734>, <0.98762, 0.00000, 0.15683>    }
    smooth_triangle {
      <4.11220, -1.97461, -2.46984>, <0.98730, 0.05429, 0.14930>,
      <4.11220, -2.34961, -2.40734>, <0.98762, 0.00000, 0.15683>,
      <4.90763, -3.05378, -7.23732>, <0.98203, 0.00000, 0.18875>    }
    smooth_triangle {
      <4.11220, -1.97461, -2.46984>, <0.98730, 0.05429, 0.14930>,
      <4.90763, -3.05378, -7.23732>, <0.98203, 0.00000, 0.18875>,
      <4.90763, -2.67878, -7.29982>, <0.98194, 0.06466, 0.17781>    }
    smooth_triangle {
      <4.11220, -1.97461, -2.46984>, <0.98730, 0.05429, 0.14930>,
      <4.90763, -2.67878, -7.29982>, <0.98194, 0.06466, 0.17781>,
      <4.90763, -2.36628, -7.48732>, <0.97401, 0.16016, 0.16016>    }
    smooth_triangle {
      <4.11220, -1.97461, -2.46984>, <0.98730, 0.05429, 0.14930>,
      <4.90763, -2.36628, -7.48732>, <0.97401, 0.16016, 0.16016>,
      <4.11220, -1.66211, -2.65734>, <0.98107, 0.13692, 0.13692>    }
    smooth_triangle {
      <4.11220, -1.97461, -2.46984>, <0.98730, 0.05429, 0.14930>,
      <4.11220, -1.66211, -2.65734>, <0.98107, 0.13692, 0.13692>,
      <3.28481, -0.95750, 2.73199>, <0.98000, 0.14070, 0.14070>    }
    smooth_triangle {
      <4.11220, -1.97461, -2.46984>, <0.98730, 0.05429, 0.14930>,
      <3.28481, -0.95750, 2.73199>, <0.98000, 0.14070, 0.14070>,
      <3.28481, -1.27000, 2.91949>, <0.98666, 0.05564, 0.15300>    }
    smooth_triangle {
      <2.45845, -1.88223, 7.20639>, <0.70216, -0.66915, 0.24333>,
      <2.45845, -1.94473, 6.83139>, <-0.57628, -0.81725, -0.00000>,
      <3.28481, -2.58250, 2.04449>, <-0.63023, -0.77641, -0.00000>    }
    smooth_triangle {
      <2.45845, -1.88223, 7.20639>, <0.70216, -0.66915, 0.24333>,
      <3.28481, -2.58250, 2.04449>, <-0.63023, -0.77641, -0.00000>,
      <3.28481, -2.52000, 2.41949>, <0.80144, -0.56206, 0.20439>    }
    smooth_triangle {
      <2.45845, -1.88223, 7.20639>, <0.70216, -0.66915, 0.24333>,
      <3.28481, -2.52000, 2.41949>, <0.80144, -0.56206, 0.20439>,
      <3.28481, -2.33250, 2.73199>, <0.96669, -0.18097, 0.18097>    }
    smooth_triangle {
      <2.45845, -1.88223, 7.20639>, <0.70216, -0.66915, 0.24333>,
      <3.28481, -2.33250, 2.73199>, <0.96669, -0.18097, 0.18097>,
      <2.45845, -1.69473, 7.51889>, <0.94582, -0.22959, 0.22959>    }
    smooth_triangle {
      <2.45845, -1.88223, 7.20639>, <0.70216, -0.66915, 0.24333>,
      <2.45845, -1.69473, 7.51889>, <0.94582, -0.22959, 0.22959>,
      <1.66616, -1.19112, 10.54158>, <0.73315, -0.48088, 0.48088>    }
    smooth_triangle {
      <2.45845, -1.88223, 7.20639>, <0.70216, -0.66915, 0.24333>,
      <1.66616, -1.19112, 10.54158>, <0.73315, -0.48088, 0.48088>,
      <1.66616, -1.37862, 10.22908>, <0.19938, -0.92092, 0.33488>    }
    smooth_triangle {
      <2.45845, -1.88223, 7.20639>, <0.70216, -0.66915, 0.24333>,
      <1.66616, -1.37862, 10.22908>, <0.19938, -0.92092, 0.33488>,
      <1.66616, -1.44112, 9.85408>, <-0.46898, -0.88321, 0.00000>    }
    smooth_triangle {
      <2.45845, -1.88223, 7.20639>, <0.70216, -0.66915, 0.24333>,
      <1.66616, -1.44112, 9.85408>, <-0.46898, -0.88321, 0.00000>,
      <2.45845, -1.94473, 6.83139>, <-0.57628, -0.81725, -0.00000>    }
    smooth_triangle {
      <2.45845, -1.88223, 6.45639>, <-0.91780, -0.37315, -0.13569>,
      <3.28481, -2.52000, 1.66949>, <-0.94417, -0.30963, -0.11259>,
      <3.28481, -2.58250, 2.04449>, <-0.63023, -0.77641, -0.00000>    }
    smooth_triangle {
      <2.45845, -1.88223, 6.45639>, <-0.91780, -0.37315, -0.13569>,
      <3.28481, -2.58250, 2.04449>, <-0.63023, -0.77641, -0.00000>,
      <2.45845, -1.94473, 6.83139>, <-0.57628, -0.81725, -0.00000>    }
    smooth_triangle {
      <2.45845, -1.88223, 6.45639>, <-0.91780, -0.37315, -0.13569>,
      <2.45845, -1.94473, 6.83139>, <-0.57628, -0.81725, -0.00000>,
      <1.66616, -1.44112, 9.85408>, <-0.46898, -0.88321, 0.00000>    }
    smooth_triangle {
      <2.45845, -1.88223, 6.45639>, <-0.91780, -0.37315, -0.13569>,
      <1.66616, -1.44112, 9.85408>, <-0.46898, -0.88321, 0.00000>,
      <1.66616, -1.37862, 9.47908>, <-0.76862, -0.60120, -0.21862>    }
    smooth_triangle {
      <2.45845, -1.88223, 6.45639>, <-0.91780, -0.37315, -0.13569>,
      <1.66616, -1.37862, 9.47908>, <-0.76862, -0.60120, -0.21862>,
      <1.66616, -1.19112, 9.16658>, <-0.87742, -0.33922, -0.33922>    }
    smooth_triangle {
      <2.45845, -1.88223, 6.45639>, <-0.91780, -0.37315, -0.13569>,
      <1.66616, -1.19112, 9.16658>, <-0.87742, -0.33922, -0.33922>,
      <2.45845, -1.69473, 6.14389>, <-0.96882, -0.17520, -0.17520>    }
    smooth_triangle {
      <2.45845, -1.88223, 6.45639>, <-0.91780, -0.37315, -0.13569>,
      <2.45845, -1.69473, 6.14389>, <-0.96882, -0.17520, -0.17520>,
      <3.28481, -2.33250, 1.35699>, <-0.98000, -0.14070, -0.14070>    }
    smooth_triangle {
      <2.45845, -1.88223, 6.45639>, <-0.91780, -0.37315, -0.13569>,
      <3.28481, -2.33250, 1.35699>, <-0.98000, -0.14070, -0.14070>,
      <3.28481, -2.52000, 1.66949>, <-0.94417, -0.30963, -0.11259>    }
    smooth_triangle {
      <4.11220, -3.22461, -3.71984>, <-0.94765, -0.30008, -0.10912>,
      <4.11220, -3.28711, -3.34484>, <-0.65555, -0.75515, -0.00000>,
      <3.28481, -2.58250, 2.04449>, <-0.63023, -0.77641, -0.00000>    }
    smooth_triangle {
      <4.11220, -3.22461, -3.71984>, <-0.94765, -0.30008, -0.10912>,
      <3.28481, -2.58250, 2.04449>, <-0.63023, -0.77641, -0.00000>,
      <3.28481, -2.52000, 1.66949>, <-0.94417, -0.30963, -0.11259>    }
    smooth_triangle {
      <4.11220, -3.22461, -3.71984>, <-0.94765, -0.30008, -0.10912>,
      <3.28481, -2.52000, 1.66949>, <-0.94417, -0.30963, -0.11259>,
      <3.28481, -2.33250, 1.35699>, <-0.98000, -0.14070, -0.14070>    }
    smooth_triangle {
      <4.11220, -3.22461, -3.71984>, <-0.94765, -0.30008, -0.10912>,
      <3.28481, -2.33250, 1.35699>, <-0.98000, -0.14070, -0.14070>,
      <4.11220, -3.03711, -4.03234>, <-0.98107, -0.13692, -0.13692>    }
    smooth_triangle {
      <4.11220, -3.22461, -3.71984>, <-0.94765, -0.30008, -0.10912>,
      <4.11220, -3.03711, -4.03234>, <-0.98107, -0.13692, -0.13692>,
      <4.90763, -3.74128, -8.86232>, <-0.97401, -0.16016, -0.16016>    }
    smooth_triangle {
      <4.11220, -3.22461, -3.71984>, <-0.94765, -0.30008, -0.10912>,
      <4.90763, -3.74128, -8.86232>, <-0.97401, -0.16016, -0.16016>,
      <4.90763, -3.92878, -8.54982>, <-0.93352, -0.33695, -0.12253>    }
    smooth_triangle {
      <4.11220, -3.22461, -3.71984>, <-0.94765, -0.30008, -0.10912>,
      <4.90763, -3.92878, -8.54982>, <-0.93352, -0.33695, -0.12253>,
      <4.90763, -3.99128, -8.17482>, <-0.66002, -0.75125, -0.00000>    }
    smooth_triangle {
      <4.11220, -3.22461, -3.71984>, <-0.94765, -0.30008, -0.10912>,
      <4.90763, -3.99128, -8.17482>, <-0.66002, -0.75125, -0.00000>,
      <4.11220, -3.28711, -3.34484>, <-0.65555, -0.75515, -0.00000>    }
    smooth_triangle {
      <4.11220, -3.22461, -2.96984>, <0.80062, -0.56310, 0.20476>,
      <3.28481, -2.52000, 2.41949>, <0.80144, -0.56206, 0.20439>,
      <3.28481, -2.58250, 2.04449>, <-0.63023, -0.77641, -0.00000>    }
    smooth_triangle {
      <4.11220, -3.22461, -2.96984>, <0.80062, -0.56310, 0.20476>,
      <3.28481, -2.58250, 2.04449>, <-0.63023, -0.77641, -0.00000>,
      <4.11220, -3.28711, -3.34484>, <-0.65555, -0.75515, -0.00000>    }
    smooth_triangle {
      <4.11220, -3.22461, -2.96984>, <0.80062, -0.56310, 0.20476>,
      <4.11220, -3.28711, -3.34484>, <-0.65555, -0.75515, -0.00000>,
      <4.90763, -3.99128, -8.17482>, <-0.66002, -0.75125, -0.00000>    }
    smooth_triangle {
      <4.11220, -3.22461, -2.96984>, <0.80062, -0.56310, 0.20476>,
      <4.90763, -3.99128, -8.17482>, <-0.66002, -0.75125, -0.00000>,
      <4.90763, -3.92878, -7.79982>, <0.68964, -0.68055, 0.24747>    }
    smooth_triangle {
      <4.11220, -3.22461, -2.96984>, <0.80062, -0.56310, 0.20476>,
      <4.90763, -3.92878, -7.79982>, <0.68964, -0.68055, 0.24747>,
      <4.90763, -3.74128, -7.48732>, <0.95046, -0.21980, 0.21980>    }
    smooth_triangle {
      <4.11220, -3.22461, -2.96984>, <0.80062, -0.56310, 0.20476>,
      <4.90763, -3.74128, -7.48732>, <0.95046, -0.21980, 0.21980>,
      <4.11220, -3.03711, -2.65734>, <0.96771, -0.17824, 0.17824>    }
    smooth_triangle {
      <4.11220, -3.22461, -2.96984>, <0.80062, -0.56310, 0.20476>,
      <4.11220, -3.03711, -2.65734>, <0.96771, -0.17824, 0.17824>,
      <3.28481, -2.33250, 2.73199>, <0.96669, -0.18097, 0.18097>    }
    smooth_triangle {
      <4.11220, -3.22461, -2.96984>, <0.80062, -0.56310, 0.20476>,
      <3.28481, -2.33250, 2.73199>, <0.96669, -0.18097, 0.18097>,
      <3.28481, -2.52000, 2.41949>, <0.80144, -0.56206, 0.20439>    }
    smooth_triangle {
      <2.45845, -1.38223, 5.95639>, <-0.97877, -0.07005, -0.19263>,
      <2.45845, -1.00723, 5.89389>, <-0.97919, -0.00000, -0.20295>,
      <3.28481, -1.64500, 1.10699>, <-0.98705, 0.00000, -0.16041>    }
    smooth_triangle {
      <2.45845, -1.38223, 5.95639>, <-0.97877, -0.07005, -0.19263>,
      <3.28481, -1.64500, 1.10699>, <-0.98705, 0.00000, -0.16041>,
      <3.28481, -2.02000, 1.16949>, <-0.98666, -0.05564, -0.15300>    }
    smooth_triangle {
      <2.45845, -1.38223, 5.95639>, <-0.97877, -0.07005, -0.19263>,
      <3.28481, -2.02000, 1.16949>, <-0.98666, -0.05564, -0.15300>,
      <3.28481, -2.33250, 1.35699>, <-0.98000, -0.14070, -0.14070>    }
    smooth_triangle {
      <2.45845, -1.38223, 5.95639>, <-0.97877, -0.07005, -0.19263>,
      <3.28481, -2.33250, 1.35699>, <-0.98000, -0.14070, -0.14070>,
      <2.45845, -1.69473, 6.14389>, <-0.96882, -0.17520, -0.17520>    }
    smooth_triangle {
      <2.45845, -1.38223, 5.95639>, <-0.97877, -0.07005, -0.19263>,
      <2.45845, -1.69473, 6.14389>, <-0.96882, -0.17520, -0.17520>,
      <1.66616, -1.19112, 9.16658>, <-0.87742, -0.33922, -0.33922>    }
    smooth_triangle {
      <2.45845, -1.38223, 5.95639>, <-0.97877, -0.07005, -0.19263>,
      <1.66616, -1.19112, 9.16658>, <-0.87742, -0.33922, -0.33922>,
      <1.66616, -0.87862, 8.97908>, <-0.90391, -0.14617, -0.40197>    }
    smooth_triangle {
      <2.45845, -1.38223, 5.95639>, <-0.97877, -0.07005, -0.19263>,
      <1.66616, -0.87862, 8.97908>, <-0.90391, -0.14617, -0.40197>,
      <1.66616, -0.50362, 8.91658>, <-0.89924, 0.00000, -0.43746>    }
    smooth_triangle {
      <2.45845, -1.38223, 5.95639>, <-0.97877, -0.07005, -0.19263>,
      <1.66616, -0.50362, 8.91658>, <-0.89924, 0.00000, -0.43746>,
      <2.45845, -1.00723, 5.89389>, <-0.97919, -0.00000, -0.20295>    }
    smooth_triangle {
      <2.45845, -0.63223, 5.95639>, <-0.97393, 0.07752, -0.21319>,
      <3.28481, -1.27000, 1.16949>, <-0.98390, 0.06107, -0.16795>,
      <3.28481, -1.64500, 1.10699>, <-0.98705, 0.00000, -0.16041>    }
    smooth_triangle {
      <2.45845, -0.63223, 5.95639>, <-0.97393, 0.07752, -0.21319>,
      <3.28481, -1.64500, 1.10699>, <-0.98705, 0.00000, -0.16041>,
      <2.45845, -1.00723, 5.89389>, <-0.97919, -0.00000, -0.20295>    }
    smooth_triangle {
      <2.45845, -0.63223, 5.95639>, <-0.97393, 0.07752, -0.21319>,
      <2.45845, -1.00723, 5.89389>, <-0.97919, -0.00000, -0.20295>,
      <1.66616, -0.50362, 8.91658>, <-0.89924, 0.00000, -0.43746>    }
    smooth_triangle {
      <2.45845, -0.63223, 5.95639>, <-0.97393, 0.07752, -0.21319>,
      <1.66616, -0.50362, 8.91658>, <-0.89924, 0.00000, -0.43746>,
      <1.66616, -0.12862, 8.97908>, <-0.86829, 0.16952, -0.46619>    }
    smooth_triangle {
      <2.45845, -0.63223, 5.95639>, <-0.97393, 0.07752, -0.21319>,
      <1.66616, -0.12862, 8.97908>, <-0.86829, 0.16952, -0.46619>,
      <1.66616, 0.18388, 9.16658>, <-0.73315, 0.48088, -0.48088>    }
    smooth_triangle {
      <2.45845, -0.63223, 5.95639>, <-0.97393, 0.07752, -0.21319>,
      <1.66616, 0.18388, 9.16658>, <-0.73315, 0.48088, -0.48088>,
      <2.45845, -0.31973, 6.14389>, <-0.94582, 0.22959, -0.22959>    }
    smooth_triangle {
      <2.45845, -0.63223, 5.95639>, <-0.97393, 0.07752, -0.21319>,
      <2.45845, -0.31973, 6.14389>, <-0.94582, 0.22959, -0.22959>,
      <3.28481, -0.95750, 1.35699>, <-0.96669, 0.18097, -0.18097>    }
    smooth_triangle {
      <2.45845, -0.63223, 5.95639>, <-0.97393, 0.07752, -0.21319>,
      <3.28481, -0.95750, 1.35699>, <-0.96669, 0.18097, -0.18097>,
      <3.28481, -1.27000, 1.16949>, <-0.98390, 0.06107, -0.16795>    }
    smooth_triangle {
      <4.11220, -1.97461, -4.21984>, <-0.98454, 0.05985, -0.16460>,
      <4.11220, -2.34961, -4.28234>, <-0.98762, 0.00000, -0.15683>,
      <3.28481, -1.64500, 1.10699>, <-0.98705, 0.00000, -0.16041>    }
    smooth_triangle {
      <4.11220, -1.97461, -4.21984>, <-0.98454, 0.05985, -0.16460>,
      <3.28481, -1.64500, 1.10699>, <-0.98705, 0.00000, -0.16041>,
      <3.28481, -1.27000, 1.16949>, <-0.98390, 0.06107, -0.16795>    }
    smooth_triangle {
      <4.11220, -1.97461, -4.21984>, <-0.98454, 0.05985, -0.16460>,
      <3.28481, -1.27000, 1.16949>, <-0.98390, 0.06107, -0.16795>,
      <3.28481, -0.95750, 1.35699>, <-0.96669, 0.18097, -0.18097>    }
    smooth_triangle {
      <4.11220, -1.97461, -4.21984>, <-0.98454, 0.05985, -0.16460>,
      <3.28481, -0.95750, 1.35699>, <-0.96669, 0.18097, -0.18097>,
      <4.11220, -1.66211, -4.03234>, <-0.96771, 0.17824, -0.17824>    }
    smooth_triangle {
      <4.11220, -1.97461, -4.21984>, <-0.98454, 0.05985, -0.16460>,
      <4.11220, -1.66211, -4.03234>, <-0.96771, 0.17824, -0.17824>,
      <4.90763, -2.36628, -8.86232>, <-0.95046, 0.21980, -0.21980>    }
    smooth_triangle {
      <4.11220, -1.97461, -4.21984>, <-0.98454, 0.05985, -0.16460>,
      <4.90763, -2.36628, -8.86232>, <-0.95046, 0.21980, -0.21980>,
      <4.90763, -2.67878, -9.04982>, <-0.97707, 0.07276, -0.20008>    }
    smooth_triangle {
      <4.11220, -1.97461, -4.21984>, <-0.98454, 0.05985, -0.16460>,
      <4.90763, -2.67878, -9.04982>, <-0.97707, 0.07276, -0.20008>,
      <4.90763, -3.05378, -9.11232>, <-0.98203, 0.00000, -0.18875>    }
    smooth_triangle {
      <4.11220, -1.97461, -4.21984>, <-0.98454, 0.05985, -0.16460>,
      <4.90763, -3.05378, -9.11232>, <-0.98203, 0.00000, -0.18875>,
      <4.11220, -2.34961, -4.28234>, <-0.98762, 0.00000, -0.15683>    }
    smooth_triangle {
      <4.11220, -2.72461, -4.21984>, <-0.98730, -0.05429, -0.14930>,
      <3.28481, -2.02000, 1.16949>, <-0.98666, -0.05564, -0.15300>,
      <3.28481, -1.64500, 1.10699>, <-0.98705, 0.00000, -0.16041>    }
    smooth_triangle {
      <4.11220, -2.72461, -4.21984>, <-0.98730, -0.05429, -0.14930>,
      <3.28481, -1.64500, 1.10699>, <-0.98705, 0.00000, -0.16041>,
      <4.11220, -2.34961, -4.28234>, <-0.98762, 0.00000, -0.15683>    }
    smooth_triangle {
      <4.11220, -2.72461, -4.21984>, <-0.98730, -0.05429, -0.14930>,
      <4.11220, -2.34961, -4.28234>, <-0.98762, 0.00000, -0.15683>,
      <4.90763, -3.05378, -9.11232>, <-0.98203, 0.00000, -0.18875>    }
    smooth_triangle {
      <4.11220, -2.72461, -4.21984>, <-0.98730, -0.05429, -0.14930>,
      <4.90763, -3.05378, -9.11232>, <-0.98203, 0.00000, -0.18875>,
      <4.90763, -3.42878, -9.04982>, <-0.98194, -0.06466, -0.17781>    }
    smooth_triangle {
      <4.11220, -2.72461, -4.21984>, <-0.98730, -0.05429, -0.14930>,
      <4.90763, -3.42878, -9.04982>, <-0.98194, -0.06466, -0.17781>,
      <4.90763, -3.74128, -8.86232>, <-0.97401, -0.16016, -0.16016>    }
    smooth_triangle {
      <4.11220, -2.72461, -4.21984>, <-0.98730, -0.05429, -0.14930>,
      <4.90763, -3.74128, -8.86232>, <-0.97401, -0.16016, -0.16016>,
      <4.11220, -3.03711, -4.03234>, <-0.98107, -0.13692, -0.13692>    }
    smooth_triangle {
      <4.11220, -2.72461, -4.21984>, <-0.98730, -0.05429, -0.14930>,
      <4.11220, -3.03711, -4.03234>, <-0.98107, -0.13692, -0.13692>,
      <3.28481, -2.33250, 1.35699>, <-0.98000, -0.14070, -0.14070>    }
    smooth_triangle {
      <4.11220, -2.72461, -4.21984>, <-0.98730, -0.05429, -0.14930>,
      <3.28481, -2.33250, 1.35699>, <-0.98000, -0.14070, -0.14070>,
      <3.28481, -2.02000, 1.16949>, <-0.98666, -0.05564, -0.15300>    }
    smooth_triangle {
      <5.63809, -2.81521, -11.65868>, <-0.30091, 0.89624, -0.32590>,
      <5.63809, -2.75271, -11.28368>, <0.66470, 0.74711, 0.00000>,
      <6.32431, -3.37670, -12.94901>, <0.69138, 0.72249, -0.00000>    }
    smooth_triangle {
      <5.63809, -2.81521, -11.65868>, <-0.30091, 0.89624, -0.32590>,
      <6.32431, -3.37670, -12.94901>, <0.69138, 0.72249, -0.00000>,
      <6.32431, -3.43920, -13.32401>, <0.33112, 0.88678, -0.32246>    }
    smooth_triangle {
      <5.63809, -2.81521, -11.65868>, <-0.30091, 0.89624, -0.32590>,
      <6.32431, -3.43920, -13.32401>, <0.33112, 0.88678, -0.32246>,
      <6.32431, -3.62670, -13.63651>, <-0.41645, 0.64287, -0.64287>    }
    smooth_triangle {
      <5.63809, -2.81521, -11.65868>, <-0.30091, 0.89624, -0.32590>,
      <6.32431, -3.62670, -13.63651>, <-0.41645, 0.64287, -0.64287>,
      <5.63809, -3.00271, -11.97118>, <-0.86871, 0.35025, -0.35025>    }
    smooth_triangle {
      <5.63809, -2.81521, -11.65868>, <-0.30091, 0.89624, -0.32590>,
      <5.63809, -3.00271, -11.97118>, <-0.86871, 0.35025, -0.35025>,
      <4.90763, -2.36628, -8.86232>, <-0.95046, 0.21980, -0.21980>    }
    smooth_triangle {
      <5.63809, -2.81521, -11.65868>, <-0.30091, 0.89624, -0.32590>,
      <4.90763, -2.36628, -8.86232>, <-0.95046, 0.21980, -0.21980>,
      <4.90763, -2.17878, -8.54982>, <-0.68964, 0.68055, -0.24747>    }
    smooth_triangle {
      <5.63809, -2.81521, -11.65868>, <-0.30091, 0.89624, -0.32590>,
      <4.90763, -2.17878, -8.54982>, <-0.68964, 0.68055, -0.24747>,
      <4.90763, -2.11628, -8.17482>, <0.66002, 0.75125, -0.00000>    }
    smooth_triangle {
      <5.63809, -2.81521, -11.65868>, <-0.30091, 0.89624, -0.32590>,
      <4.90763, -2.11628, -8.17482>, <0.66002, 0.75125, -0.00000>,
      <5.63809, -2.75271, -11.28368>, <0.66470, 0.74711, 0.00000>    }
    smooth_triangle {
      <5.63809, -2.81521, -10.90868>, <0.89333, 0.42235, 0.15358>,
      <6.32431, -3.43920, -12.57401>, <0.82279, 0.53412, 0.19423>,
      <6.32431, -3.37670, -12.94901>, <0.69138, 0.72249, -0.00000>    }
    smooth_triangle {
      <5.63809, -2.81521, -10.90868>, <0.89333, 0.42235, 0.15358>,
      <6.32431, -3.37670, -12.94901>, <0.69138, 0.72249, -0.00000>,
      <5.63809, -2.75271, -11.28368>, <0.66470, 0.74711, 0.00000>    }
    smooth_triangle {
      <5.63809, -2.81521, -10.90868>, <0.89333, 0.42235, 0.15358>,
      <5.63809, -2.75271, -11.28368>, <0.66470, 0.74711, 0.00000>,
      <4.90763, -2.11628, -8.17482>, <0.66002, 0.75125, -0.00000>    }
    smooth_triangle {
      <5.63809, -2.81521, -10.90868>, <0.89333, 0.42235, 0.15358>,
      <4.90763, -2.11628, -8.17482>, <0.66002, 0.75125, -0.00000>,
      <4.90763, -2.17878, -7.79982>, <0.93352, 0.33695, 0.12253>    }
    smooth_triangle {
      <5.63809, -2.81521, -10.90868>, <0.89333, 0.42235, 0.15358>,
      <4.90763, -2.17878, -7.79982>, <0.93352, 0.33695, 0.12253>,
      <4.90763, -2.36628, -7.48732>, <0.97401, 0.16016, 0.16016>    }
    smooth_triangle {
      <5.63809, -2.81521, -10.90868>, <0.89333, 0.42235, 0.15358>,
      <4.90763, -2.36628, -7.48732>, <0.97401, 0.16016, 0.16016>,
      <5.63809, -3.00271, -10.59618>, <0.94906, 0.22280, 0.22280>    }
    smooth_triangle {
      <5.63809, -2.81521, -10.90868>, <0.89333, 0.42235, 0.15358>,
      <5.63809, -3.00271, -10.59618>, <0.94906, 0.22280, 0.22280>,
      <6.32431, -3.62670, -12.26151>, <0.87545, 0.34175, 0.34175>    }
    smooth_triangle {
      <5.63809, -2.81521, -10.90868>, <0.89333, 0.42235, 0.15358>,
      <6.32431, -3.62670, -12.26151>, <0.87545, 0.34175, 0.34175>,
      <6.32431, -3.43920, -12.57401>, <0.82279, 0.53412, 0.19423>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.07338>, <0.72279, 0.64946, 0.23617>,
      <6.98704, -4.04357, -13.44838>, <0.73456, 0.67854, -0.00000>,
      <6.32431, -3.37670, -12.94901>, <0.69138, 0.72249, -0.00000>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.07338>, <0.72279, 0.64946, 0.23617>,
      <6.32431, -3.37670, -12.94901>, <0.69138, 0.72249, -0.00000>,
      <6.32431, -3.43920, -12.57401>, <0.82279, 0.53412, 0.19423>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.07338>, <0.72279, 0.64946, 0.23617>,
      <6.32431, -3.43920, -12.57401>, <0.82279, 0.53412, 0.19423>,
      <6.32431, -3.62670, -12.26151>, <0.87545, 0.34175, 0.34175>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.07338>, <0.72279, 0.64946, 0.23617>,
      <6.32431, -3.62670, -12.26151>, <0.87545, 0.34175, 0.34175>,
      <6.98704, -4.29357, -12.76088>, <0.63615, 0.54558, 0.54558>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.07338>, <0.72279, 0.64946, 0.23617>,
      <6.98704, -4.29357, -12.76088>, <0.63615, 0.54558, 0.54558>,
      <7.64703, -5.05861, -12.37189>, <0.15395, 0.69868, 0.69868>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.07338>, <0.72279, 0.64946, 0.23617>,
      <7.64703, -5.05861, -12.37189>, <0.15395, 0.69868, 0.69868>,
      <7.64703, -4.87111, -12.68439>, <0.63768, 0.72392, 0.26324>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.07338>, <0.72279, 0.64946, 0.23617>,
      <7.64703, -4.87111, -12.68439>, <0.63768, 0.72392, 0.26324>,
      <7.64703, -4.80861, -13.05939>, <0.78288, 0.62217, -0.00000>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.07338>, <0.72279, 0.64946, 0.23617>,
      <7.64703, -4.80861, -13.05939>, <0.78288, 0.62217, -0.00000>,
      <6.98704, -4.04357, -13.44838>, <0.73456, 0.67854, -0.00000>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.82338>, <0.70313, 0.66825, -0.24300>,
      <6.32431, -3.43920, -13.32401>, <0.33112, 0.88678, -0.32246>,
      <6.32431, -3.37670, -12.94901>, <0.69138, 0.72249, -0.00000>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.82338>, <0.70313, 0.66825, -0.24300>,
      <6.32431, -3.37670, -12.94901>, <0.69138, 0.72249, -0.00000>,
      <6.98704, -4.04357, -13.44838>, <0.73456, 0.67854, -0.00000>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.82338>, <0.70313, 0.66825, -0.24300>,
      <6.98704, -4.04357, -13.44838>, <0.73456, 0.67854, -0.00000>,
      <7.64703, -4.80861, -13.05939>, <0.78288, 0.62217, -0.00000>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.82338>, <0.70313, 0.66825, -0.24300>,
      <7.64703, -4.80861, -13.05939>, <0.78288, 0.62217, -0.00000>,
      <7.64703, -4.87111, -13.43439>, <0.83825, 0.51246, -0.18635>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.82338>, <0.70313, 0.66825, -0.24300>,
      <7.64703, -4.87111, -13.43439>, <0.83825, 0.51246, -0.18635>,
      <7.64703, -5.05861, -13.74689>, <0.85147, 0.37081, -0.37081>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.82338>, <0.70313, 0.66825, -0.24300>,
      <7.64703, -5.05861, -13.74689>, <0.85147, 0.37081, -0.37081>,
      <6.98704, -4.29357, -14.13588>, <0.57700, 0.57752, -0.57752>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.82338>, <0.70313, 0.66825, -0.24300>,
      <6.98704, -4.29357, -14.13588>, <0.57700, 0.57752, -0.57752>,
      <6.32431, -3.62670, -13.63651>, <-0.41645, 0.64287, -0.64287>    }
    smooth_triangle {
      <6.98704, -4.10607, -13.82338>, <0.70313, 0.66825, -0.24300>,
      <6.32431, -3.62670, -13.63651>, <-0.41645, 0.64287, -0.64287>,
      <6.32431, -3.43920, -13.32401>, <0.33112, 0.88678, -0.32246>    }
    smooth_triangle {
      <5.63809, -3.31521, -10.40868>, <0.96092, 0.09460, 0.26016>,
      <5.63809, -3.69021, -10.34618>, <0.95868, -0.00000, 0.28448>,
      <6.32431, -4.31420, -12.01151>, <0.84870, -0.00000, 0.52888>    }
    smooth_triangle {
      <5.63809, -3.31521, -10.40868>, <0.96092, 0.09460, 0.26016>,
      <6.32431, -4.31420, -12.01151>, <0.84870, -0.00000, 0.52888>,
      <6.32431, -3.93920, -12.07401>, <0.87809, 0.16352, 0.44968>    }
    smooth_triangle {
      <5.63809, -3.31521, -10.40868>, <0.96092, 0.09460, 0.26016>,
      <6.32431, -3.93920, -12.07401>, <0.87809, 0.16352, 0.44968>,
      <6.32431, -3.62670, -12.26151>, <0.87545, 0.34175, 0.34175>    }
    smooth_triangle {
      <5.63809, -3.31521, -10.40868>, <0.96092, 0.09460, 0.26016>,
      <6.32431, -3.62670, -12.26151>, <0.87545, 0.34175, 0.34175>,
      <5.63809, -3.00271, -10.59618>, <0.94906, 0.22280, 0.22280>    }
    smooth_triangle {
      <5.63809, -3.31521, -10.40868>, <0.96092, 0.09460, 0.26016>,
      <5.63809, -3.00271, -10.59618>, <0.94906, 0.22280, 0.22280>,
      <4.90763, -2.36628, -7.48732>, <0.97401, 0.16016, 0.16016>    }
    smooth_triangle {
      <5.63809, -3.31521, -10.40868>, <0.96092, 0.09460, 0.26016>,
      <4.90763, -2.36628, -7.48732>, <0.97401, 0.16016, 0.16016>,
      <4.90763, -2.67878, -7.29982>, <0.98194, 0.06466, 0.17781>    }
    smooth_triangle {
      <5.63809, -3.31521, -10.40868>, <0.96092, 0.09460, 0.26016>,
      <4.90763, -2.67878, -7.29982>, <0.98194, 0.06466, 0.17781>,
      <4.90763, -3.05378, -7.23732>, <0.98203, 0.00000, 0.18875>    }
    smooth_triangle {
      <5.63809, -3.31521, -10.40868>, <0.96092, 0.09460, 0.26016>,
      <4.90763, -3.05378, -7.23732>, <0.98203, 0.00000, 0.18875>,
      <5.63809, -3.69021, -10.34618>, <0.95868, -0.00000, 0.28448>    }
    smooth_triangle {
      <5.63809, -4.06521, -10.40868>, <0.94407, -0.11269, 0.30989>,
      <6.32431, -4.68920, -12.07401>, <0.76319, -0.22083, 0.60727>,
      <6.32431, -4.31420, -12.01151>, <0.84870, -0.00000, 0.52888>    }
    smooth_triangle {
      <5.63809, -4.06521, -10.40868>, <0.94407, -0.11269, 0.30989>,
      <6.32431, -4.31420, -12.01151>, <0.84870, -0.00000, 0.52888>,
      <5.63809, -3.69021, -10.34618>, <0.95868, -0.00000, 0.28448>    }
    smooth_triangle {
      <5.63809, -4.06521, -10.40868>, <0.94407, -0.11269, 0.30989>,
      <5.63809, -3.69021, -10.34618>, <0.95868, -0.00000, 0.28448>,
      <4.90763, -3.05378, -7.23732>, <0.98203, 0.00000, 0.18875>    }
    smooth_triangle {
      <5.63809, -4.06521, -10.40868>, <0.94407, -0.11269, 0.30989>,
      <4.90763, -3.05378, -7.23732>, <0.98203, 0.00000, 0.18875>,
      <4.90763, -3.42878, -7.29982>, <0.97707, -0.07276, 0.20008>    }
    smooth_triangle {
      <5.63809, -4.06521, -10.40868>, <0.94407, -0.11269, 0.30989>,
      <4.90763, -3.42878, -7.29982>, <0.97707, -0.07276, 0.20008>,
      <4.90763, -3.74128, -7.48732>, <0.95046, -0.21980, 0.21980>    }
    smooth_triangle {
      <5.63809, -4.06521, -10.40868>, <0.94407, -0.11269, 0.30989>,
      <4.90763, -3.74128, -7.48732>, <0.95046, -0.21980, 0.21980>,
      <5.63809, -4.37771, -10.59618>, <0.86871, -0.35025, 0.35025>    }
    smooth_triangle {
      <5.63809, -4.06521, -10.40868>, <0.94407, -0.11269, 0.30989>,
      <5.63809, -4.37771, -10.59618>, <0.86871, -0.35025, 0.35025>,
      <6.32431, -5.00170, -12.26151>, <0.41645, -0.64287, 0.64287>    }
    smooth_triangle {
      <5.63809, -4.06521, -10.40868>, <0.94407, -0.11269, 0.30989>,
      <6.32431, -5.00170, -12.26151>, <0.41645, -0.64287, 0.64287>,
      <6.32431, -4.68920, -12.07401>, <0.76319, -0.22083, 0.60727>    }
    smooth_triangle {
      <6.98704, -5.35607, -12.57338>, <-0.27988, -0.32809, 0.90224>,
      <6.98704, -4.98107, -12.51088>, <0.08316, -0.00000, 0.99654>,
      <6.32431, -4.31420, -12.01151>, <0.84870, -0.00000, 0.52888>    }
    smooth_triangle {
      <6.98704, -5.35607, -12.57338>, <-0.27988, -0.32809, 0.90224>,
      <6.32431, -4.31420, -12.01151>, <0.84870, -0.00000, 0.52888>,
      <6.32431, -4.68920, -12.07401>, <0.76319, -0.22083, 0.60727>    }
    smooth_triangle {
      <6.98704, -5.35607, -12.57338>, <-0.27988, -0.32809, 0.90224>,
      <6.32431, -4.68920, -12.07401>, <0.76319, -0.22083, 0.60727>,
      <6.32431, -5.00170, -12.26151>, <0.41645, -0.64287, 0.64287>    }
    smooth_triangle {
      <6.98704, -5.35607, -12.57338>, <-0.27988, -0.32809, 0.90224>,
      <6.32431, -5.00170, -12.26151>, <0.41645, -0.64287, 0.64287>,
      <6.98704, -5.66857, -12.76088>, <-0.57700, -0.57752, 0.57752>    }
    smooth_triangle {
      <6.98704, -5.35607, -12.57338>, <-0.27988, -0.32809, 0.90224>,
      <6.98704, -5.66857, -12.76088>, <-0.57700, -0.57752, 0.57752>,
      <7.64703, -6.43361, -12.37189>, <-0.85147, -0.37081, 0.37081>    }
    smooth_triangle {
      <6.98704, -5.35607, -12.57338>, <-0.27988, -0.32809, 0.90224>,
      <7.64703, -6.43361, -12.37189>, <-0.85147, -0.37081, 0.37081>,
      <7.64703, -6.12111, -12.18439>, <-0.81481, -0.19812, 0.54483>    }
    smooth_triangle {
      <6.98704, -5.35607, -12.57338>, <-0.27988, -0.32809, 0.90224>,
      <7.64703, -6.12111, -12.18439>, <-0.81481, -0.19812, 0.54483>,
      <7.64703, -5.74611, -12.12189>, <-0.72015, -0.00000, 0.69382>    }
    smooth_triangle {
      <6.98704, -5.35607, -12.57338>, <-0.27988, -0.32809, 0.90224>,
      <7.64703, -5.74611, -12.12189>, <-0.72015, -0.00000, 0.69382>,
      <6.98704, -4.98107, -12.51088>, <0.08316, -0.00000, 0.99654>    }
    smooth_triangle {
      <6.98704, -4.60607, -12.57338>, <0.40914, 0.31183, 0.85754>,
      <6.32431, -3.93920, -12.07401>, <0.87809, 0.16352, 0.44968>,
      <6.32431, -4.31420, -12.01151>, <0.84870, -0.00000, 0.52888>    }
    smooth_triangle {
      <6.98704, -4.60607, -12.57338>, <0.40914, 0.31183, 0.85754>,
      <6.32431, -4.31420, -12.01151>, <0.84870, -0.00000, 0.52888>,
      <6.98704, -4.98107, -12.51088>, <0.08316, -0.00000, 0.99654>    }
    smooth_triangle {
      <6.98704, -4.60607, -12.57338>, <0.40914, 0.31183, 0.85754>,
      <6.98704, -4.98107, -12.51088>, <0.08316, -0.00000, 0.99654>,
      <7.64703, -5.74611, -12.12189>, <-0.72015, -0.00000, 0.69382>    }
    smooth_triangle {
      <6.98704, -4.60607, -12.57338>, <0.40914, 0.31183, 0.85754>,
      <7.64703, -5.74611, -12.12189>, <-0.72015, -0.00000, 0.69382>,
      <7.64703, -5.37111, -12.18439>, <-0.47885, 0.30002, 0.82504>    }
    smooth_triangle {
      <6.98704, -4.60607, -12.57338>, <0.40914, 0.31183, 0.85754>,
      <7.64703, -5.37111, -12.18439>, <-0.47885, 0.30002, 0.82504>,
      <7.64703, -5.05861, -12.37189>, <0.15395, 0.69868, 0.69868>    }
    smooth_triangle {
      <6.98704, -4.60607, -12.57338>, <0.40914, 0.31183, 0.85754>,
      <7.64703, -5.05861, -12.37189>, <0.15395, 0.69868, 0.69868>,
      <6.98704, -4.29357, -12.76088>, <0.63615, 0.54558, 0.54558>    }
    smooth_triangle {
      <6.98704, -4.60607, -12.57338>, <0.40914, 0.31183, 0.85754>,
      <6.98704, -4.29357, -12.76088>, <0.63615, 0.54558, 0.54558>,
      <6.32431, -3.62670, -12.26151>, <0.87545, 0.34175, 0.34175>    }
    smooth_triangle {
      <6.98704, -4.60607, -12.57338>, <0.40914, 0.31183, 0.85754>,
      <6.32431, -3.62670, -12.26151>, <0.87545, 0.34175, 0.34175>,
      <6.32431, -3.93920, -12.07401>, <0.87809, 0.16352, 0.44968>    }
    smooth_triangle {
      <5.63809, -4.56521, -10.90868>, <0.30091, -0.89624, 0.32590>,
      <5.63809, -4.62771, -11.28368>, <-0.66470, -0.74711, -0.00000>,
      <6.32431, -5.25170, -12.94901>, <-0.69138, -0.72249, -0.00000>    }
    smooth_triangle {
      <5.63809, -4.56521, -10.90868>, <0.30091, -0.89624, 0.32590>,
      <6.32431, -5.25170, -12.94901>, <-0.69138, -0.72249, -0.00000>,
      <6.32431, -5.18920, -12.57401>, <-0.33112, -0.88678, 0.32246>    }
    smooth_triangle {
      <5.63809, -4.56521, -10.90868>, <0.30091, -0.89624, 0.32590>,
      <6.32431, -5.18920, -12.57401>, <-0.33112, -0.88678, 0.32246>,
      <6.32431, -5.00170, -12.26151>, <0.41645, -0.64287, 0.64287>    }
    smooth_triangle {
      <5.63809, -4.56521, -10.90868>, <0.30091, -0.89624, 0.32590>,
      <6.32431, -5.00170, -12.26151>, <0.41645, -0.64287, 0.64287>,
      <5.63809, -4.37771, -10.59618>, <0.86871, -0.35025, 0.35025>    }
    smooth_triangle {
      <5.63809, -4.56521, -10.90868>, <0.30091, -0.89624, 0.32590>,
      <5.63809, -4.37771, -10.59618>, <0.86871, -0.35025, 0.35025>,
      <4.90763, -3.74128, -7.48732>, <0.95046, -0.21980, 0.21980>    }
    smooth_triangle {
      <5.63809, -4.56521, -10.90868>, <0.30091, -0.89624, 0.32590>,
      <4.90763, -3.74128, -7.48732>, <0.95046, -0.21980, 0.21980>,
      <4.90763, -3.92878, -7.79982>, <0.68964, -0.68055, 0.24747>    }
    smooth_triangle {
      <5.63809, -4.56521, -10.90868>, <0.30091, -0.89624, 0.32590>,
      <4.90763, -3.92878, -7.79982>, <0.68964, -0.68055, 0.24747>,
      <4.90763, -3.99128, -8.17482>, <-0.66002, -0.75125, -0.00000>    }
    smooth_triangle {
      <5.63809, -4.56521, -10.90868>, <0.30091, -0.89624, 0.32590>,
      <4.90763, -3.99128, -8.17482>, <-0.66002, -0.75125, -0.00000>,
      <5.63809, -4.62771, -11.28368>, <-0.66470, -0.74711, -0.00000>    }
    smooth_triangle {
      <5.63809, -4.56521, -11.65868>, <-0.89333, -0.42235, -0.15358>,
      <6.32431, -5.18920, -13.32401>, <-0.82279, -0.53412, -0.19423>,
      <6.32431, -5.25170, -12.94901>, <-0.69138, -0.72249, -0.00000>    }
    smooth_triangle {
      <5.63809, -4.56521, -11.65868>, <-0.89333, -0.42235, -0.15358>,
      <6.32431, -5.25170, -12.94901>, <-0.69138, -0.72249, -0.00000>,
      <5.63809, -4.62771, -11.28368>, <-0.66470, -0.74711, -0.00000>    }
    smooth_triangle {
      <5.63809, -4.56521, -11.65868>, <-0.89333, -0.42235, -0.15358>,
      <5.63809, -4.62771, -11.28368>, <-0.66470, -0.74711, -0.00000>,
      <4.90763, -3.99128, -8.17482>, <-0.66002, -0.75125, -0.00000>    }
    smooth_triangle {
      <5.63809, -4.56521, -11.65868>, <-0.89333, -0.42235, -0.15358>,
      <4.90763, -3.99128, -8.17482>, <-0.66002, -0.75125, -0.00000>,
      <4.90763, -3.92878, -8.54982>, <-0.93352, -0.33695, -0.12253>    }
    smooth_triangle {
      <5.63809, -4.56521, -11.65868>, <-0.89333, -0.42235, -0.15358>,
      <4.90763, -3.92878, -8.54982>, <-0.93352, -0.33695, -0.12253>,
      <4.90763, -3.74128, -8.86232>, <-0.97401, -0.16016, -0.16016>    }
    smooth_triangle {
      <5.63809, -4.56521, -11.65868>, <-0.89333, -0.42235, -0.15358>,
      <4.90763, -3.74128, -8.86232>, <-0.97401, -0.16016, -0.16016>,
      <5.63809, -4.37771, -11.97118>, <-0.94906, -0.22280, -0.22280>    }
    smooth_triangle {
      <5.63809, -4.56521, -11.65868>, <-0.89333, -0.42235, -0.15358>,
      <5.63809, -4.37771, -11.97118>, <-0.94906, -0.22280, -0.22280>,
      <6.32431, -5.00170, -13.63651>, <-0.87545, -0.34175, -0.34175>    }
    smooth_triangle {
      <5.63809, -4.56521, -11.65868>, <-0.89333, -0.42235, -0.15358>,
      <6.32431, -5.00170, -13.63651>, <-0.87545, -0.34175, -0.34175>,
      <6.32431, -5.18920, -13.32401>, <-0.82279, -0.53412, -0.19423>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.82338>, <-0.72279, -0.64946, -0.23617>,
      <6.98704, -5.91857, -13.44838>, <-0.73456, -0.67854, 0.00000>,
      <6.32431, -5.25170, -12.94901>, <-0.69138, -0.72249, -0.00000>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.82338>, <-0.72279, -0.64946, -0.23617>,
      <6.32431, -5.25170, -12.94901>, <-0.69138, -0.72249, -0.00000>,
      <6.32431, -5.18920, -13.32401>, <-0.82279, -0.53412, -0.19423>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.82338>, <-0.72279, -0.64946, -0.23617>,
      <6.32431, -5.18920, -13.32401>, <-0.82279, -0.53412, -0.19423>,
      <6.32431, -5.00170, -13.63651>, <-0.87545, -0.34175, -0.34175>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.82338>, <-0.72279, -0.64946, -0.23617>,
      <6.32431, -5.00170, -13.63651>, <-0.87545, -0.34175, -0.34175>,
      <6.98704, -5.66857, -14.13588>, <-0.63615, -0.54558, -0.54558>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.82338>, <-0.72279, -0.64946, -0.23617>,
      <6.98704, -5.66857, -14.13588>, <-0.63615, -0.54558, -0.54558>,
      <7.64703, -6.43361, -13.74689>, <-0.15395, -0.69868, -0.69868>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.82338>, <-0.72279, -0.64946, -0.23617>,
      <7.64703, -6.43361, -13.74689>, <-0.15395, -0.69868, -0.69868>,
      <7.64703, -6.62111, -13.43439>, <-0.63768, -0.72392, -0.26324>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.82338>, <-0.72279, -0.64946, -0.23617>,
      <7.64703, -6.62111, -13.43439>, <-0.63768, -0.72392, -0.26324>,
      <7.64703, -6.68361, -13.05939>, <-0.78288, -0.62217, -0.00000>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.82338>, <-0.72279, -0.64946, -0.23617>,
      <7.64703, -6.68361, -13.05939>, <-0.78288, -0.62217, -0.00000>,
      <6.98704, -5.91857, -13.44838>, <-0.73456, -0.67854, 0.00000>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.07338>, <-0.70313, -0.66825, 0.24300>,
      <6.32431, -5.18920, -12.57401>, <-0.33112, -0.88678, 0.32246>,
      <6.32431, -5.25170, -12.94901>, <-0.69138, -0.72249, -0.00000>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.07338>, <-0.70313, -0.66825, 0.24300>,
      <6.32431, -5.25170, -12.94901>, <-0.69138, -0.72249, -0.00000>,
      <6.98704, -5.91857, -13.44838>, <-0.73456, -0.67854, 0.00000>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.07338>, <-0.70313, -0.66825, 0.24300>,
      <6.98704, -5.91857, -13.44838>, <-0.73456, -0.67854, 0.00000>,
      <7.64703, -6.68361, -13.05939>, <-0.78288, -0.62217, -0.00000>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.07338>, <-0.70313, -0.66825, 0.24300>,
      <7.64703, -6.68361, -13.05939>, <-0.78288, -0.62217, -0.00000>,
      <7.64703, -6.62111, -12.68439>, <-0.83825, -0.51246, 0.18635>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.07338>, <-0.70313, -0.66825, 0.24300>,
      <7.64703, -6.62111, -12.68439>, <-0.83825, -0.51246, 0.18635>,
      <7.64703, -6.43361, -12.37189>, <-0.85147, -0.37081, 0.37081>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.07338>, <-0.70313, -0.66825, 0.24300>,
      <7.64703, -6.43361, -12.37189>, <-0.85147, -0.37081, 0.37081>,
      <6.98704, -5.66857, -12.76088>, <-0.57700, -0.57752, 0.57752>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.07338>, <-0.70313, -0.66825, 0.24300>,
      <6.98704, -5.66857, -12.76088>, <-0.57700, -0.57752, 0.57752>,
      <6.32431, -5.00170, -12.26151>, <0.41645, -0.64287, 0.64287>    }
    smooth_triangle {
      <6.98704, -5.85607, -13.07338>, <-0.70313, -0.66825, 0.24300>,
      <6.32431, -5.00170, -12.26151>, <0.41645, -0.64287, 0.64287>,
      <6.32431, -5.18920, -12.57401>, <-0.33112, -0.88678, 0.32246>    }
    smooth_triangle {
      <5.63809, -4.06521, -12.15868>, <-0.96092, -0.09460, -0.26016>,
      <5.63809, -3.69021, -12.22118>, <-0.95868, -0.00000, -0.28448>,
      <6.32431, -4.31420, -13.88651>, <-0.84870, -0.00000, -0.52888>    }
    smooth_triangle {
      <5.63809, -4.06521, -12.15868>, <-0.96092, -0.09460, -0.26016>,
      <6.32431, -4.31420, -13.88651>, <-0.84870, -0.00000, -0.52888>,
      <6.32431, -4.68920, -13.82401>, <-0.87809, -0.16352, -0.44968>    }
    smooth_triangle {
      <5.63809, -4.06521, -12.15868>, <-0.96092, -0.09460, -0.26016>,
      <6.32431, -4.68920, -13.82401>, <-0.87809, -0.16352, -0.44968>,
      <6.32431, -5.00170, -13.63651>, <-0.87545, -0.34175, -0.34175>    }
    smooth_triangle {
      <5.63809, -4.06521, -12.15868>, <-0.96092, -0.09460, -0.26016>,
      <6.32431, -5.00170, -13.63651>, <-0.87545, -0.34175, -0.34175>,
      <5.63809, -4.37771, -11.97118>, <-0.94906, -0.22280, -0.22280>    }
    smooth_triangle {
      <5.63809, -4.06521, -12.15868>, <-0.96092, -0.09460, -0.26016>,
      <5.63809, -4.37771, -11.97118>, <-0.94906, -0.22280, -0.22280>,
      <4.90763, -3.74128, -8.86232>, <-0.97401, -0.16016, -0.16016>    }
    smooth_triangle {
      <5.63809, -4.06521, -12.15868>, <-0.96092, -0.09460, -0.26016>,
      <4.90763, -3.74128, -8.86232>, <-0.97401, -0.16016, -0.16016>,
      <4.90763, -3.42878, -9.04982>, <-0.98194, -0.06466, -0.17781>    }
    smooth_triangle {
      <5.63809, -4.06521, -12.15868>, <-0.96092, -0.09460, -0.26016>,
      <4.90763, -3.42878, -9.04982>, <-0.98194, -0.06466, -0.17781>,
      <4.90763, -3.05378, -9.11232>, <-0.98203, 0.00000, -0.18875>    }
    smooth_triangle {
      <5.63809, -4.06521, -12.15868>, <-0.96092, -0.09460, -0.26016>,
      <4.90763, -3.05378, -9.11232>, <-0.98203, 0.00000, -0.18875>,
      <5.63809, -3.69021, -12.22118>, <-0.95868, -0.00000, -0.28448>    }
    smooth_triangle {
      <5.63809, -3.31521, -12.15868>, <-0.94407, 0.11269, -0.30989>,
      <6.32431, -3.93920, -13.82401>, <-0.76319, 0.22083, -0.60727>,
      <6.32431, -4.31420, -13.88651>, <-0.84870, -0.00000, -0.52888>    }
    smooth_triangle {
      <5.63809, -3.31521, -12.15868>, <-0.94407, 0.11269, -0.30989>,
      <6.32431, -4.31420, -13.88651>, <-0.84870, -0.00000, -0.52888>,
      <5.63809, -3.69021, -12.22118>, <-0.95868, -0.00000, -0.28448>    }
    smooth_triangle {
      <5.63809, -3.31521, -12.15868>, <-0.94407, 0.11269, -0.30989>,
      <5.63809, -3.69021, -12.22118>, <-0.95868, -0.00000, -0.28448>,
      <4.90763, -3.05378, -9.11232>, <-0.98203, 0.00000, -0.18875>    }
    smooth_triangle {
      <5.63809, -3.31521, -12.15868>, <-0.94407, 0.11269, -0.30989>,
      <4.90763, -3.05378, -9.11232>, <-0.98203, 0.00000, -0.18875>,
      <4.90763, -2.67878, -9.04982>, <-0.97707, 0.07276, -0.20008>    }
    smooth_triangle {
      <5.63809, -3.31521, -12.15868>, <-0.94407, 0.11269, -0.30989>,
      <4.90763, -2.67878, -9.04982>, <-0.97707, 0.07276, -0.20008>,
      <4.90763, -2.36628, -8.86232>, <-0.95046, 0.21980, -0.21980>    }
    smooth_triangle {
      <5.63809, -3.31521, -12.15868>, <-0.94407, 0.11269, -0.30989>,
      <4.90763, -2.36628, -8.86232>, <-0.95046, 0.21980, -0.21980>,
      <5.63809, -3.00271, -11.97118>, <-0.86871, 0.35025, -0.35025>    }
    smooth_triangle {
      <5.63809, -3.31521, -12.15868>, <-0.94407, 0.11269, -0.30989>,
      <5.63809, -3.00271, -11.97118>, <-0.86871, 0.35025, -0.35025>,
      <6.32431, -3.62670, -13.63651>, <-0.41645, 0.64287, -0.64287>    }
    smooth_triangle {
      <5.63809, -3.31521, -12.15868>, <-0.94407, 0.11269, -0.30989>,
      <6.32431, -3.62670, -13.63651>, <-0.41645, 0.64287, -0.64287>,
      <6.32431, -3.93920, -13.82401>, <-0.76319, 0.22083, -0.60727>    }
    smooth_triangle {
      <6.98704, -4.60607, -14.32338>, <0.27988, 0.32809, -0.90224>,
      <6.98704, -4.98107, -14.38588>, <-0.08316, -0.00000, -0.99654>,
      <6.32431, -4.31420, -13.88651>, <-0.84870, -0.00000, -0.52888>    }
    smooth_triangle {
      <6.98704, -4.60607, -14.32338>, <0.27988, 0.32809, -0.90224>,
      <6.32431, -4.31420, -13.88651>, <-0.84870, -0.00000, -0.52888>,
      <6.32431, -3.93920, -13.82401>, <-0.76319, 0.22083, -0.60727>    }
    smooth_triangle {
      <6.98704, -4.60607, -14.32338>, <0.27988, 0.32809, -0.90224>,
      <6.32431, -3.93920, -13.82401>, <-0.76319, 0.22083, -0.60727>,
      <6.32431, -3.62670, -13.63651>, <-0.41645, 0.64287, -0.64287>    }
    smooth_triangle {
      <6.98704, -4.60607, -14.32338>, <0.27988, 0.32809, -0.90224>,
      <6.32431, -3.62670, -13.63651>, <-0.41645, 0.64287, -0.64287>,
      <6.98704, -4.29357, -14.13588>, <0.57700, 0.57752, -0.57752>    }
    smooth_triangle {
      <6.98704, -4.60607, -14.32338>, <0.27988, 0.32809, -0.90224>,
      <6.98704, -4.29357, -14.13588>, <0.57700, 0.57752, -0.57752>,
      <7.64703, -5.05861, -13.74689>, <0.85147, 0.37081, -0.37081>    }
    smooth_triangle {
      <6.98704, -4.60607, -14.32338>, <0.27988, 0.32809, -0.90224>,
      <7.64703, -5.05861, -13.74689>, <0.85147, 0.37081, -0.37081>,
      <7.64703, -5.37111, -13.93439>, <0.81481, 0.19812, -0.54483>    }
    smooth_triangle {
      <6.98704, -4.60607, -14.32338>, <0.27988, 0.32809, -0.90224>,
      <7.64703, -5.37111, -13.93439>, <0.81481, 0.19812, -0.54483>,
      <7.64703, -5.74611, -13.99689>, <0.72015, -0.00000, -0.69382>    }
    smooth_triangle {
      <6.98704, -4.60607, -14.32338>, <0.27988, 0.32809, -0.90224>,
      <7.64703, -5.74611, -13.99689>, <0.72015, -0.00000, -0.69382>,
      <6.98704, -4.98107, -14.38588>, <-0.08316, -0.00000, -0.99654>    }
    smooth_triangle {
      <6.98704, -5.35607, -14.32338>, <-0.40914, -0.31183, -0.85754>,
      <6.32431, -4.68920, -13.82401>, <-0.87809, -0.16352, -0.44968>,
      <6.32431, -4.31420, -13.88651>, <-0.84870, -0.00000, -0.52888>    }
    smooth_triangle {
      <6.98704, -5.35607, -14.32338>, <-0.40914, -0.31183, -0.85754>,
      <6.32431, -4.31420, -13.88651>, <-0.84870, -0.00000, -0.52888>,
      <6.98704, -4.98107, -14.38588>, <-0.08316, -0.00000, -0.99654>    }
    smooth_triangle {
      <6.98704, -5.35607, -14.32338>, <-0.40914, -0.31183, -0.85754>,
      <6.98704, -4.98107, -14.38588>, <-0.08316, -0.00000, -0.99654>,
      <7.64703, -5.74611, -13.99689>, <0.72015, -0.00000, -0.69382>    }
    smooth_triangle {
      <6.98704, -5.35607, -14.32338>, <-0.40914, -0.31183, -0.85754>,
      <7.64703, -5.74611, -13.99689>, <0.72015, -0.00000, -0.69382>,
      <7.64703, -6.12111, -13.93439>, <0.47885, -0.30002, -0.82504>    }
    smooth_triangle {
      <6.98704, -5.35607, -14.32338>, <-0.40914, -0.31183, -0.85754>,
      <7.64703, -6.12111, -13.93439>, <0.47885, -0.30002, -0.82504>,
      <7.64703, -6.43361, -13.74689>, <-0.15395, -0.69868, -0.69868>    }
    smooth_triangle {
      <6.98704, -5.35607, -14.32338>, <-0.40914, -0.31183, -0.85754>,
      <7.64703, -6.43361, -13.74689>, <-0.15395, -0.69868, -0.69868>,
      <6.98704, -5.66857, -14.13588>, <-0.63615, -0.54558, -0.54558>    }
    smooth_triangle {
      <6.98704, -5.35607, -14.32338>, <-0.40914, -0.31183, -0.85754>,
      <6.98704, -5.66857, -14.13588>, <-0.63615, -0.54558, -0.54558>,
      <6.32431, -5.00170, -13.63651>, <-0.87545, -0.34175, -0.34175>    }
    smooth_triangle {
      <6.98704, -5.35607, -14.32338>, <-0.40914, -0.31183, -0.85754>,
      <6.32431, -5.00170, -13.63651>, <-0.87545, -0.34175, -0.34175>,
      <6.32431, -4.68920, -13.82401>, <-0.87809, -0.16352, -0.44968>    }
    smooth_triangle {
      <8.32501, -5.78964, -12.43462>, <0.88195, 0.44231, -0.16287>,
      <8.32501, -5.72714, -12.05962>, <0.80748, 0.58989, -0.00184>,
      <9.01428, -6.67027, -10.72152>, <0.80100, 0.59853, -0.01276>    }
    smooth_triangle {
      <8.32501, -5.78964, -12.43462>, <0.88195, 0.44231, -0.16287>,
      <9.01428, -6.67027, -10.72152>, <0.80100, 0.59853, -0.01276>,
      <9.00905, -6.74070, -11.14386>, <0.88857, 0.42636, -0.16932>    }
    smooth_triangle {
      <8.32501, -5.78964, -12.43462>, <0.88195, 0.44231, -0.16287>,
      <9.00905, -6.74070, -11.14386>, <0.88857, 0.42636, -0.16932>,
      <9.00468, -6.95200, -11.49582>, <0.91567, 0.27672, -0.29152>    }
    smooth_triangle {
      <8.32501, -5.78964, -12.43462>, <0.88195, 0.44231, -0.16287>,
      <9.00468, -6.95200, -11.49582>, <0.91567, 0.27672, -0.29152>,
      <8.32501, -5.97714, -12.74712>, <0.90758, 0.29585, -0.29795>    }
    smooth_triangle {
      <8.32501, -5.78964, -12.43462>, <0.88195, 0.44231, -0.16287>,
      <8.32501, -5.97714, -12.74712>, <0.90758, 0.29585, -0.29795>,
      <7.64703, -5.05861, -13.74689>, <0.85147, 0.37081, -0.37081>    }
    smooth_triangle {
      <8.32501, -5.78964, -12.43462>, <0.88195, 0.44231, -0.16287>,
      <7.64703, -5.05861, -13.74689>, <0.85147, 0.37081, -0.37081>,
      <7.64703, -4.87111, -13.43439>, <0.83825, 0.51246, -0.18635>    }
    smooth_triangle {
      <8.32501, -5.78964, -12.43462>, <0.88195, 0.44231, -0.16287>,
      <7.64703, -4.87111, -13.43439>, <0.83825, 0.51246, -0.18635>,
      <7.64703, -4.80861, -13.05939>, <0.78288, 0.62217, -0.00000>    }
    smooth_triangle {
      <8.32501, -5.78964, -12.43462>, <0.88195, 0.44231, -0.16287>,
      <7.64703, -4.80861, -13.05939>, <0.78288, 0.62217, -0.00000>,
      <8.32501, -5.72714, -12.05962>, <0.80748, 0.58989, -0.00184>    }
    smooth_triangle {
      <8.32501, -5.78964, -11.68462>, <0.56877, 0.77338, 0.27997>,
      <9.01952, -6.74070, -10.29917>, <0.46649, 0.83356, 0.29592>,
      <9.01428, -6.67027, -10.72152>, <0.80100, 0.59853, -0.01276>    }
    smooth_triangle {
      <8.32501, -5.78964, -11.68462>, <0.56877, 0.77338, 0.27997>,
      <9.01428, -6.67027, -10.72152>, <0.80100, 0.59853, -0.01276>,
      <8.32501, -5.72714, -12.05962>, <0.80748, 0.58989, -0.00184>    }
    smooth_triangle {
      <8.32501, -5.78964, -11.68462>, <0.56877, 0.77338, 0.27997>,
      <8.32501, -5.72714, -12.05962>, <0.80748, 0.58989, -0.00184>,
      <7.64703, -4.80861, -13.05939>, <0.78288, 0.62217, -0.00000>    }
    smooth_triangle {
      <8.32501, -5.78964, -11.68462>, <0.56877, 0.77338, 0.27997>,
      <7.64703, -4.80861, -13.05939>, <0.78288, 0.62217, -0.00000>,
      <7.64703, -4.87111, -12.68439>, <0.63768, 0.72392, 0.26324>    }
    smooth_triangle {
      <8.32501, -5.78964, -11.68462>, <0.56877, 0.77338, 0.27997>,
      <7.64703, -4.87111, -12.68439>, <0.63768, 0.72392, 0.26324>,
      <7.64703, -5.05861, -12.37189>, <0.15395, 0.69868, 0.69868>    }
    smooth_triangle {
      <8.32501, -5.78964, -11.68462>, <0.56877, 0.77338, 0.27997>,
      <7.64703, -5.05861, -12.37189>, <0.15395, 0.69868, 0.69868>,
      <8.32501, -5.97714, -11.37212>, <-0.26182, 0.68210, 0.68278>    }
    smooth_triangle {
      <8.32501, -5.78964, -11.68462>, <0.56877, 0.77338, 0.27997>,
      <8.32501, -5.97714, -11.37212>, <-0.26182, 0.68210, 0.68278>,
      <9.02388, -6.95200, -9.94722>, <-0.51120, 0.60341, 0.61203>    }
    smooth_triangle {
      <8.32501, -5.78964, -11.68462>, <0.56877, 0.77338, 0.27997>,
      <9.02388, -6.95200, -9.94722>, <-0.51120, 0.60341, 0.61203>,
      <9.01952, -6.74070, -10.29917>, <0.46649, 0.83356, 0.29592>    }
    smooth_triangle {
      <9.72907, -7.60332, -8.75314>, <0.30254, 0.89938, 0.31557>,
      <9.70813, -7.50908, -9.31752>, <0.75309, 0.65722, -0.03017>,
      <9.01428, -6.67027, -10.72152>, <0.80100, 0.59853, -0.01276>    }
    smooth_triangle {
      <9.72907, -7.60332, -8.75314>, <0.30254, 0.89938, 0.31557>,
      <9.01428, -6.67027, -10.72152>, <0.80100, 0.59853, -0.01276>,
      <9.01952, -6.74070, -10.29917>, <0.46649, 0.83356, 0.29592>    }
    smooth_triangle {
      <9.72907, -7.60332, -8.75314>, <0.30254, 0.89938, 0.31557>,
      <9.01952, -6.74070, -10.29917>, <0.46649, 0.83356, 0.29592>,
      <9.02388, -6.95200, -9.94722>, <-0.51120, 0.60341, 0.61203>    }
    smooth_triangle {
      <9.72907, -7.60332, -8.75314>, <0.30254, 0.89938, 0.31557>,
      <9.02388, -6.95200, -9.94722>, <-0.51120, 0.60341, 0.61203>,
      <9.74652, -7.88602, -8.28282>, <-0.63987, 0.52990, 0.55658>    }
    smooth_triangle {
      <9.72907, -7.60332, -8.75314>, <0.30254, 0.89938, 0.31557>,
      <9.74652, -7.88602, -8.28282>, <-0.63987, 0.52990, 0.55658>,
      <10.49583, -8.68204, -6.56456>, <-0.69273, 0.48672, 0.53220>    }
    smooth_triangle {
      <9.72907, -7.60332, -8.75314>, <0.30254, 0.89938, 0.31557>,
      <10.49583, -8.68204, -6.56456>, <-0.69273, 0.48672, 0.53220>,
      <10.45219, -8.25653, -7.27161>, <0.03710, 0.93956, 0.34037>    }
    smooth_triangle {
      <9.72907, -7.60332, -8.75314>, <0.30254, 0.89938, 0.31557>,
      <10.45219, -8.25653, -7.27161>, <0.03710, 0.93956, 0.34037>,
      <10.39983, -8.11469, -8.12006>, <0.57931, 0.81428, -0.03677>    }
    smooth_triangle {
      <9.72907, -7.60332, -8.75314>, <0.30254, 0.89938, 0.31557>,
      <10.39983, -8.11469, -8.12006>, <0.57931, 0.81428, -0.03677>,
      <9.70813, -7.50908, -9.31752>, <0.75309, 0.65722, -0.03017>    }
    smooth_triangle {
      <9.68718, -7.60332, -9.88190>, <0.86305, 0.46249, -0.20309>,
      <9.00905, -6.74070, -11.14386>, <0.88857, 0.42636, -0.16932>,
      <9.01428, -6.67027, -10.72152>, <0.80100, 0.59853, -0.01276>    }
    smooth_triangle {
      <9.68718, -7.60332, -9.88190>, <0.86305, 0.46249, -0.20309>,
      <9.01428, -6.67027, -10.72152>, <0.80100, 0.59853, -0.01276>,
      <9.70813, -7.50908, -9.31752>, <0.75309, 0.65722, -0.03017>    }
    smooth_triangle {
      <9.68718, -7.60332, -9.88190>, <0.86305, 0.46249, -0.20309>,
      <9.70813, -7.50908, -9.31752>, <0.75309, 0.65722, -0.03017>,
      <10.39983, -8.11469, -8.12006>, <0.57931, 0.81428, -0.03677>    }
    smooth_triangle {
      <9.68718, -7.60332, -9.88190>, <0.86305, 0.46249, -0.20309>,
      <10.39983, -8.11469, -8.12006>, <0.57931, 0.81428, -0.03677>,
      <10.34748, -8.25653, -8.96852>, <0.73634, 0.61926, -0.27262>    }
    smooth_triangle {
      <9.68718, -7.60332, -9.88190>, <0.86305, 0.46249, -0.20309>,
      <10.34748, -8.25653, -8.96852>, <0.73634, 0.61926, -0.27262>,
      <10.30384, -8.68204, -9.67556>, <0.74284, 0.44850, -0.49704>    }
    smooth_triangle {
      <9.68718, -7.60332, -9.88190>, <0.86305, 0.46249, -0.20309>,
      <10.30384, -8.68204, -9.67556>, <0.74284, 0.44850, -0.49704>,
      <9.66973, -7.88602, -10.35222>, <0.89019, 0.30351, -0.33977>    }
    smooth_triangle {
      <9.68718, -7.60332, -9.88190>, <0.86305, 0.46249, -0.20309>,
      <9.66973, -7.88602, -10.35222>, <0.89019, 0.30351, -0.33977>,
      <9.00468, -6.95200, -11.49582>, <0.91567, 0.27672, -0.29152>    }
    smooth_triangle {
      <9.68718, -7.60332, -9.88190>, <0.86305, 0.46249, -0.20309>,
      <9.00468, -6.95200, -11.49582>, <0.91567, 0.27672, -0.29152>,
      <9.00905, -6.74070, -11.14386>, <0.88857, 0.42636, -0.16932>    }
    smooth_triangle {
      <8.32501, -6.28964, -11.18462>, <-0.76533, 0.21938, 0.60510>,
      <8.32501, -6.66464, -11.12212>, <-0.87159, 0.00000, 0.49023>,
      <9.02737, -7.72677, -9.66565>, <-0.91277, -0.00000, 0.40848>    }
    smooth_triangle {
      <8.32501, -6.28964, -11.18462>, <-0.76533, 0.21938, 0.60510>,
      <9.02737, -7.72677, -9.66565>, <-0.91277, -0.00000, 0.40848>,
      <9.02650, -7.30417, -9.73605>, <-0.84923, 0.17597, 0.49783>    }
    smooth_triangle {
      <8.32501, -6.28964, -11.18462>, <-0.76533, 0.21938, 0.60510>,
      <9.02650, -7.30417, -9.73605>, <-0.84923, 0.17597, 0.49783>,
      <9.02388, -6.95200, -9.94722>, <-0.51120, 0.60341, 0.61203>    }
    smooth_triangle {
      <8.32501, -6.28964, -11.18462>, <-0.76533, 0.21938, 0.60510>,
      <9.02388, -6.95200, -9.94722>, <-0.51120, 0.60341, 0.61203>,
      <8.32501, -5.97714, -11.37212>, <-0.26182, 0.68210, 0.68278>    }
    smooth_triangle {
      <8.32501, -6.28964, -11.18462>, <-0.76533, 0.21938, 0.60510>,
      <8.32501, -5.97714, -11.37212>, <-0.26182, 0.68210, 0.68278>,
      <7.64703, -5.05861, -12.37189>, <0.15395, 0.69868, 0.69868>    }
    smooth_triangle {
      <8.32501, -6.28964, -11.18462>, <-0.76533, 0.21938, 0.60510>,
      <7.64703, -5.05861, -12.37189>, <0.15395, 0.69868, 0.69868>,
      <7.64703, -5.37111, -12.18439>, <-0.47885, 0.30002, 0.82504>    }
    smooth_triangle {
      <8.32501, -6.28964, -11.18462>, <-0.76533, 0.21938, 0.60510>,
      <7.64703, -5.37111, -12.18439>, <-0.47885, 0.30002, 0.82504>,
      <7.64703, -5.74611, -12.12189>, <-0.72015, -0.00000, 0.69382>    }
    smooth_triangle {
      <8.32501, -6.28964, -11.18462>, <-0.76533, 0.21938, 0.60510>,
      <7.64703, -5.74611, -12.12189>, <-0.72015, -0.00000, 0.69382>,
      <8.32501, -6.66464, -11.12212>, <-0.87159, 0.00000, 0.49023>    }
    smooth_triangle {
      <8.32501, -7.03964, -11.18462>, <-0.90802, -0.14249, 0.39396>,
      <9.02650, -8.14938, -9.73605>, <-0.93583, -0.11557, 0.33297>,
      <9.02737, -7.72677, -9.66565>, <-0.91277, -0.00000, 0.40848>    }
    smooth_triangle {
      <8.32501, -7.03964, -11.18462>, <-0.90802, -0.14249, 0.39396>,
      <9.02737, -7.72677, -9.66565>, <-0.91277, -0.00000, 0.40848>,
      <8.32501, -6.66464, -11.12212>, <-0.87159, 0.00000, 0.49023>    }
    smooth_triangle {
      <8.32501, -7.03964, -11.18462>, <-0.90802, -0.14249, 0.39396>,
      <8.32501, -6.66464, -11.12212>, <-0.87159, 0.00000, 0.49023>,
      <7.64703, -5.74611, -12.12189>, <-0.72015, -0.00000, 0.69382>    }
    smooth_triangle {
      <8.32501, -7.03964, -11.18462>, <-0.90802, -0.14249, 0.39396>,
      <7.64703, -5.74611, -12.12189>, <-0.72015, -0.00000, 0.69382>,
      <7.64703, -6.12111, -12.18439>, <-0.81481, -0.19812, 0.54483>    }
    smooth_triangle {
      <8.32501, -7.03964, -11.18462>, <-0.90802, -0.14249, 0.39396>,
      <7.64703, -6.12111, -12.18439>, <-0.81481, -0.19812, 0.54483>,
      <7.64703, -6.43361, -12.37189>, <-0.85147, -0.37081, 0.37081>    }
    smooth_triangle {
      <8.32501, -7.03964, -11.18462>, <-0.90802, -0.14249, 0.39396>,
      <7.64703, -6.43361, -12.37189>, <-0.85147, -0.37081, 0.37081>,
      <8.32501, -7.35214, -11.37212>, <-0.91743, -0.28029, 0.28241>    }
    smooth_triangle {
      <8.32501, -7.03964, -11.18462>, <-0.90802, -0.14249, 0.39396>,
      <8.32501, -7.35214, -11.37212>, <-0.91743, -0.28029, 0.28241>,
      <9.02388, -8.50155, -9.94722>, <-0.94293, -0.22774, 0.24294>    }
    smooth_triangle {
      <8.32501, -7.03964, -11.18462>, <-0.90802, -0.14249, 0.39396>,
      <9.02388, -8.50155, -9.94722>, <-0.94293, -0.22774, 0.24294>,
      <9.02650, -8.14938, -9.73605>, <-0.93583, -0.11557, 0.33297>    }
    smooth_triangle {
      <9.75700, -9.48802, -8.00063>, <-0.94455, -0.09980, 0.31284>,
      <9.76049, -8.92261, -7.90656>, <-0.92462, -0.00000, 0.38089>,
      <9.02737, -7.72677, -9.66565>, <-0.91277, -0.00000, 0.40848>    }
    smooth_triangle {
      <9.75700, -9.48802, -8.00063>, <-0.94455, -0.09980, 0.31284>,
      <9.02737, -7.72677, -9.66565>, <-0.91277, -0.00000, 0.40848>,
      <9.02650, -8.14938, -9.73605>, <-0.93583, -0.11557, 0.33297>    }
    smooth_triangle {
      <9.75700, -9.48802, -8.00063>, <-0.94455, -0.09980, 0.31284>,
      <9.02650, -8.14938, -9.73605>, <-0.93583, -0.11557, 0.33297>,
      <9.02388, -8.50155, -9.94722>, <-0.94293, -0.22774, 0.24294>    }
    smooth_triangle {
      <9.75700, -9.48802, -8.00063>, <-0.94455, -0.09980, 0.31284>,
      <9.02388, -8.50155, -9.94722>, <-0.94293, -0.22774, 0.24294>,
      <9.74652, -9.95919, -8.28282>, <-0.95405, -0.19170, 0.23030>    }
    smooth_triangle {
      <9.75700, -9.48802, -8.00063>, <-0.94455, -0.09980, 0.31284>,
      <9.74652, -9.95919, -8.28282>, <-0.95405, -0.19170, 0.23030>,
      <10.49583, -11.80246, -6.56456>, <-0.95757, -0.17081, 0.23211>    }
    smooth_triangle {
      <9.75700, -9.48802, -8.00063>, <-0.94455, -0.09980, 0.31284>,
      <10.49583, -11.80246, -6.56456>, <-0.95757, -0.17081, 0.23211>,
      <10.52200, -11.09328, -6.14034>, <-0.94400, -0.09303, 0.31655>    }
    smooth_triangle {
      <9.75700, -9.48802, -8.00063>, <-0.94455, -0.09980, 0.31284>,
      <10.52200, -11.09328, -6.14034>, <-0.94400, -0.09303, 0.31655>,
      <10.53073, -10.24225, -5.99893>, <-0.92225, -0.00000, 0.38659>    }
    smooth_triangle {
      <9.75700, -9.48802, -8.00063>, <-0.94455, -0.09980, 0.31284>,
      <10.53073, -10.24225, -5.99893>, <-0.92225, -0.00000, 0.38659>,
      <9.76049, -8.92261, -7.90656>, <-0.92462, -0.00000, 0.38089>    }
    smooth_triangle {
      <9.75700, -8.35720, -8.00063>, <-0.87667, 0.15281, 0.45618>,
      <9.02650, -7.30417, -9.73605>, <-0.84923, 0.17597, 0.49783>,
      <9.02737, -7.72677, -9.66565>, <-0.91277, -0.00000, 0.40848>    }
    smooth_triangle {
      <9.75700, -8.35720, -8.00063>, <-0.87667, 0.15281, 0.45618>,
      <9.02737, -7.72677, -9.66565>, <-0.91277, -0.00000, 0.40848>,
      <9.76049, -8.92261, -7.90656>, <-0.92462, -0.00000, 0.38089>    }
    smooth_triangle {
      <9.75700, -8.35720, -8.00063>, <-0.87667, 0.15281, 0.45618>,
      <9.76049, -8.92261, -7.90656>, <-0.92462, -0.00000, 0.38089>,
      <10.53073, -10.24225, -5.99893>, <-0.92225, -0.00000, 0.38659>    }
    smooth_triangle {
      <9.75700, -8.35720, -8.00063>, <-0.87667, 0.15281, 0.45618>,
      <10.53073, -10.24225, -5.99893>, <-0.92225, -0.00000, 0.38659>,
      <10.52200, -9.39123, -6.14034>, <-0.87714, 0.14570, 0.45760>    }
    smooth_triangle {
      <9.75700, -8.35720, -8.00063>, <-0.87667, 0.15281, 0.45618>,
      <10.52200, -9.39123, -6.14034>, <-0.87714, 0.14570, 0.45760>,
      <10.49583, -8.68204, -6.56456>, <-0.69273, 0.48672, 0.53220>    }
    smooth_triangle {
      <9.75700, -8.35720, -8.00063>, <-0.87667, 0.15281, 0.45618>,
      <10.49583, -8.68204, -6.56456>, <-0.69273, 0.48672, 0.53220>,
      <9.74652, -7.88602, -8.28282>, <-0.63987, 0.52990, 0.55658>    }
    smooth_triangle {
      <9.75700, -8.35720, -8.00063>, <-0.87667, 0.15281, 0.45618>,
      <9.74652, -7.88602, -8.28282>, <-0.63987, 0.52990, 0.55658>,
      <9.02388, -6.95200, -9.94722>, <-0.51120, 0.60341, 0.61203>    }
    smooth_triangle {
      <9.75700, -8.35720, -8.00063>, <-0.87667, 0.15281, 0.45618>,
      <9.02388, -6.95200, -9.94722>, <-0.51120, 0.60341, 0.61203>,
      <9.02650, -7.30417, -9.73605>, <-0.84923, 0.17597, 0.49783>    }
    smooth_triangle {
      <8.32501, -7.53964, -11.68462>, <-0.89699, -0.41478, 0.15289>,
      <8.32501, -7.60214, -12.05962>, <-0.83865, -0.54467, 0.00191>,
      <9.01428, -8.78328, -10.72152>, <-0.89725, -0.44129, 0.01430>    }
    smooth_triangle {
      <8.32501, -7.53964, -11.68462>, <-0.89699, -0.41478, 0.15289>,
      <9.01428, -8.78328, -10.72152>, <-0.89725, -0.44129, 0.01430>,
      <9.01952, -8.71285, -10.29917>, <-0.93162, -0.33649, 0.13730>    }
    smooth_triangle {
      <8.32501, -7.53964, -11.68462>, <-0.89699, -0.41478, 0.15289>,
      <9.01952, -8.71285, -10.29917>, <-0.93162, -0.33649, 0.13730>,
      <9.02388, -8.50155, -9.94722>, <-0.94293, -0.22774, 0.24294>    }
    smooth_triangle {
      <8.32501, -7.53964, -11.68462>, <-0.89699, -0.41478, 0.15289>,
      <9.02388, -8.50155, -9.94722>, <-0.94293, -0.22774, 0.24294>,
      <8.32501, -7.35214, -11.37212>, <-0.91743, -0.28029, 0.28241>    }
    smooth_triangle {
      <8.32501, -7.53964, -11.68462>, <-0.89699, -0.41478, 0.15289>,
      <8.32501, -7.35214, -11.37212>, <-0.91743, -0.28029, 0.28241>,
      <7.64703, -6.43361, -12.37189>, <-0.85147, -0.37081, 0.37081>    }
    smooth_triangle {
      <8.32501, -7.53964, -11.68462>, <-0.89699, -0.41478, 0.15289>,
      <7.64703, -6.43361, -12.37189>, <-0.85147, -0.37081, 0.37081>,
      <7.64703, -6.62111, -12.68439>, <-0.83825, -0.51246, 0.18635>    }
    smooth_triangle {
      <8.32501, -7.53964, -11.68462>, <-0.89699, -0.41478, 0.15289>,
      <7.64703, -6.62111, -12.68439>, <-0.83825, -0.51246, 0.18635>,
      <7.64703, -6.68361, -13.05939>, <-0.78288, -0.62217, -0.00000>    }
    smooth_triangle {
      <8.32501, -7.53964, -11.68462>, <-0.89699, -0.41478, 0.15289>,
      <7.64703, -6.68361, -13.05939>, <-0.78288, -0.62217, -0.00000>,
      <8.32501, -7.60214, -12.05962>, <-0.83865, -0.54467, 0.00191>    }
    smooth_triangle {
      <8.32501, -7.53964, -12.43462>, <-0.65644, -0.70943, -0.25651>,
      <9.00905, -8.71285, -11.14386>, <-0.78328, -0.58809, -0.20154>,
      <9.01428, -8.78328, -10.72152>, <-0.89725, -0.44129, 0.01430>    }
    smooth_triangle {
      <8.32501, -7.53964, -12.43462>, <-0.65644, -0.70943, -0.25651>,
      <9.01428, -8.78328, -10.72152>, <-0.89725, -0.44129, 0.01430>,
      <8.32501, -7.60214, -12.05962>, <-0.83865, -0.54467, 0.00191>    }
    smooth_triangle {
      <8.32501, -7.53964, -12.43462>, <-0.65644, -0.70943, -0.25651>,
      <8.32501, -7.60214, -12.05962>, <-0.83865, -0.54467, 0.00191>,
      <7.64703, -6.68361, -13.05939>, <-0.78288, -0.62217, -0.00000>    }
    smooth_triangle {
      <8.32501, -7.53964, -12.43462>, <-0.65644, -0.70943, -0.25651>,
      <7.64703, -6.68361, -13.05939>, <-0.78288, -0.62217, -0.00000>,
      <7.64703, -6.62111, -13.43439>, <-0.63768, -0.72392, -0.26324>    }
    smooth_triangle {
      <8.32501, -7.53964, -12.43462>, <-0.65644, -0.70943, -0.25651>,
      <7.64703, -6.62111, -13.43439>, <-0.63768, -0.72392, -0.26324>,
      <7.64703, -6.43361, -13.74689>, <-0.15395, -0.69868, -0.69868>    }
    smooth_triangle {
      <8.32501, -7.53964, -12.43462>, <-0.65644, -0.70943, -0.25651>,
      <7.64703, -6.43361, -13.74689>, <-0.15395, -0.69868, -0.69868>,
      <8.32501, -7.35214, -12.74712>, <0.09812, -0.70354, -0.70385>    }
    smooth_triangle {
      <8.32501, -7.53964, -12.43462>, <-0.65644, -0.70943, -0.25651>,
      <8.32501, -7.35214, -12.74712>, <0.09812, -0.70354, -0.70385>,
      <9.00468, -8.50155, -11.49582>, <-0.10184, -0.70397, -0.70289>    }
    smooth_triangle {
      <8.32501, -7.53964, -12.43462>, <-0.65644, -0.70943, -0.25651>,
      <9.00468, -8.50155, -11.49582>, <-0.10184, -0.70397, -0.70289>,
      <9.00905, -8.71285, -11.14386>, <-0.78328, -0.58809, -0.20154>    }
    smooth_triangle {
      <9.68718, -10.24190, -9.88190>, <-0.90070, -0.41856, -0.11641>,
      <9.70813, -10.33613, -9.31752>, <-0.94033, -0.33818, 0.03768>,
      <9.01428, -8.78328, -10.72152>, <-0.89725, -0.44129, 0.01430>    }
    smooth_triangle {
      <9.68718, -10.24190, -9.88190>, <-0.90070, -0.41856, -0.11641>,
      <9.01428, -8.78328, -10.72152>, <-0.89725, -0.44129, 0.01430>,
      <9.00905, -8.71285, -11.14386>, <-0.78328, -0.58809, -0.20154>    }
    smooth_triangle {
      <9.68718, -10.24190, -9.88190>, <-0.90070, -0.41856, -0.11641>,
      <9.00905, -8.71285, -11.14386>, <-0.78328, -0.58809, -0.20154>,
      <9.00468, -8.50155, -11.49582>, <-0.10184, -0.70397, -0.70289>    }
    smooth_triangle {
      <9.68718, -10.24190, -9.88190>, <-0.90070, -0.41856, -0.11641>,
      <9.00468, -8.50155, -11.49582>, <-0.10184, -0.70397, -0.70289>,
      <9.66973, -9.95919, -10.35222>, <-0.64401, -0.55316, -0.52845>    }
    smooth_triangle {
      <9.68718, -10.24190, -9.88190>, <-0.90070, -0.41856, -0.11641>,
      <9.66973, -9.95919, -10.35222>, <-0.64401, -0.55316, -0.52845>,
      <10.30384, -11.80246, -9.67556>, <-0.91739, -0.30859, -0.25133>    }
    smooth_triangle {
      <9.68718, -10.24190, -9.88190>, <-0.90070, -0.41856, -0.11641>,
      <10.30384, -11.80246, -9.67556>, <-0.91739, -0.30859, -0.25133>,
      <10.34748, -12.22797, -8.96852>, <-0.95684, -0.28727, -0.04406>    }
    smooth_triangle {
      <9.68718, -10.24190, -9.88190>, <-0.90070, -0.41856, -0.11641>,
      <10.34748, -12.22797, -8.96852>, <-0.95684, -0.28727, -0.04406>,
      <10.39983, -12.36981, -8.12006>, <-0.96326, -0.26153, 0.06113>    }
    smooth_triangle {
      <9.68718, -10.24190, -9.88190>, <-0.90070, -0.41856, -0.11641>,
      <10.39983, -12.36981, -8.12006>, <-0.96326, -0.26153, 0.06113>,
      <9.70813, -10.33613, -9.31752>, <-0.94033, -0.33818, 0.03768>    }
    smooth_triangle {
      <9.72907, -10.24190, -8.75314>, <-0.95248, -0.27194, 0.13725>,
      <9.01952, -8.71285, -10.29917>, <-0.93162, -0.33649, 0.13730>,
      <9.01428, -8.78328, -10.72152>, <-0.89725, -0.44129, 0.01430>    }
    smooth_triangle {
      <9.72907, -10.24190, -8.75314>, <-0.95248, -0.27194, 0.13725>,
      <9.01428, -8.78328, -10.72152>, <-0.89725, -0.44129, 0.01430>,
      <9.70813, -10.33613, -9.31752>, <-0.94033, -0.33818, 0.03768>    }
    smooth_triangle {
      <9.72907, -10.24190, -8.75314>, <-0.95248, -0.27194, 0.13725>,
      <9.70813, -10.33613, -9.31752>, <-0.94033, -0.33818, 0.03768>,
      <10.39983, -12.36981, -8.12006>, <-0.96326, -0.26153, 0.06113>    }
    smooth_triangle {
      <9.72907, -10.24190, -8.75314>, <-0.95248, -0.27194, 0.13725>,
      <10.39983, -12.36981, -8.12006>, <-0.96326, -0.26153, 0.06113>,
      <10.45219, -12.22797, -7.27161>, <-0.96311, -0.22732, 0.14404>    }
    smooth_triangle {
      <9.72907, -10.24190, -8.75314>, <-0.95248, -0.27194, 0.13725>,
      <10.45219, -12.22797, -7.27161>, <-0.96311, -0.22732, 0.14404>,
      <10.49583, -11.80246, -6.56456>, <-0.95757, -0.17081, 0.23211>    }
    smooth_triangle {
      <9.72907, -10.24190, -8.75314>, <-0.95248, -0.27194, 0.13725>,
      <10.49583, -11.80246, -6.56456>, <-0.95757, -0.17081, 0.23211>,
      <9.74652, -9.95919, -8.28282>, <-0.95405, -0.19170, 0.23030>    }
    smooth_triangle {
      <9.72907, -10.24190, -8.75314>, <-0.95248, -0.27194, 0.13725>,
      <9.74652, -9.95919, -8.28282>, <-0.95405, -0.19170, 0.23030>,
      <9.02388, -8.50155, -9.94722>, <-0.94293, -0.22774, 0.24294>    }
    smooth_triangle {
      <9.72907, -10.24190, -8.75314>, <-0.95248, -0.27194, 0.13725>,
      <9.02388, -8.50155, -9.94722>, <-0.94293, -0.22774, 0.24294>,
      <9.01952, -8.71285, -10.29917>, <-0.93162, -0.33649, 0.13730>    }
    smooth_triangle {
      <8.32501, -7.03964, -12.93462>, <0.71979, -0.23668, -0.65259>,
      <8.32501, -6.66464, -12.99712>, <0.85388, 0.00000, -0.52047>,
      <9.00119, -7.72677, -11.77738>, <0.86338, -0.00000, -0.50455>    }
    smooth_triangle {
      <8.32501, -7.03964, -12.93462>, <0.71979, -0.23668, -0.65259>,
      <9.00119, -7.72677, -11.77738>, <0.86338, -0.00000, -0.50455>,
      <9.00207, -8.14938, -11.70699>, <0.71210, -0.23612, -0.66118>    }
    smooth_triangle {
      <8.32501, -7.03964, -12.93462>, <0.71979, -0.23668, -0.65259>,
      <9.00207, -8.14938, -11.70699>, <0.71210, -0.23612, -0.66118>,
      <9.00468, -8.50155, -11.49582>, <-0.10184, -0.70397, -0.70289>    }
    smooth_triangle {
      <8.32501, -7.03964, -12.93462>, <0.71979, -0.23668, -0.65259>,
      <9.00468, -8.50155, -11.49582>, <-0.10184, -0.70397, -0.70289>,
      <8.32501, -7.35214, -12.74712>, <0.09812, -0.70354, -0.70385>    }
    smooth_triangle {
      <8.32501, -7.03964, -12.93462>, <0.71979, -0.23668, -0.65259>,
      <8.32501, -7.35214, -12.74712>, <0.09812, -0.70354, -0.70385>,
      <7.64703, -6.43361, -13.74689>, <-0.15395, -0.69868, -0.69868>    }
    smooth_triangle {
      <8.32501, -7.03964, -12.93462>, <0.71979, -0.23668, -0.65259>,
      <7.64703, -6.43361, -13.74689>, <-0.15395, -0.69868, -0.69868>,
      <7.64703, -6.12111, -13.93439>, <0.47885, -0.30002, -0.82504>    }
    smooth_triangle {
      <8.32501, -7.03964, -12.93462>, <0.71979, -0.23668, -0.65259>,
      <7.64703, -6.12111, -13.93439>, <0.47885, -0.30002, -0.82504>,
      <7.64703, -5.74611, -13.99689>, <0.72015, -0.00000, -0.69382>    }
    smooth_triangle {
      <8.32501, -7.03964, -12.93462>, <0.71979, -0.23668, -0.65259>,
      <7.64703, -5.74611, -13.99689>, <0.72015, -0.00000, -0.69382>,
      <8.32501, -6.66464, -12.99712>, <0.85388, 0.00000, -0.52047>    }
    smooth_triangle {
      <8.32501, -6.28964, -12.93462>, <0.89730, 0.15018, -0.41508>,
      <9.00207, -7.30417, -11.70699>, <0.90643, 0.13959, -0.39862>,
      <9.00119, -7.72677, -11.77738>, <0.86338, -0.00000, -0.50455>    }
    smooth_triangle {
      <8.32501, -6.28964, -12.93462>, <0.89730, 0.15018, -0.41508>,
      <9.00119, -7.72677, -11.77738>, <0.86338, -0.00000, -0.50455>,
      <8.32501, -6.66464, -12.99712>, <0.85388, 0.00000, -0.52047>    }
    smooth_triangle {
      <8.32501, -6.28964, -12.93462>, <0.89730, 0.15018, -0.41508>,
      <8.32501, -6.66464, -12.99712>, <0.85388, 0.00000, -0.52047>,
      <7.64703, -5.74611, -13.99689>, <0.72015, -0.00000, -0.69382>    }
    smooth_triangle {
      <8.32501, -6.28964, -12.93462>, <0.89730, 0.15018, -0.41508>,
      <7.64703, -5.74611, -13.99689>, <0.72015, -0.00000, -0.69382>,
      <7.64703, -5.37111, -13.93439>, <0.81481, 0.19812, -0.54483>    }
    smooth_triangle {
      <8.32501, -6.28964, -12.93462>, <0.89730, 0.15018, -0.41508>,
      <7.64703, -5.37111, -13.93439>, <0.81481, 0.19812, -0.54483>,
      <7.64703, -5.05861, -13.74689>, <0.85147, 0.37081, -0.37081>    }
    smooth_triangle {
      <8.32501, -6.28964, -12.93462>, <0.89730, 0.15018, -0.41508>,
      <7.64703, -5.05861, -13.74689>, <0.85147, 0.37081, -0.37081>,
      <8.32501, -5.97714, -12.74712>, <0.90758, 0.29585, -0.29795>    }
    smooth_triangle {
      <8.32501, -6.28964, -12.93462>, <0.89730, 0.15018, -0.41508>,
      <8.32501, -5.97714, -12.74712>, <0.90758, 0.29585, -0.29795>,
      <9.00468, -6.95200, -11.49582>, <0.91567, 0.27672, -0.29152>    }
    smooth_triangle {
      <8.32501, -6.28964, -12.93462>, <0.89730, 0.15018, -0.41508>,
      <9.00468, -6.95200, -11.49582>, <0.91567, 0.27672, -0.29152>,
      <9.00207, -7.30417, -11.70699>, <0.90643, 0.13959, -0.39862>    }
    smooth_triangle {
      <9.65926, -8.35720, -10.63441>, <0.86612, 0.15934, -0.47376>,
      <9.65577, -8.92261, -10.72847>, <0.77539, -0.00000, -0.63148>,
      <9.00119, -7.72677, -11.77738>, <0.86338, -0.00000, -0.50455>    }
    smooth_triangle {
      <9.65926, -8.35720, -10.63441>, <0.86612, 0.15934, -0.47376>,
      <9.00119, -7.72677, -11.77738>, <0.86338, -0.00000, -0.50455>,
      <9.00207, -7.30417, -11.70699>, <0.90643, 0.13959, -0.39862>    }
    smooth_triangle {
      <9.65926, -8.35720, -10.63441>, <0.86612, 0.15934, -0.47376>,
      <9.00207, -7.30417, -11.70699>, <0.90643, 0.13959, -0.39862>,
      <9.00468, -6.95200, -11.49582>, <0.91567, 0.27672, -0.29152>    }
    smooth_triangle {
      <9.65926, -8.35720, -10.63441>, <0.86612, 0.15934, -0.47376>,
      <9.00468, -6.95200, -11.49582>, <0.91567, 0.27672, -0.29152>,
      <9.66973, -7.88602, -10.35222>, <0.89019, 0.30351, -0.33977>    }
    smooth_triangle {
      <9.65926, -8.35720, -10.63441>, <0.86612, 0.15934, -0.47376>,
      <9.66973, -7.88602, -10.35222>, <0.89019, 0.30351, -0.33977>,
      <10.30384, -8.68204, -9.67556>, <0.74284, 0.44850, -0.49704>    }
    smooth_triangle {
      <9.65926, -8.35720, -10.63441>, <0.86612, 0.15934, -0.47376>,
      <10.30384, -8.68204, -9.67556>, <0.74284, 0.44850, -0.49704>,
      <10.27766, -9.39123, -10.09979>, <0.57731, 0.26650, -0.77181>    }
    smooth_triangle {
      <9.65926, -8.35720, -10.63441>, <0.86612, 0.15934, -0.47376>,
      <10.27766, -9.39123, -10.09979>, <0.57731, 0.26650, -0.77181>,
      <10.26894, -10.24225, -10.24120>, <0.05480, -0.00000, -0.99850>    }
    smooth_triangle {
      <9.65926, -8.35720, -10.63441>, <0.86612, 0.15934, -0.47376>,
      <10.26894, -10.24225, -10.24120>, <0.05480, -0.00000, -0.99850>,
      <9.65577, -8.92261, -10.72847>, <0.77539, -0.00000, -0.63148>    }
    smooth_triangle {
      <9.65926, -9.48802, -10.63441>, <0.39667, -0.30806, -0.86473>,
      <9.00207, -8.14938, -11.70699>, <0.71210, -0.23612, -0.66118>,
      <9.00119, -7.72677, -11.77738>, <0.86338, -0.00000, -0.50455>    }
    smooth_triangle {
      <9.65926, -9.48802, -10.63441>, <0.39667, -0.30806, -0.86473>,
      <9.00119, -7.72677, -11.77738>, <0.86338, -0.00000, -0.50455>,
      <9.65577, -8.92261, -10.72847>, <0.77539, -0.00000, -0.63148>    }
    smooth_triangle {
      <9.65926, -9.48802, -10.63441>, <0.39667, -0.30806, -0.86473>,
      <9.65577, -8.92261, -10.72847>, <0.77539, -0.00000, -0.63148>,
      <10.26894, -10.24225, -10.24120>, <0.05480, -0.00000, -0.99850>    }
    smooth_triangle {
      <9.65926, -9.48802, -10.63441>, <0.39667, -0.30806, -0.86473>,
      <10.26894, -10.24225, -10.24120>, <0.05480, -0.00000, -0.99850>,
      <10.27766, -11.09328, -10.09979>, <-0.67309, -0.26568, -0.69019>    }
    smooth_triangle {
      <9.65926, -9.48802, -10.63441>, <0.39667, -0.30806, -0.86473>,
      <10.27766, -11.09328, -10.09979>, <-0.67309, -0.26568, -0.69019>,
      <10.30384, -11.80246, -9.67556>, <-0.91739, -0.30859, -0.25133>    }
    smooth_triangle {
      <9.65926, -9.48802, -10.63441>, <0.39667, -0.30806, -0.86473>,
      <10.30384, -11.80246, -9.67556>, <-0.91739, -0.30859, -0.25133>,
      <9.66973, -9.95919, -10.35222>, <-0.64401, -0.55316, -0.52845>    }
    smooth_triangle {
      <9.65926, -9.48802, -10.63441>, <0.39667, -0.30806, -0.86473>,
      <9.66973, -9.95919, -10.35222>, <-0.64401, -0.55316, -0.52845>,
      <9.00468, -8.50155, -11.49582>, <-0.10184, -0.70397, -0.70289>    }
    smooth_triangle {
      <9.65926, -9.48802, -10.63441>, <0.39667, -0.30806, -0.86473>,
      <9.00468, -8.50155, -11.49582>, <-0.10184, -0.70397, -0.70289>,
      <9.00207, -8.14938, -11.70699>, <0.71210, -0.23612, -0.66118>    }
    smooth_triangle {
      <10.97798, -8.57936, -8.72350>, <0.52208, 0.78633, -0.33032>,
      <11.08269, -8.35819, -7.40159>, <0.41358, 0.90988, -0.03275>,
      <11.70893, -8.61714, -7.04235>, <0.65486, 0.75359, -0.05708>    }
    smooth_triangle {
      <10.97798, -8.57936, -8.72350>, <0.52208, 0.78633, -0.33032>,
      <11.70893, -8.61714, -7.04235>, <0.65486, 0.75359, -0.05708>,
      <11.54818, -8.91669, -8.78523>, <0.66900, 0.67285, -0.31576>    }
    smooth_triangle {
      <10.97798, -8.57936, -8.72350>, <0.52208, 0.78633, -0.33032>,
      <11.54818, -8.91669, -8.78523>, <0.66900, 0.67285, -0.31576>,
      <11.41137, -9.81337, -10.25122>, <0.49970, 0.58883, -0.63527>    }
    smooth_triangle {
      <10.97798, -8.57936, -8.72350>, <0.52208, 0.78633, -0.33032>,
      <11.41137, -9.81337, -10.25122>, <0.49970, 0.58883, -0.63527>,
      <10.89071, -9.24289, -9.82509>, <0.36173, 0.64344, -0.67464>    }
    smooth_triangle {
      <10.97798, -8.57936, -8.72350>, <0.52208, 0.78633, -0.33032>,
      <10.89071, -9.24289, -9.82509>, <0.36173, 0.64344, -0.67464>,
      <10.30384, -8.68204, -9.67556>, <0.74284, 0.44850, -0.49704>    }
    smooth_triangle {
      <10.97798, -8.57936, -8.72350>, <0.52208, 0.78633, -0.33032>,
      <10.30384, -8.68204, -9.67556>, <0.74284, 0.44850, -0.49704>,
      <10.34748, -8.25653, -8.96852>, <0.73634, 0.61926, -0.27262>    }
    smooth_triangle {
      <10.97798, -8.57936, -8.72350>, <0.52208, 0.78633, -0.33032>,
      <10.34748, -8.25653, -8.96852>, <0.73634, 0.61926, -0.27262>,
      <10.39983, -8.11469, -8.12006>, <0.57931, 0.81428, -0.03677>    }
    smooth_triangle {
      <10.97798, -8.57936, -8.72350>, <0.52208, 0.78633, -0.33032>,
      <10.39983, -8.11469, -8.12006>, <0.57931, 0.81428, -0.03677>,
      <11.08269, -8.35819, -7.40159>, <0.41358, 0.90988, -0.03275>    }
    smooth_triangle {
      <11.18741, -8.57936, -6.07968>, <-0.00193, 0.93881, 0.34444>,
      <11.85341, -8.91669, -5.29947>, <0.51304, 0.81631, 0.26538>,
      <11.70893, -8.61714, -7.04235>, <0.65486, 0.75359, -0.05708>    }
    smooth_triangle {
      <11.18741, -8.57936, -6.07968>, <-0.00193, 0.93881, 0.34444>,
      <11.70893, -8.61714, -7.04235>, <0.65486, 0.75359, -0.05708>,
      <11.08269, -8.35819, -7.40159>, <0.41358, 0.90988, -0.03275>    }
    smooth_triangle {
      <11.18741, -8.57936, -6.07968>, <-0.00193, 0.93881, 0.34444>,
      <11.08269, -8.35819, -7.40159>, <0.41358, 0.90988, -0.03275>,
      <10.39983, -8.11469, -8.12006>, <0.57931, 0.81428, -0.03677>    }
    smooth_triangle {
      <11.18741, -8.57936, -6.07968>, <-0.00193, 0.93881, 0.34444>,
      <10.39983, -8.11469, -8.12006>, <0.57931, 0.81428, -0.03677>,
      <10.45219, -8.25653, -7.27161>, <0.03710, 0.93956, 0.34037>    }
    smooth_triangle {
      <11.18741, -8.57936, -6.07968>, <-0.00193, 0.93881, 0.34444>,
      <10.45219, -8.25653, -7.27161>, <0.03710, 0.93956, 0.34037>,
      <10.49583, -8.68204, -6.56456>, <-0.69273, 0.48672, 0.53220>    }
    smooth_triangle {
      <11.18741, -8.57936, -6.07968>, <-0.00193, 0.93881, 0.34444>,
      <10.49583, -8.68204, -6.56456>, <-0.69273, 0.48672, 0.53220>,
      <11.27468, -9.24289, -4.97809>, <-0.62779, 0.52387, 0.57571>    }
    smooth_triangle {
      <11.18741, -8.57936, -6.07968>, <-0.00193, 0.93881, 0.34444>,
      <11.27468, -9.24289, -4.97809>, <-0.62779, 0.52387, 0.57571>,
      <11.97394, -9.81337, -3.83348>, <-0.06320, 0.70139, 0.70997>    }
    smooth_triangle {
      <11.18741, -8.57936, -6.07968>, <-0.00193, 0.93881, 0.34444>,
      <11.97394, -9.81337, -3.83348>, <-0.06320, 0.70139, 0.70997>,
      <11.85341, -8.91669, -5.29947>, <0.51304, 0.81631, 0.26538>    }
    smooth_triangle {
      <12.36887, -9.61338, -5.05311>, <0.90550, 0.41463, 0.09032>,
      <12.23077, -9.26910, -6.92261>, <0.91434, 0.39627, -0.08334>,
      <11.70893, -8.61714, -7.04235>, <0.65486, 0.75359, -0.05708>    }
    smooth_triangle {
      <12.36887, -9.61338, -5.05311>, <0.90550, 0.41463, 0.09032>,
      <11.70893, -8.61714, -7.04235>, <0.65486, 0.75359, -0.05708>,
      <11.85341, -8.91669, -5.29947>, <0.51304, 0.81631, 0.26538>    }
    smooth_triangle {
      <12.36887, -9.61338, -5.05311>, <0.90550, 0.41463, 0.09032>,
      <11.85341, -8.91669, -5.29947>, <0.51304, 0.81631, 0.26538>,
      <11.97394, -9.81337, -3.83348>, <-0.06320, 0.70139, 0.70997>    }
    smooth_triangle {
      <12.36887, -9.61338, -5.05311>, <0.90550, 0.41463, 0.09032>,
      <11.97394, -9.81337, -3.83348>, <-0.06320, 0.70139, 0.70997>,
      <12.48447, -10.63826, -3.44084>, <0.83479, 0.42508, 0.34991>    }
    smooth_triangle {
      <12.36887, -9.61338, -5.05311>, <0.90550, 0.41463, 0.09032>,
      <12.48447, -10.63826, -3.44084>, <0.83479, 0.42508, 0.34991>,
      <12.74925, -11.50795, -3.64510>, <0.97212, 0.20486, 0.11408>    }
    smooth_triangle {
      <12.36887, -9.61338, -5.05311>, <0.90550, 0.41463, 0.09032>,
      <12.74925, -11.50795, -3.64510>, <0.97212, 0.20486, 0.11408>,
      <12.74940, -10.95620, -4.93713>, <0.98489, 0.17318, -0.00133>    }
    smooth_triangle {
      <12.36887, -9.61338, -5.05311>, <0.90550, 0.41463, 0.09032>,
      <12.74940, -10.95620, -4.93713>, <0.98489, 0.17318, -0.00133>,
      <12.62252, -10.66259, -6.92261>, <0.98295, 0.15915, -0.09210>    }
    smooth_triangle {
      <12.36887, -9.61338, -5.05311>, <0.90550, 0.41463, 0.09032>,
      <12.62252, -10.66259, -6.92261>, <0.98295, 0.15915, -0.09210>,
      <12.23077, -9.26910, -6.92261>, <0.91434, 0.39627, -0.08334>    }
    smooth_triangle {
      <12.02757, -9.61338, -8.79211>, <0.89363, 0.37863, -0.24095>,
      <11.54818, -8.91669, -8.78523>, <0.66900, 0.67285, -0.31576>,
      <11.70893, -8.61714, -7.04235>, <0.65486, 0.75359, -0.05708>    }
    smooth_triangle {
      <12.02757, -9.61338, -8.79211>, <0.89363, 0.37863, -0.24095>,
      <11.70893, -8.61714, -7.04235>, <0.65486, 0.75359, -0.05708>,
      <12.23077, -9.26910, -6.92261>, <0.91434, 0.39627, -0.08334>    }
    smooth_triangle {
      <12.02757, -9.61338, -8.79211>, <0.89363, 0.37863, -0.24095>,
      <12.23077, -9.26910, -6.92261>, <0.91434, 0.39627, -0.08334>,
      <12.62252, -10.66259, -6.92261>, <0.98295, 0.15915, -0.09210>    }
    smooth_triangle {
      <12.02757, -9.61338, -8.79211>, <0.89363, 0.37863, -0.24095>,
      <12.62252, -10.66259, -6.92261>, <0.98295, 0.15915, -0.09210>,
      <12.37707, -10.95620, -8.90808>, <0.96978, 0.16612, -0.17868>    }
    smooth_triangle {
      <12.02757, -9.61338, -8.79211>, <0.89363, 0.37863, -0.24095>,
      <12.37707, -10.95620, -8.90808>, <0.96978, 0.16612, -0.17868>,
      <12.13698, -11.50795, -10.20011>, <0.94111, 0.18998, -0.27966>    }
    smooth_triangle {
      <12.02757, -9.61338, -8.79211>, <0.89363, 0.37863, -0.24095>,
      <12.13698, -11.50795, -10.20011>, <0.94111, 0.18998, -0.27966>,
      <11.84686, -10.63826, -10.40438>, <0.83284, 0.35017, -0.42867>    }
    smooth_triangle {
      <12.02757, -9.61338, -8.79211>, <0.89363, 0.37863, -0.24095>,
      <11.84686, -10.63826, -10.40438>, <0.83284, 0.35017, -0.42867>,
      <11.41137, -9.81337, -10.25122>, <0.49970, 0.58883, -0.63527>    }
    smooth_triangle {
      <12.02757, -9.61338, -8.79211>, <0.89363, 0.37863, -0.24095>,
      <11.41137, -9.81337, -10.25122>, <0.49970, 0.58883, -0.63527>,
      <11.54818, -8.91669, -8.78523>, <0.66900, 0.67285, -0.31576>    }
    smooth_triangle {
      <11.32703, -10.34876, -4.31713>, <-0.84626, 0.16020, 0.50812>,
      <11.34449, -11.67581, -4.09682>, <-0.90594, 0.00000, 0.42340>,
      <12.09939, -13.07504, -2.60362>, <-0.84565, -0.00000, 0.53374>    }
    smooth_triangle {
      <11.32703, -10.34876, -4.31713>, <-0.84626, 0.16020, 0.50812>,
      <12.09939, -13.07504, -2.60362>, <-0.84565, -0.00000, 0.53374>,
      <12.06284, -11.30517, -2.92128>, <-0.67644, 0.23891, 0.69667>    }
    smooth_triangle {
      <11.32703, -10.34876, -4.31713>, <-0.84626, 0.16020, 0.50812>,
      <12.06284, -11.30517, -2.92128>, <-0.67644, 0.23891, 0.69667>,
      <11.97394, -9.81337, -3.83348>, <-0.06320, 0.70139, 0.70997>    }
    smooth_triangle {
      <11.32703, -10.34876, -4.31713>, <-0.84626, 0.16020, 0.50812>,
      <11.97394, -9.81337, -3.83348>, <-0.06320, 0.70139, 0.70997>,
      <11.27468, -9.24289, -4.97809>, <-0.62779, 0.52387, 0.57571>    }
    smooth_triangle {
      <11.32703, -10.34876, -4.31713>, <-0.84626, 0.16020, 0.50812>,
      <11.27468, -9.24289, -4.97809>, <-0.62779, 0.52387, 0.57571>,
      <10.49583, -8.68204, -6.56456>, <-0.69273, 0.48672, 0.53220>    }
    smooth_triangle {
      <11.32703, -10.34876, -4.31713>, <-0.84626, 0.16020, 0.50812>,
      <10.49583, -8.68204, -6.56456>, <-0.69273, 0.48672, 0.53220>,
      <10.52200, -9.39123, -6.14034>, <-0.87714, 0.14570, 0.45760>    }
    smooth_triangle {
      <11.32703, -10.34876, -4.31713>, <-0.84626, 0.16020, 0.50812>,
      <10.52200, -9.39123, -6.14034>, <-0.87714, 0.14570, 0.45760>,
      <10.53073, -10.24225, -5.99893>, <-0.92225, -0.00000, 0.38659>    }
    smooth_triangle {
      <11.32703, -10.34876, -4.31713>, <-0.84626, 0.16020, 0.50812>,
      <10.53073, -10.24225, -5.99893>, <-0.92225, -0.00000, 0.38659>,
      <11.34449, -11.67581, -4.09682>, <-0.90594, 0.00000, 0.42340>    }
    smooth_triangle {
      <11.32703, -13.00286, -4.31713>, <-0.93524, -0.09677, 0.34054>,
      <12.06284, -14.80591, -2.92128>, <-0.90509, -0.12282, 0.40711>,
      <12.09939, -13.07504, -2.60362>, <-0.84565, -0.00000, 0.53374>    }
    smooth_triangle {
      <11.32703, -13.00286, -4.31713>, <-0.93524, -0.09677, 0.34054>,
      <12.09939, -13.07504, -2.60362>, <-0.84565, -0.00000, 0.53374>,
      <11.34449, -11.67581, -4.09682>, <-0.90594, 0.00000, 0.42340>    }
    smooth_triangle {
      <11.32703, -13.00286, -4.31713>, <-0.93524, -0.09677, 0.34054>,
      <11.34449, -11.67581, -4.09682>, <-0.90594, 0.00000, 0.42340>,
      <10.53073, -10.24225, -5.99893>, <-0.92225, -0.00000, 0.38659>    }
    smooth_triangle {
      <11.32703, -13.00286, -4.31713>, <-0.93524, -0.09677, 0.34054>,
      <10.53073, -10.24225, -5.99893>, <-0.92225, -0.00000, 0.38659>,
      <10.52200, -11.09328, -6.14034>, <-0.94400, -0.09303, 0.31655>    }
    smooth_triangle {
      <11.32703, -13.00286, -4.31713>, <-0.93524, -0.09677, 0.34054>,
      <10.52200, -11.09328, -6.14034>, <-0.94400, -0.09303, 0.31655>,
      <10.49583, -11.80246, -6.56456>, <-0.95757, -0.17081, 0.23211>    }
    smooth_triangle {
      <11.32703, -13.00286, -4.31713>, <-0.93524, -0.09677, 0.34054>,
      <10.49583, -11.80246, -6.56456>, <-0.95757, -0.17081, 0.23211>,
      <11.27468, -14.10874, -4.97809>, <-0.95441, -0.16940, 0.24578>    }
    smooth_triangle {
      <11.32703, -13.00286, -4.31713>, <-0.93524, -0.09677, 0.34054>,
      <11.27468, -14.10874, -4.97809>, <-0.95441, -0.16940, 0.24578>,
      <11.97394, -16.25871, -3.83348>, <-0.93762, -0.20067, 0.28391>    }
    smooth_triangle {
      <11.32703, -13.00286, -4.31713>, <-0.93524, -0.09677, 0.34054>,
      <11.97394, -16.25871, -3.83348>, <-0.93762, -0.20067, 0.28391>,
      <12.06284, -14.80591, -2.92128>, <-0.90509, -0.12282, 0.40711>    }
    smooth_triangle {
      <12.62019, -16.09155, -2.34302>, <-0.71232, -0.24414, 0.65802>,
      <12.69307, -14.29167, -1.92273>, <-0.19855, -0.00000, 0.98009>,
      <12.09939, -13.07504, -2.60362>, <-0.84565, -0.00000, 0.53374>    }
    smooth_triangle {
      <12.62019, -16.09155, -2.34302>, <-0.71232, -0.24414, 0.65802>,
      <12.09939, -13.07504, -2.60362>, <-0.84565, -0.00000, 0.53374>,
      <12.06284, -14.80591, -2.92128>, <-0.90509, -0.12282, 0.40711>    }
    smooth_triangle {
      <12.62019, -16.09155, -2.34302>, <-0.71232, -0.24414, 0.65802>,
      <12.06284, -14.80591, -2.92128>, <-0.90509, -0.12282, 0.40711>,
      <11.97394, -16.25871, -3.83348>, <-0.93762, -0.20067, 0.28391>    }
    smooth_triangle {
      <12.62019, -16.09155, -2.34302>, <-0.71232, -0.24414, 0.65802>,
      <11.97394, -16.25871, -3.83348>, <-0.93762, -0.20067, 0.28391>,
      <12.48447, -17.63310, -3.44084>, <-0.85956, -0.31868, 0.39951>    }
    smooth_triangle {
      <12.62019, -16.09155, -2.34302>, <-0.71232, -0.24414, 0.65802>,
      <12.48447, -17.63310, -3.44084>, <-0.85956, -0.31868, 0.39951>,
      <12.74925, -18.09302, -3.64510>, <0.03803, -0.70675, 0.70644>    }
    smooth_triangle {
      <12.62019, -16.09155, -2.34302>, <-0.71232, -0.24414, 0.65802>,
      <12.74925, -18.09302, -3.64510>, <0.03803, -0.70675, 0.70644>,
      <12.95185, -17.08293, -2.80956>, <0.90580, -0.23046, 0.35555>    }
    smooth_triangle {
      <12.62019, -16.09155, -2.34302>, <-0.71232, -0.24414, 0.65802>,
      <12.95185, -17.08293, -2.80956>, <0.90580, -0.23046, 0.35555>,
      <13.05419, -15.23038, -2.37601>, <0.98469, -0.00000, 0.17434>    }
    smooth_triangle {
      <12.62019, -16.09155, -2.34302>, <-0.71232, -0.24414, 0.65802>,
      <13.05419, -15.23038, -2.37601>, <0.98469, -0.00000, 0.17434>,
      <12.69307, -14.29167, -1.92273>, <-0.19855, -0.00000, 0.98009>    }
    smooth_triangle {
      <12.62019, -12.33580, -2.34302>, <0.56834, 0.33205, 0.75282>,
      <12.06284, -11.30517, -2.92128>, <-0.67644, 0.23891, 0.69667>,
      <12.09939, -13.07504, -2.60362>, <-0.84565, -0.00000, 0.53374>    }
    smooth_triangle {
      <12.62019, -12.33580, -2.34302>, <0.56834, 0.33205, 0.75282>,
      <12.09939, -13.07504, -2.60362>, <-0.84565, -0.00000, 0.53374>,
      <12.69307, -14.29167, -1.92273>, <-0.19855, -0.00000, 0.98009>    }
    smooth_triangle {
      <12.62019, -12.33580, -2.34302>, <0.56834, 0.33205, 0.75282>,
      <12.69307, -14.29167, -1.92273>, <-0.19855, -0.00000, 0.98009>,
      <13.05419, -15.23038, -2.37601>, <0.98469, -0.00000, 0.17434>    }
    smooth_triangle {
      <12.62019, -12.33580, -2.34302>, <0.56834, 0.33205, 0.75282>,
      <13.05419, -15.23038, -2.37601>, <0.98469, -0.00000, 0.17434>,
      <12.95185, -13.09370, -2.80956>, <0.98545, 0.11440, 0.12569>    }
    smooth_triangle {
      <12.62019, -12.33580, -2.34302>, <0.56834, 0.33205, 0.75282>,
      <12.95185, -13.09370, -2.80956>, <0.98545, 0.11440, 0.12569>,
      <12.74925, -11.50795, -3.64510>, <0.97212, 0.20486, 0.11408>    }
    smooth_triangle {
      <12.62019, -12.33580, -2.34302>, <0.56834, 0.33205, 0.75282>,
      <12.74925, -11.50795, -3.64510>, <0.97212, 0.20486, 0.11408>,
      <12.48447, -10.63826, -3.44084>, <0.83479, 0.42508, 0.34991>    }
    smooth_triangle {
      <12.62019, -12.33580, -2.34302>, <0.56834, 0.33205, 0.75282>,
      <12.48447, -10.63826, -3.44084>, <0.83479, 0.42508, 0.34991>,
      <11.97394, -9.81337, -3.83348>, <-0.06320, 0.70139, 0.70997>    }
    smooth_triangle {
      <12.62019, -12.33580, -2.34302>, <0.56834, 0.33205, 0.75282>,
      <11.97394, -9.81337, -3.83348>, <-0.06320, 0.70139, 0.70997>,
      <12.06284, -11.30517, -2.92128>, <-0.67644, 0.23891, 0.69667>    }
    smooth_triangle {
      <11.18741, -14.77226, -6.07968>, <-0.96469, -0.21321, 0.15467>,
      <11.08269, -14.99344, -7.40159>, <-0.96962, -0.23226, 0.07677>,
      <11.70893, -17.53293, -7.04235>, <-0.96460, -0.24994, 0.08408>    }
    smooth_triangle {
      <11.18741, -14.77226, -6.07968>, <-0.96469, -0.21321, 0.15467>,
      <11.70893, -17.53293, -7.04235>, <-0.96460, -0.24994, 0.08408>,
      <11.85341, -17.19438, -5.29947>, <-0.95567, -0.23758, 0.17393>    }
    smooth_triangle {
      <11.18741, -14.77226, -6.07968>, <-0.96469, -0.21321, 0.15467>,
      <11.85341, -17.19438, -5.29947>, <-0.95567, -0.23758, 0.17393>,
      <11.97394, -16.25871, -3.83348>, <-0.93762, -0.20067, 0.28391>    }
    smooth_triangle {
      <11.18741, -14.77226, -6.07968>, <-0.96469, -0.21321, 0.15467>,
      <11.97394, -16.25871, -3.83348>, <-0.93762, -0.20067, 0.28391>,
      <11.27468, -14.10874, -4.97809>, <-0.95441, -0.16940, 0.24578>    }
    smooth_triangle {
      <11.18741, -14.77226, -6.07968>, <-0.96469, -0.21321, 0.15467>,
      <11.27468, -14.10874, -4.97809>, <-0.95441, -0.16940, 0.24578>,
      <10.49583, -11.80246, -6.56456>, <-0.95757, -0.17081, 0.23211>    }
    smooth_triangle {
      <11.18741, -14.77226, -6.07968>, <-0.96469, -0.21321, 0.15467>,
      <10.49583, -11.80246, -6.56456>, <-0.95757, -0.17081, 0.23211>,
      <10.45219, -12.22797, -7.27161>, <-0.96311, -0.22732, 0.14404>    }
    smooth_triangle {
      <11.18741, -14.77226, -6.07968>, <-0.96469, -0.21321, 0.15467>,
      <10.45219, -12.22797, -7.27161>, <-0.96311, -0.22732, 0.14404>,
      <10.39983, -12.36981, -8.12006>, <-0.96326, -0.26153, 0.06113>    }
    smooth_triangle {
      <11.18741, -14.77226, -6.07968>, <-0.96469, -0.21321, 0.15467>,
      <10.39983, -12.36981, -8.12006>, <-0.96326, -0.26153, 0.06113>,
      <11.08269, -14.99344, -7.40159>, <-0.96962, -0.23226, 0.07677>    }
    smooth_triangle {
      <10.97798, -14.77226, -8.72350>, <-0.97115, -0.23823, -0.01064>,
      <11.54818, -17.19438, -8.78523>, <-0.96721, -0.25367, -0.01257>,
      <11.70893, -17.53293, -7.04235>, <-0.96460, -0.24994, 0.08408>    }
    smooth_triangle {
      <10.97798, -14.77226, -8.72350>, <-0.97115, -0.23823, -0.01064>,
      <11.70893, -17.53293, -7.04235>, <-0.96460, -0.24994, 0.08408>,
      <11.08269, -14.99344, -7.40159>, <-0.96962, -0.23226, 0.07677>    }
    smooth_triangle {
      <10.97798, -14.77226, -8.72350>, <-0.97115, -0.23823, -0.01064>,
      <11.08269, -14.99344, -7.40159>, <-0.96962, -0.23226, 0.07677>,
      <10.39983, -12.36981, -8.12006>, <-0.96326, -0.26153, 0.06113>    }
    smooth_triangle {
      <10.97798, -14.77226, -8.72350>, <-0.97115, -0.23823, -0.01064>,
      <10.39983, -12.36981, -8.12006>, <-0.96326, -0.26153, 0.06113>,
      <10.34748, -12.22797, -8.96852>, <-0.95684, -0.28727, -0.04406>    }
    smooth_triangle {
      <10.97798, -14.77226, -8.72350>, <-0.97115, -0.23823, -0.01064>,
      <10.34748, -12.22797, -8.96852>, <-0.95684, -0.28727, -0.04406>,
      <10.30384, -11.80246, -9.67556>, <-0.91739, -0.30859, -0.25133>    }
    smooth_triangle {
      <10.97798, -14.77226, -8.72350>, <-0.97115, -0.23823, -0.01064>,
      <10.30384, -11.80246, -9.67556>, <-0.91739, -0.30859, -0.25133>,
      <10.89071, -14.10874, -9.82509>, <-0.96278, -0.22512, -0.14962>    }
    smooth_triangle {
      <10.97798, -14.77226, -8.72350>, <-0.97115, -0.23823, -0.01064>,
      <10.89071, -14.10874, -9.82509>, <-0.96278, -0.22512, -0.14962>,
      <11.41137, -16.25871, -10.25122>, <-0.95894, -0.23778, -0.15456>    }
    smooth_triangle {
      <10.97798, -14.77226, -8.72350>, <-0.97115, -0.23823, -0.01064>,
      <11.41137, -16.25871, -10.25122>, <-0.95894, -0.23778, -0.15456>,
      <11.54818, -17.19438, -8.78523>, <-0.96721, -0.25367, -0.01257>    }
    smooth_triangle {
      <12.02757, -18.81397, -8.79211>, <-0.92477, -0.37355, -0.07253>,
      <12.23077, -19.31423, -6.92261>, <-0.92351, -0.37423, 0.08417>,
      <11.70893, -17.53293, -7.04235>, <-0.96460, -0.24994, 0.08408>    }
    smooth_triangle {
      <12.02757, -18.81397, -8.79211>, <-0.92477, -0.37355, -0.07253>,
      <11.70893, -17.53293, -7.04235>, <-0.96460, -0.24994, 0.08408>,
      <11.54818, -17.19438, -8.78523>, <-0.96721, -0.25367, -0.01257>    }
    smooth_triangle {
      <12.02757, -18.81397, -8.79211>, <-0.92477, -0.37355, -0.07253>,
      <11.54818, -17.19438, -8.78523>, <-0.96721, -0.25367, -0.01257>,
      <11.41137, -16.25871, -10.25122>, <-0.95894, -0.23778, -0.15456>    }
    smooth_triangle {
      <12.02757, -18.81397, -8.79211>, <-0.92477, -0.37355, -0.07253>,
      <11.41137, -16.25871, -10.25122>, <-0.95894, -0.23778, -0.15456>,
      <11.84686, -17.63310, -10.40438>, <-0.89344, -0.35549, -0.27459>    }
    smooth_triangle {
      <12.02757, -18.81397, -8.79211>, <-0.92477, -0.37355, -0.07253>,
      <11.84686, -17.63310, -10.40438>, <-0.89344, -0.35549, -0.27459>,
      <12.13698, -18.09302, -10.20011>, <0.03949, -0.70306, -0.71004>    }
    smooth_triangle {
      <12.02757, -18.81397, -8.79211>, <-0.92477, -0.37355, -0.07253>,
      <12.13698, -18.09302, -10.20011>, <0.03949, -0.70306, -0.71004>,
      <12.37707, -19.22043, -8.90808>, <0.64090, -0.65265, -0.40411>    }
    smooth_triangle {
      <12.02757, -18.81397, -8.79211>, <-0.92477, -0.37355, -0.07253>,
      <12.37707, -19.22043, -8.90808>, <0.64090, -0.65265, -0.40411>,
      <12.62252, -19.79816, -6.92261>, <0.80820, -0.58402, -0.07573>    }
    smooth_triangle {
      <12.02757, -18.81397, -8.79211>, <-0.92477, -0.37355, -0.07253>,
      <12.62252, -19.79816, -6.92261>, <0.80820, -0.58402, -0.07573>,
      <12.23077, -19.31423, -6.92261>, <-0.92351, -0.37423, 0.08417>    }
    smooth_triangle {
      <12.36887, -18.81397, -5.05311>, <-0.90461, -0.35741, 0.23223>,
      <11.85341, -17.19438, -5.29947>, <-0.95567, -0.23758, 0.17393>,
      <11.70893, -17.53293, -7.04235>, <-0.96460, -0.24994, 0.08408>    }
    smooth_triangle {
      <12.36887, -18.81397, -5.05311>, <-0.90461, -0.35741, 0.23223>,
      <11.70893, -17.53293, -7.04235>, <-0.96460, -0.24994, 0.08408>,
      <12.23077, -19.31423, -6.92261>, <-0.92351, -0.37423, 0.08417>    }
    smooth_triangle {
      <12.36887, -18.81397, -5.05311>, <-0.90461, -0.35741, 0.23223>,
      <12.23077, -19.31423, -6.92261>, <-0.92351, -0.37423, 0.08417>,
      <12.62252, -19.79816, -6.92261>, <0.80820, -0.58402, -0.07573>    }
    smooth_triangle {
      <12.36887, -18.81397, -5.05311>, <-0.90461, -0.35741, 0.23223>,
      <12.62252, -19.79816, -6.92261>, <0.80820, -0.58402, -0.07573>,
      <12.74940, -19.22043, -4.93713>, <0.65920, -0.68905, 0.30110>    }
    smooth_triangle {
      <12.36887, -18.81397, -5.05311>, <-0.90461, -0.35741, 0.23223>,
      <12.74940, -19.22043, -4.93713>, <0.65920, -0.68905, 0.30110>,
      <12.74925, -18.09302, -3.64510>, <0.03803, -0.70675, 0.70644>    }
    smooth_triangle {
      <12.36887, -18.81397, -5.05311>, <-0.90461, -0.35741, 0.23223>,
      <12.74925, -18.09302, -3.64510>, <0.03803, -0.70675, 0.70644>,
      <12.48447, -17.63310, -3.44084>, <-0.85956, -0.31868, 0.39951>    }
    smooth_triangle {
      <12.36887, -18.81397, -5.05311>, <-0.90461, -0.35741, 0.23223>,
      <12.48447, -17.63310, -3.44084>, <-0.85956, -0.31868, 0.39951>,
      <11.97394, -16.25871, -3.83348>, <-0.93762, -0.20067, 0.28391>    }
    smooth_triangle {
      <12.36887, -18.81397, -5.05311>, <-0.90461, -0.35741, 0.23223>,
      <11.97394, -16.25871, -3.83348>, <-0.93762, -0.20067, 0.28391>,
      <11.85341, -17.19438, -5.29947>, <-0.95567, -0.23758, 0.17393>    }
    smooth_triangle {
      <10.83835, -13.00286, -10.48604>, <-0.91402, -0.16235, -0.37177>,
      <10.82090, -11.67581, -10.70636>, <-0.74631, -0.00000, -0.66559>,
      <11.31847, -13.07504, -11.48108>, <-0.77268, 0.00000, -0.63480>    }
    smooth_triangle {
      <10.83835, -13.00286, -10.48604>, <-0.91402, -0.16235, -0.37177>,
      <11.31847, -13.07504, -11.48108>, <-0.77268, 0.00000, -0.63480>,
      <11.33874, -14.80591, -11.16342>, <-0.91855, -0.16740, -0.35811>    }
    smooth_triangle {
      <10.83835, -13.00286, -10.48604>, <-0.91402, -0.16235, -0.37177>,
      <11.33874, -14.80591, -11.16342>, <-0.91855, -0.16740, -0.35811>,
      <11.41137, -16.25871, -10.25122>, <-0.95894, -0.23778, -0.15456>    }
    smooth_triangle {
      <10.83835, -13.00286, -10.48604>, <-0.91402, -0.16235, -0.37177>,
      <11.41137, -16.25871, -10.25122>, <-0.95894, -0.23778, -0.15456>,
      <10.89071, -14.10874, -9.82509>, <-0.96278, -0.22512, -0.14962>    }
    smooth_triangle {
      <10.83835, -13.00286, -10.48604>, <-0.91402, -0.16235, -0.37177>,
      <10.89071, -14.10874, -9.82509>, <-0.96278, -0.22512, -0.14962>,
      <10.30384, -11.80246, -9.67556>, <-0.91739, -0.30859, -0.25133>    }
    smooth_triangle {
      <10.83835, -13.00286, -10.48604>, <-0.91402, -0.16235, -0.37177>,
      <10.30384, -11.80246, -9.67556>, <-0.91739, -0.30859, -0.25133>,
      <10.27766, -11.09328, -10.09979>, <-0.67309, -0.26568, -0.69019>    }
    smooth_triangle {
      <10.83835, -13.00286, -10.48604>, <-0.91402, -0.16235, -0.37177>,
      <10.27766, -11.09328, -10.09979>, <-0.67309, -0.26568, -0.69019>,
      <10.26894, -10.24225, -10.24120>, <0.05480, -0.00000, -0.99850>    }
    smooth_triangle {
      <10.83835, -13.00286, -10.48604>, <-0.91402, -0.16235, -0.37177>,
      <10.26894, -10.24225, -10.24120>, <0.05480, -0.00000, -0.99850>,
      <10.82090, -11.67581, -10.70636>, <-0.74631, -0.00000, -0.66559>    }
    smooth_triangle {
      <10.83835, -10.34876, -10.48604>, <-0.24598, 0.33887, -0.90811>,
      <11.33874, -11.30517, -11.16342>, <-0.19644, 0.35497, -0.91401>,
      <11.31847, -13.07504, -11.48108>, <-0.77268, 0.00000, -0.63480>    }
    smooth_triangle {
      <10.83835, -10.34876, -10.48604>, <-0.24598, 0.33887, -0.90811>,
      <11.31847, -13.07504, -11.48108>, <-0.77268, 0.00000, -0.63480>,
      <10.82090, -11.67581, -10.70636>, <-0.74631, -0.00000, -0.66559>    }
    smooth_triangle {
      <10.83835, -10.34876, -10.48604>, <-0.24598, 0.33887, -0.90811>,
      <10.82090, -11.67581, -10.70636>, <-0.74631, -0.00000, -0.66559>,
      <10.26894, -10.24225, -10.24120>, <0.05480, -0.00000, -0.99850>    }
    smooth_triangle {
      <10.83835, -10.34876, -10.48604>, <-0.24598, 0.33887, -0.90811>,
      <10.26894, -10.24225, -10.24120>, <0.05480, -0.00000, -0.99850>,
      <10.27766, -9.39123, -10.09979>, <0.57731, 0.26650, -0.77181>    }
    smooth_triangle {
      <10.83835, -10.34876, -10.48604>, <-0.24598, 0.33887, -0.90811>,
      <10.27766, -9.39123, -10.09979>, <0.57731, 0.26650, -0.77181>,
      <10.30384, -8.68204, -9.67556>, <0.74284, 0.44850, -0.49704>    }
    smooth_triangle {
      <10.83835, -10.34876, -10.48604>, <-0.24598, 0.33887, -0.90811>,
      <10.30384, -8.68204, -9.67556>, <0.74284, 0.44850, -0.49704>,
      <10.89071, -9.24289, -9.82509>, <0.36173, 0.64344, -0.67464>    }
    smooth_triangle {
      <10.83835, -10.34876, -10.48604>, <-0.24598, 0.33887, -0.90811>,
      <10.89071, -9.24289, -9.82509>, <0.36173, 0.64344, -0.67464>,
      <11.41137, -9.81337, -10.25122>, <0.49970, 0.58883, -0.63527>    }
    smooth_triangle {
      <10.83835, -10.34876, -10.48604>, <-0.24598, 0.33887, -0.90811>,
      <11.41137, -9.81337, -10.25122>, <0.49970, 0.58883, -0.63527>,
      <11.33874, -11.30517, -11.16342>, <-0.19644, 0.35497, -0.91401>    }
    smooth_triangle {
      <11.77625, -12.33580, -11.50219>, <0.66962, 0.26449, -0.69401>,
      <11.76846, -14.29167, -11.92248>, <0.05862, 0.00000, -0.99828>,
      <11.31847, -13.07504, -11.48108>, <-0.77268, 0.00000, -0.63480>    }
    smooth_triangle {
      <11.77625, -12.33580, -11.50219>, <0.66962, 0.26449, -0.69401>,
      <11.31847, -13.07504, -11.48108>, <-0.77268, 0.00000, -0.63480>,
      <11.33874, -11.30517, -11.16342>, <-0.19644, 0.35497, -0.91401>    }
    smooth_triangle {
      <11.77625, -12.33580, -11.50219>, <0.66962, 0.26449, -0.69401>,
      <11.33874, -11.30517, -11.16342>, <-0.19644, 0.35497, -0.91401>,
      <11.41137, -9.81337, -10.25122>, <0.49970, 0.58883, -0.63527>    }
    smooth_triangle {
      <11.77625, -12.33580, -11.50219>, <0.66962, 0.26449, -0.69401>,
      <11.41137, -9.81337, -10.25122>, <0.49970, 0.58883, -0.63527>,
      <11.84686, -10.63826, -10.40438>, <0.83284, 0.35017, -0.42867>    }
    smooth_triangle {
      <11.77625, -12.33580, -11.50219>, <0.66962, 0.26449, -0.69401>,
      <11.84686, -10.63826, -10.40438>, <0.83284, 0.35017, -0.42867>,
      <12.13698, -11.50795, -10.20011>, <0.94111, 0.18998, -0.27966>    }
    smooth_triangle {
      <11.77625, -12.33580, -11.50219>, <0.66962, 0.26449, -0.69401>,
      <12.13698, -11.50795, -10.20011>, <0.94111, 0.18998, -0.27966>,
      <12.17462, -13.09370, -11.03565>, <0.95062, 0.10534, -0.29193>    }
    smooth_triangle {
      <11.77625, -12.33580, -11.50219>, <0.66962, 0.26449, -0.69401>,
      <12.17462, -13.09370, -11.03565>, <0.95062, 0.10534, -0.29193>,
      <12.19085, -15.23038, -11.46920>, <0.94257, 0.00000, -0.33400>    }
    smooth_triangle {
      <11.77625, -12.33580, -11.50219>, <0.66962, 0.26449, -0.69401>,
      <12.19085, -15.23038, -11.46920>, <0.94257, 0.00000, -0.33400>,
      <11.76846, -14.29167, -11.92248>, <0.05862, 0.00000, -0.99828>    }
    smooth_triangle {
      <11.77625, -16.09155, -11.50219>, <-0.70905, -0.29557, -0.64022>,
      <11.33874, -14.80591, -11.16342>, <-0.91855, -0.16740, -0.35811>,
      <11.31847, -13.07504, -11.48108>, <-0.77268, 0.00000, -0.63480>    }
    smooth_triangle {
      <11.77625, -16.09155, -11.50219>, <-0.70905, -0.29557, -0.64022>,
      <11.31847, -13.07504, -11.48108>, <-0.77268, 0.00000, -0.63480>,
      <11.76846, -14.29167, -11.92248>, <0.05862, 0.00000, -0.99828>    }
    smooth_triangle {
      <11.77625, -16.09155, -11.50219>, <-0.70905, -0.29557, -0.64022>,
      <11.76846, -14.29167, -11.92248>, <0.05862, 0.00000, -0.99828>,
      <12.19085, -15.23038, -11.46920>, <0.94257, 0.00000, -0.33400>    }
    smooth_triangle {
      <11.77625, -16.09155, -11.50219>, <-0.70905, -0.29557, -0.64022>,
      <12.19085, -15.23038, -11.46920>, <0.94257, 0.00000, -0.33400>,
      <12.17462, -17.08293, -11.03565>, <0.85355, -0.20727, -0.47800>    }
    smooth_triangle {
      <11.77625, -16.09155, -11.50219>, <-0.70905, -0.29557, -0.64022>,
      <12.17462, -17.08293, -11.03565>, <0.85355, -0.20727, -0.47800>,
      <12.13698, -18.09302, -10.20011>, <0.03949, -0.70306, -0.71004>    }
    smooth_triangle {
      <11.77625, -16.09155, -11.50219>, <-0.70905, -0.29557, -0.64022>,
      <12.13698, -18.09302, -10.20011>, <0.03949, -0.70306, -0.71004>,
      <11.84686, -17.63310, -10.40438>, <-0.89344, -0.35549, -0.27459>    }
    smooth_triangle {
      <11.77625, -16.09155, -11.50219>, <-0.70905, -0.29557, -0.64022>,
      <11.84686, -17.63310, -10.40438>, <-0.89344, -0.35549, -0.27459>,
      <11.41137, -16.25871, -10.25122>, <-0.95894, -0.23778, -0.15456>    }
    smooth_triangle {
      <11.77625, -16.09155, -11.50219>, <-0.70905, -0.29557, -0.64022>,
      <11.41137, -16.25871, -10.25122>, <-0.95894, -0.23778, -0.15456>,
      <11.33874, -14.80591, -11.16342>, <-0.91855, -0.16740, -0.35811>    }

  material { Blitz }
  hollow
  scale <13.526649, 2.740299, 2.271327>
  translate  <9.193974, 103.499627, 59.357975>
}

#declare TMesh012 = mesh {
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.84956, 0.18586, 0.49366>,
      <-0.18886, 0.00000, 2.05201>, <-0.86603, -0.00000, 0.49999>,
      <0.28757, -0.05036, 2.78082>, <-0.79369, 0.00000, 0.60832>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.84956, 0.18586, 0.49366>,
      <0.28757, -0.05036, 2.78082>, <-0.79369, 0.00000, 0.60832>,
      <0.29516, 0.31249, 2.73159>, <-0.75915, 0.21849, 0.61315>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.84956, 0.18586, 0.49366>,
      <0.29516, 0.31249, 2.73159>, <-0.75915, 0.21849, 0.61315>,
      <0.30275, 0.61500, 2.56126>, <-0.62985, 0.54922, 0.54922>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.84956, 0.18586, 0.49366>,
      <0.30275, 0.61500, 2.56126>, <-0.62985, 0.54922, 0.54922>,
      <-0.12813, 0.59896, 1.92380>, <-0.78022, 0.44230, 0.44230>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.84956, 0.18586, 0.49366>,
      <-0.12813, 0.59896, 1.92380>, <-0.78022, 0.44230, 0.44230>,
      <-0.38694, 0.50926, 1.44082>, <-0.85387, 0.36804, 0.36804>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.84956, 0.18586, 0.49366>,
      <-0.38694, 0.50926, 1.44082>, <-0.85387, 0.36804, 0.36804>,
      <-0.49900, 0.30208, 1.36025>, <-0.90101, 0.19328, 0.38836>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.84956, 0.18586, 0.49366>,
      <-0.49900, 0.30208, 1.36025>, <-0.90101, 0.19328, 0.38836>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.84956, 0.18586, 0.49366>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>,
      <-0.18886, 0.00000, 2.05201>, <-0.86603, -0.00000, 0.49999>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.85567, -0.18482, 0.48339>,
      <0.29516, -0.41321, 2.73159>, <-0.79281, -0.20684, 0.57330>,
      <0.28757, -0.05036, 2.78082>, <-0.79369, 0.00000, 0.60832>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.85567, -0.18482, 0.48339>,
      <0.28757, -0.05036, 2.78082>, <-0.79369, 0.00000, 0.60832>,
      <-0.18886, 0.00000, 2.05201>, <-0.86603, -0.00000, 0.49999>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.85567, -0.18482, 0.48339>,
      <-0.18886, 0.00000, 2.05201>, <-0.86603, -0.00000, 0.49999>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.85567, -0.18482, 0.48339>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>,
      <-0.49900, -0.30208, 1.36025>, <-0.90101, -0.19328, 0.38836>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.85567, -0.18482, 0.48339>,
      <-0.49900, -0.30208, 1.36025>, <-0.90101, -0.19328, 0.38836>,
      <-0.38694, -0.50926, 1.44082>, <-0.85387, -0.36804, 0.36804>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.85567, -0.18482, 0.48339>,
      <-0.38694, -0.50926, 1.44082>, <-0.85387, -0.36804, 0.36804>,
      <-0.12813, -0.59896, 1.92380>, <-0.80263, -0.42177, 0.42177>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.85567, -0.18482, 0.48339>,
      <-0.12813, -0.59896, 1.92380>, <-0.80263, -0.42177, 0.42177>,
      <0.30275, -0.71573, 2.56126>, <-0.74053, -0.47519, 0.47519>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.85567, -0.18482, 0.48339>,
      <0.30275, -0.71573, 2.56126>, <-0.74053, -0.47519, 0.47519>,
      <0.29516, -0.41321, 2.73159>, <-0.79281, -0.20684, 0.57330>    }
    smooth_triangle {
      <0.84064, -0.57645, 3.33720>, <-0.69281, -0.24543, 0.67807>,
      <0.84064, -0.20145, 3.39970>, <-0.65893, 0.00000, 0.75220>,
      <0.28757, -0.05036, 2.78082>, <-0.79369, 0.00000, 0.60832>    }
    smooth_triangle {
      <0.84064, -0.57645, 3.33720>, <-0.69281, -0.24543, 0.67807>,
      <0.28757, -0.05036, 2.78082>, <-0.79369, 0.00000, 0.60832>,
      <0.29516, -0.41321, 2.73159>, <-0.79281, -0.20684, 0.57330>    }
    smooth_triangle {
      <0.84064, -0.57645, 3.33720>, <-0.69281, -0.24543, 0.67807>,
      <0.29516, -0.41321, 2.73159>, <-0.79281, -0.20684, 0.57330>,
      <0.30275, -0.71573, 2.56126>, <-0.74053, -0.47519, 0.47519>    }
    smooth_triangle {
      <0.84064, -0.57645, 3.33720>, <-0.69281, -0.24543, 0.67807>,
      <0.30275, -0.71573, 2.56126>, <-0.74053, -0.47519, 0.47519>,
      <0.84064, -0.88895, 3.14970>, <-0.67364, -0.52259, 0.52259>    }
    smooth_triangle {
      <0.84064, -0.57645, 3.33720>, <-0.69281, -0.24543, 0.67807>,
      <0.84064, -0.88895, 3.14970>, <-0.67364, -0.52259, 0.52259>,
      <1.41543, -1.19112, 3.52103>, <-0.59318, -0.56927, 0.56927>    }
    smooth_triangle {
      <0.84064, -0.57645, 3.33720>, <-0.69281, -0.24543, 0.67807>,
      <1.41543, -1.19112, 3.52103>, <-0.59318, -0.56927, 0.56927>,
      <1.41543, -0.87862, 3.70853>, <-0.48029, -0.29975, 0.82430>    }
    smooth_triangle {
      <0.84064, -0.57645, 3.33720>, <-0.69281, -0.24543, 0.67807>,
      <1.41543, -0.87862, 3.70853>, <-0.48029, -0.29975, 0.82430>,
      <1.41543, -0.50362, 3.77103>, <-0.30494, 0.00000, 0.95237>    }
    smooth_triangle {
      <0.84064, -0.57645, 3.33720>, <-0.69281, -0.24543, 0.67807>,
      <1.41543, -0.50362, 3.77103>, <-0.30494, 0.00000, 0.95237>,
      <0.84064, -0.20145, 3.39970>, <-0.65893, 0.00000, 0.75220>    }
    smooth_triangle {
      <0.84064, 0.17355, 3.33720>, <-0.56567, 0.27992, 0.77567>,
      <0.29516, 0.31249, 2.73159>, <-0.75915, 0.21849, 0.61315>,
      <0.28757, -0.05036, 2.78082>, <-0.79369, 0.00000, 0.60832>    }
    smooth_triangle {
      <0.84064, 0.17355, 3.33720>, <-0.56567, 0.27992, 0.77567>,
      <0.28757, -0.05036, 2.78082>, <-0.79369, 0.00000, 0.60832>,
      <0.84064, -0.20145, 3.39970>, <-0.65893, 0.00000, 0.75220>    }
    smooth_triangle {
      <0.84064, 0.17355, 3.33720>, <-0.56567, 0.27992, 0.77567>,
      <0.84064, -0.20145, 3.39970>, <-0.65893, 0.00000, 0.75220>,
      <1.41543, -0.50362, 3.77103>, <-0.30494, 0.00000, 0.95237>    }
    smooth_triangle {
      <0.84064, 0.17355, 3.33720>, <-0.56567, 0.27992, 0.77567>,
      <1.41543, -0.50362, 3.77103>, <-0.30494, 0.00000, 0.95237>,
      <1.41543, -0.12862, 3.70853>, <-0.05416, 0.34124, 0.93841>    }
    smooth_triangle {
      <0.84064, 0.17355, 3.33720>, <-0.56567, 0.27992, 0.77567>,
      <1.41543, -0.12862, 3.70853>, <-0.05416, 0.34124, 0.93841>,
      <1.41543, 0.18388, 3.52103>, <0.27319, 0.68021, 0.68021>    }
    smooth_triangle {
      <0.84064, 0.17355, 3.33720>, <-0.56567, 0.27992, 0.77567>,
      <1.41543, 0.18388, 3.52103>, <0.27319, 0.68021, 0.68021>,
      <0.84064, 0.48605, 3.14970>, <-0.31911, 0.67014, 0.67014>    }
    smooth_triangle {
      <0.84064, 0.17355, 3.33720>, <-0.56567, 0.27992, 0.77567>,
      <0.84064, 0.48605, 3.14970>, <-0.31911, 0.67014, 0.67014>,
      <0.30275, 0.61500, 2.56126>, <-0.62985, 0.54922, 0.54922>    }
    smooth_triangle {
      <0.84064, 0.17355, 3.33720>, <-0.56567, 0.27992, 0.77567>,
      <0.30275, 0.61500, 2.56126>, <-0.62985, 0.54922, 0.54922>,
      <0.29516, 0.31249, 2.73159>, <-0.75915, 0.21849, 0.61315>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.66445, -0.69510, 0.27449>,
      <-0.18886, -0.81944, 1.23256>, <-0.35101, -0.93637, -0.00000>,
      <0.28757, -0.95835, 1.87283>, <-0.29711, -0.95484, 0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.66445, -0.69510, 0.27449>,
      <0.28757, -0.95835, 1.87283>, <-0.29711, -0.95484, 0.00000>,
      <0.29516, -0.89758, 2.24721>, <-0.58405, -0.76097, 0.28251>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.66445, -0.69510, 0.27449>,
      <0.29516, -0.89758, 2.24721>, <-0.58405, -0.76097, 0.28251>,
      <0.30275, -0.71573, 2.56126>, <-0.74053, -0.47519, 0.47519>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.66445, -0.69510, 0.27449>,
      <0.30275, -0.71573, 2.56126>, <-0.74053, -0.47519, 0.47519>,
      <-0.12813, -0.59896, 1.92380>, <-0.80263, -0.42177, 0.42177>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.66445, -0.69510, 0.27449>,
      <-0.12813, -0.59896, 1.92380>, <-0.80263, -0.42177, 0.42177>,
      <-0.38694, -0.50926, 1.44082>, <-0.85387, -0.36804, 0.36804>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.66445, -0.69510, 0.27449>,
      <-0.38694, -0.50926, 1.44082>, <-0.85387, -0.36804, 0.36804>,
      <-0.49900, -0.59896, 1.06337>, <-0.81248, -0.52192, 0.25975>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.66445, -0.69510, 0.27449>,
      <-0.49900, -0.59896, 1.06337>, <-0.81248, -0.52192, 0.25975>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.66445, -0.69510, 0.27449>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>,
      <-0.18886, -0.81944, 1.23256>, <-0.35101, -0.93637, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.15886, -0.91505, -0.37074>,
      <0.29516, -0.89758, 1.52152>, <0.11226, -0.92918, -0.35216>,
      <0.28757, -0.95835, 1.87283>, <-0.29711, -0.95484, 0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.15886, -0.91505, -0.37074>,
      <0.28757, -0.95835, 1.87283>, <-0.29711, -0.95484, 0.00000>,
      <-0.18886, -0.81944, 1.23256>, <-0.35101, -0.93637, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.15886, -0.91505, -0.37074>,
      <-0.18886, -0.81944, 1.23256>, <-0.35101, -0.93637, -0.00000>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.15886, -0.91505, -0.37074>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>,
      <-0.49900, -0.59896, 0.45920>, <-0.03958, -0.89456, -0.44520>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.15886, -0.91505, -0.37074>,
      <-0.49900, -0.59896, 0.45920>, <-0.03958, -0.89456, -0.44520>,
      <-0.38694, -0.50926, 0.42230>, <0.45323, -0.63031, -0.63031>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.15886, -0.91505, -0.37074>,
      <-0.38694, -0.50926, 0.42230>, <0.45323, -0.63031, -0.63031>,
      <-0.12813, -0.59896, 0.72588>, <0.53904, -0.59558, -0.59558>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.15886, -0.91505, -0.37074>,
      <-0.12813, -0.59896, 0.72588>, <0.53904, -0.59558, -0.59558>,
      <0.30275, -0.71573, 1.23053>, <0.49088, -0.61605, -0.61605>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.15886, -0.91505, -0.37074>,
      <0.30275, -0.71573, 1.23053>, <0.49088, -0.61605, -0.61605>,
      <0.29516, -0.89758, 1.52152>, <0.11226, -0.92918, -0.35216>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.08720>, <-0.11409, -0.93285, -0.34172>,
      <0.84064, -1.13895, 2.46220>, <-0.39385, -0.91917, 0.00000>,
      <0.28757, -0.95835, 1.87283>, <-0.29711, -0.95484, 0.00000>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.08720>, <-0.11409, -0.93285, -0.34172>,
      <0.28757, -0.95835, 1.87283>, <-0.29711, -0.95484, 0.00000>,
      <0.29516, -0.89758, 1.52152>, <0.11226, -0.92918, -0.35216>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.08720>, <-0.11409, -0.93285, -0.34172>,
      <0.29516, -0.89758, 1.52152>, <0.11226, -0.92918, -0.35216>,
      <0.30275, -0.71573, 1.23053>, <0.49088, -0.61605, -0.61605>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.08720>, <-0.11409, -0.93285, -0.34172>,
      <0.30275, -0.71573, 1.23053>, <0.49088, -0.61605, -0.61605>,
      <0.84064, -0.88895, 1.77470>, <0.27178, -0.68049, -0.68049>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.08720>, <-0.11409, -0.93285, -0.34172>,
      <0.84064, -0.88895, 1.77470>, <0.27178, -0.68049, -0.68049>,
      <1.41543, -1.19112, 2.14603>, <-0.27319, -0.68021, -0.68021>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.08720>, <-0.11409, -0.93285, -0.34172>,
      <1.41543, -1.19112, 2.14603>, <-0.27319, -0.68021, -0.68021>,
      <1.41543, -1.37862, 2.45853>, <-0.49450, -0.81685, -0.29704>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.08720>, <-0.11409, -0.93285, -0.34172>,
      <1.41543, -1.37862, 2.45853>, <-0.49450, -0.81685, -0.29704>,
      <1.41543, -1.44112, 2.83353>, <-0.58527, -0.81084, 0.00000>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.08720>, <-0.11409, -0.93285, -0.34172>,
      <1.41543, -1.44112, 2.83353>, <-0.58527, -0.81084, 0.00000>,
      <0.84064, -1.13895, 2.46220>, <-0.39385, -0.91917, 0.00000>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.83720>, <-0.57161, -0.77091, 0.28099>,
      <0.29516, -0.89758, 2.24721>, <-0.58405, -0.76097, 0.28251>,
      <0.28757, -0.95835, 1.87283>, <-0.29711, -0.95484, 0.00000>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.83720>, <-0.57161, -0.77091, 0.28099>,
      <0.28757, -0.95835, 1.87283>, <-0.29711, -0.95484, 0.00000>,
      <0.84064, -1.13895, 2.46220>, <-0.39385, -0.91917, 0.00000>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.83720>, <-0.57161, -0.77091, 0.28099>,
      <0.84064, -1.13895, 2.46220>, <-0.39385, -0.91917, 0.00000>,
      <1.41543, -1.44112, 2.83353>, <-0.58527, -0.81084, 0.00000>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.83720>, <-0.57161, -0.77091, 0.28099>,
      <1.41543, -1.44112, 2.83353>, <-0.58527, -0.81084, 0.00000>,
      <1.41543, -1.37862, 3.20853>, <-0.61882, -0.73824, 0.26845>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.83720>, <-0.57161, -0.77091, 0.28099>,
      <1.41543, -1.37862, 3.20853>, <-0.61882, -0.73824, 0.26845>,
      <1.41543, -1.19112, 3.52103>, <-0.59318, -0.56927, 0.56927>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.83720>, <-0.57161, -0.77091, 0.28099>,
      <1.41543, -1.19112, 3.52103>, <-0.59318, -0.56927, 0.56927>,
      <0.84064, -0.88895, 3.14970>, <-0.67364, -0.52259, 0.52259>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.83720>, <-0.57161, -0.77091, 0.28099>,
      <0.84064, -0.88895, 3.14970>, <-0.67364, -0.52259, 0.52259>,
      <0.30275, -0.71573, 2.56126>, <-0.74053, -0.47519, 0.47519>    }
    smooth_triangle {
      <0.84064, -1.07645, 2.83720>, <-0.57161, -0.77091, 0.28099>,
      <0.30275, -0.71573, 2.56126>, <-0.74053, -0.47519, 0.47519>,
      <0.29516, -0.89758, 2.24721>, <-0.58405, -0.76097, 0.28251>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.69765, -0.27078, -0.66330>,
      <-0.18886, 0.00000, 0.41312>, <0.74126, -0.00000, -0.67122>,
      <0.28757, -0.05036, 0.96484>, <0.73302, 0.00000, -0.68021>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.69765, -0.27078, -0.66330>,
      <0.28757, -0.05036, 0.96484>, <0.73302, 0.00000, -0.68021>,
      <0.29516, -0.41321, 1.03714>, <0.67567, -0.26281, -0.68877>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.69765, -0.27078, -0.66330>,
      <0.29516, -0.41321, 1.03714>, <0.67567, -0.26281, -0.68877>,
      <0.30275, -0.71573, 1.23053>, <0.49088, -0.61605, -0.61605>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.69765, -0.27078, -0.66330>,
      <0.30275, -0.71573, 1.23053>, <0.49088, -0.61605, -0.61605>,
      <-0.12813, -0.59896, 0.72588>, <0.53904, -0.59558, -0.59558>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.69765, -0.27078, -0.66330>,
      <-0.12813, -0.59896, 0.72588>, <0.53904, -0.59558, -0.59558>,
      <-0.38694, -0.50926, 0.42230>, <0.45323, -0.63031, -0.63031>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.69765, -0.27078, -0.66330>,
      <-0.38694, -0.50926, 0.42230>, <0.45323, -0.63031, -0.63031>,
      <-0.49900, -0.30208, 0.16233>, <0.54128, -0.37463, -0.75277>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.69765, -0.27078, -0.66330>,
      <-0.49900, -0.30208, 0.16233>, <0.54128, -0.37463, -0.75277>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.69765, -0.27078, -0.66330>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>,
      <-0.18886, 0.00000, 0.41312>, <0.74126, -0.00000, -0.67122>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.71566, 0.26050, -0.64806>,
      <0.29516, 0.31249, 1.03714>, <0.72780, 0.24184, -0.64173>,
      <0.28757, -0.05036, 0.96484>, <0.73302, 0.00000, -0.68021>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.71566, 0.26050, -0.64806>,
      <0.28757, -0.05036, 0.96484>, <0.73302, 0.00000, -0.68021>,
      <-0.18886, 0.00000, 0.41312>, <0.74126, -0.00000, -0.67122>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.71566, 0.26050, -0.64806>,
      <-0.18886, 0.00000, 0.41312>, <0.74126, -0.00000, -0.67122>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.71566, 0.26050, -0.64806>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>,
      <-0.49900, 0.30208, 0.16233>, <0.54128, 0.37463, -0.75277>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.71566, 0.26050, -0.64806>,
      <-0.49900, 0.30208, 0.16233>, <0.54128, 0.37463, -0.75277>,
      <-0.38694, 0.50926, 0.42230>, <0.45323, 0.63031, -0.63031>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.71566, 0.26050, -0.64806>,
      <-0.38694, 0.50926, 0.42230>, <0.45323, 0.63031, -0.63031>,
      <-0.12813, 0.59896, 0.72588>, <0.59395, 0.56887, -0.56887>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.71566, 0.26050, -0.64806>,
      <-0.12813, 0.59896, 0.72588>, <0.59395, 0.56887, -0.56887>,
      <0.30275, 0.61500, 1.23053>, <0.64962, 0.53759, -0.53759>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.71566, 0.26050, -0.64806>,
      <0.30275, 0.61500, 1.23053>, <0.64962, 0.53759, -0.53759>,
      <0.29516, 0.31249, 1.03714>, <0.72780, 0.24184, -0.64173>    }
    smooth_triangle {
      <0.84064, 0.17355, 1.58720>, <0.67237, 0.25432, -0.69516>,
      <0.84064, -0.20145, 1.52470>, <0.63619, 0.00000, -0.77153>,
      <0.28757, -0.05036, 0.96484>, <0.73302, 0.00000, -0.68021>    }
    smooth_triangle {
      <0.84064, 0.17355, 1.58720>, <0.67237, 0.25432, -0.69516>,
      <0.28757, -0.05036, 0.96484>, <0.73302, 0.00000, -0.68021>,
      <0.29516, 0.31249, 1.03714>, <0.72780, 0.24184, -0.64173>    }
    smooth_triangle {
      <0.84064, 0.17355, 1.58720>, <0.67237, 0.25432, -0.69516>,
      <0.29516, 0.31249, 1.03714>, <0.72780, 0.24184, -0.64173>,
      <0.30275, 0.61500, 1.23053>, <0.64962, 0.53759, -0.53759>    }
    smooth_triangle {
      <0.84064, 0.17355, 1.58720>, <0.67237, 0.25432, -0.69516>,
      <0.30275, 0.61500, 1.23053>, <0.64962, 0.53759, -0.53759>,
      <0.84064, 0.48605, 1.77470>, <0.65081, 0.53686, -0.53686>    }
    smooth_triangle {
      <0.84064, 0.17355, 1.58720>, <0.67237, 0.25432, -0.69516>,
      <0.84064, 0.48605, 1.77470>, <0.65081, 0.53686, -0.53686>,
      <1.41543, 0.18388, 2.14603>, <0.59318, 0.56927, -0.56927>    }
    smooth_triangle {
      <0.84064, 0.17355, 1.58720>, <0.67237, 0.25432, -0.69516>,
      <1.41543, 0.18388, 2.14603>, <0.59318, 0.56927, -0.56927>,
      <1.41543, -0.12862, 1.95853>, <0.48029, 0.29975, -0.82430>    }
    smooth_triangle {
      <0.84064, 0.17355, 1.58720>, <0.67237, 0.25432, -0.69516>,
      <1.41543, -0.12862, 1.95853>, <0.48029, 0.29975, -0.82430>,
      <1.41543, -0.50362, 1.89603>, <0.30494, 0.00000, -0.95237>    }
    smooth_triangle {
      <0.84064, 0.17355, 1.58720>, <0.67237, 0.25432, -0.69516>,
      <1.41543, -0.50362, 1.89603>, <0.30494, 0.00000, -0.95237>,
      <0.84064, -0.20145, 1.52470>, <0.63619, 0.00000, -0.77153>    }
    smooth_triangle {
      <0.84064, -0.57645, 1.58720>, <0.53284, -0.29151, -0.79442>,
      <0.29516, -0.41321, 1.03714>, <0.67567, -0.26281, -0.68877>,
      <0.28757, -0.05036, 0.96484>, <0.73302, 0.00000, -0.68021>    }
    smooth_triangle {
      <0.84064, -0.57645, 1.58720>, <0.53284, -0.29151, -0.79442>,
      <0.28757, -0.05036, 0.96484>, <0.73302, 0.00000, -0.68021>,
      <0.84064, -0.20145, 1.52470>, <0.63619, 0.00000, -0.77153>    }
    smooth_triangle {
      <0.84064, -0.57645, 1.58720>, <0.53284, -0.29151, -0.79442>,
      <0.84064, -0.20145, 1.52470>, <0.63619, 0.00000, -0.77153>,
      <1.41543, -0.50362, 1.89603>, <0.30494, 0.00000, -0.95237>    }
    smooth_triangle {
      <0.84064, -0.57645, 1.58720>, <0.53284, -0.29151, -0.79442>,
      <1.41543, -0.50362, 1.89603>, <0.30494, 0.00000, -0.95237>,
      <1.41543, -0.87862, 1.95853>, <0.05416, -0.34124, -0.93841>    }
    smooth_triangle {
      <0.84064, -0.57645, 1.58720>, <0.53284, -0.29151, -0.79442>,
      <1.41543, -0.87862, 1.95853>, <0.05416, -0.34124, -0.93841>,
      <1.41543, -1.19112, 2.14603>, <-0.27319, -0.68021, -0.68021>    }
    smooth_triangle {
      <0.84064, -0.57645, 1.58720>, <0.53284, -0.29151, -0.79442>,
      <1.41543, -1.19112, 2.14603>, <-0.27319, -0.68021, -0.68021>,
      <0.84064, -0.88895, 1.77470>, <0.27178, -0.68049, -0.68049>    }
    smooth_triangle {
      <0.84064, -0.57645, 1.58720>, <0.53284, -0.29151, -0.79442>,
      <0.84064, -0.88895, 1.77470>, <0.27178, -0.68049, -0.68049>,
      <0.30275, -0.71573, 1.23053>, <0.49088, -0.61605, -0.61605>    }
    smooth_triangle {
      <0.84064, -0.57645, 1.58720>, <0.53284, -0.29151, -0.79442>,
      <0.30275, -0.71573, 1.23053>, <0.49088, -0.61605, -0.61605>,
      <0.29516, -0.41321, 1.03714>, <0.67567, -0.26281, -0.68877>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.25345, 0.90138, -0.35110>,
      <-0.18886, 0.81944, 1.23256>, <-0.24519, 0.96947, 0.00000>,
      <0.28757, 0.85762, 1.87283>, <0.08378, 0.99648, -0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.25345, 0.90138, -0.35110>,
      <0.28757, 0.85762, 1.87283>, <0.08378, 0.99648, -0.00000>,
      <0.29516, 0.79686, 1.52152>, <0.43175, 0.84692, -0.31035>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.25345, 0.90138, -0.35110>,
      <0.29516, 0.79686, 1.52152>, <0.43175, 0.84692, -0.31035>,
      <0.30275, 0.61500, 1.23053>, <0.64962, 0.53759, -0.53759>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.25345, 0.90138, -0.35110>,
      <0.30275, 0.61500, 1.23053>, <0.64962, 0.53759, -0.53759>,
      <-0.12813, 0.59896, 0.72588>, <0.59395, 0.56887, -0.56887>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.25345, 0.90138, -0.35110>,
      <-0.12813, 0.59896, 0.72588>, <0.59395, 0.56887, -0.56887>,
      <-0.38694, 0.50926, 0.42230>, <0.45323, 0.63031, -0.63031>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.25345, 0.90138, -0.35110>,
      <-0.38694, 0.50926, 0.42230>, <0.45323, 0.63031, -0.63031>,
      <-0.49900, 0.59896, 0.45920>, <-0.03958, 0.89456, -0.44520>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.25345, 0.90138, -0.35110>,
      <-0.49900, 0.59896, 0.45920>, <-0.03958, 0.89456, -0.44520>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.25345, 0.90138, -0.35110>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>,
      <-0.18886, 0.81944, 1.23256>, <-0.24519, 0.96947, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60118, 0.74709, 0.28362>,
      <0.29516, 0.79686, 2.24721>, <-0.31217, 0.89417, 0.32097>,
      <0.28757, 0.85762, 1.87283>, <0.08378, 0.99648, -0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60118, 0.74709, 0.28362>,
      <0.28757, 0.85762, 1.87283>, <0.08378, 0.99648, -0.00000>,
      <-0.18886, 0.81944, 1.23256>, <-0.24519, 0.96947, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60118, 0.74709, 0.28362>,
      <-0.18886, 0.81944, 1.23256>, <-0.24519, 0.96947, 0.00000>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60118, 0.74709, 0.28362>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>,
      <-0.49900, 0.59896, 1.06337>, <-0.81248, 0.52192, 0.25975>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60118, 0.74709, 0.28362>,
      <-0.49900, 0.59896, 1.06337>, <-0.81248, 0.52192, 0.25975>,
      <-0.38694, 0.50926, 1.44082>, <-0.85387, 0.36804, 0.36804>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60118, 0.74709, 0.28362>,
      <-0.38694, 0.50926, 1.44082>, <-0.85387, 0.36804, 0.36804>,
      <-0.12813, 0.59896, 1.92380>, <-0.78022, 0.44230, 0.44230>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60118, 0.74709, 0.28362>,
      <-0.12813, 0.59896, 1.92380>, <-0.78022, 0.44230, 0.44230>,
      <0.30275, 0.61500, 2.56126>, <-0.62985, 0.54922, 0.54922>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60118, 0.74709, 0.28362>,
      <0.30275, 0.61500, 2.56126>, <-0.62985, 0.54922, 0.54922>,
      <0.29516, 0.79686, 2.24721>, <-0.31217, 0.89417, 0.32097>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.83720>, <0.06595, 0.93839, 0.33923>,
      <0.84064, 0.73605, 2.46220>, <0.35281, 0.93569, -0.00000>,
      <0.28757, 0.85762, 1.87283>, <0.08378, 0.99648, -0.00000>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.83720>, <0.06595, 0.93839, 0.33923>,
      <0.28757, 0.85762, 1.87283>, <0.08378, 0.99648, -0.00000>,
      <0.29516, 0.79686, 2.24721>, <-0.31217, 0.89417, 0.32097>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.83720>, <0.06595, 0.93839, 0.33923>,
      <0.29516, 0.79686, 2.24721>, <-0.31217, 0.89417, 0.32097>,
      <0.30275, 0.61500, 2.56126>, <-0.62985, 0.54922, 0.54922>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.83720>, <0.06595, 0.93839, 0.33923>,
      <0.30275, 0.61500, 2.56126>, <-0.62985, 0.54922, 0.54922>,
      <0.84064, 0.48605, 3.14970>, <-0.31911, 0.67014, 0.67014>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.83720>, <0.06595, 0.93839, 0.33923>,
      <0.84064, 0.48605, 3.14970>, <-0.31911, 0.67014, 0.67014>,
      <1.41543, 0.18388, 3.52103>, <0.27319, 0.68021, 0.68021>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.83720>, <0.06595, 0.93839, 0.33923>,
      <1.41543, 0.18388, 3.52103>, <0.27319, 0.68021, 0.68021>,
      <1.41543, 0.37138, 3.20853>, <0.49450, 0.81685, 0.29704>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.83720>, <0.06595, 0.93839, 0.33923>,
      <1.41543, 0.37138, 3.20853>, <0.49450, 0.81685, 0.29704>,
      <1.41543, 0.43388, 2.83353>, <0.58527, 0.81084, -0.00000>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.83720>, <0.06595, 0.93839, 0.33923>,
      <1.41543, 0.43388, 2.83353>, <0.58527, 0.81084, -0.00000>,
      <0.84064, 0.73605, 2.46220>, <0.35281, 0.93569, -0.00000>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.08720>, <0.54099, 0.79048, -0.28719>,
      <0.29516, 0.79686, 1.52152>, <0.43175, 0.84692, -0.31035>,
      <0.28757, 0.85762, 1.87283>, <0.08378, 0.99648, -0.00000>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.08720>, <0.54099, 0.79048, -0.28719>,
      <0.28757, 0.85762, 1.87283>, <0.08378, 0.99648, -0.00000>,
      <0.84064, 0.73605, 2.46220>, <0.35281, 0.93569, -0.00000>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.08720>, <0.54099, 0.79048, -0.28719>,
      <0.84064, 0.73605, 2.46220>, <0.35281, 0.93569, -0.00000>,
      <1.41543, 0.43388, 2.83353>, <0.58527, 0.81084, -0.00000>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.08720>, <0.54099, 0.79048, -0.28719>,
      <1.41543, 0.43388, 2.83353>, <0.58527, 0.81084, -0.00000>,
      <1.41543, 0.37138, 2.45853>, <0.61882, 0.73824, -0.26845>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.08720>, <0.54099, 0.79048, -0.28719>,
      <1.41543, 0.37138, 2.45853>, <0.61882, 0.73824, -0.26845>,
      <1.41543, 0.18388, 2.14603>, <0.59318, 0.56927, -0.56927>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.08720>, <0.54099, 0.79048, -0.28719>,
      <1.41543, 0.18388, 2.14603>, <0.59318, 0.56927, -0.56927>,
      <0.84064, 0.48605, 1.77470>, <0.65081, 0.53686, -0.53686>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.08720>, <0.54099, 0.79048, -0.28719>,
      <0.84064, 0.48605, 1.77470>, <0.65081, 0.53686, -0.53686>,
      <0.30275, 0.61500, 1.23053>, <0.64962, 0.53759, -0.53759>    }
    smooth_triangle {
      <0.84064, 0.67355, 2.08720>, <0.54099, 0.79048, -0.28719>,
      <0.30275, 0.61500, 1.23053>, <0.64962, 0.53759, -0.53759>,
      <0.29516, 0.79686, 1.52152>, <0.43175, 0.84692, -0.31035>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.77444, -0.35069, 0.34274>, <-0.90924, -0.41627, 0.00000>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.00000, -0.00795>, <-0.55356, -0.00000, -0.83281>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.77444, 0.00000, -0.00795>, <-0.55356, -0.00000, -0.83281>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>,
      <-0.49900, -0.30208, 0.16233>, <0.54128, -0.37463, -0.75277>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.49900, -0.30208, 0.16233>, <0.54128, -0.37463, -0.75277>,
      <-0.38694, -0.50926, 0.42230>, <0.45323, -0.63031, -0.63031>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.38694, -0.50926, 0.42230>, <0.45323, -0.63031, -0.63031>,
      <-0.49900, -0.59896, 0.45920>, <-0.03958, -0.89456, -0.44520>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.49900, -0.59896, 0.45920>, <-0.03958, -0.89456, -0.44520>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>,
      <-0.77444, -0.35069, 0.34274>, <-0.90924, -0.41627, 0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.77444, 0.00000, 0.69344>, <-0.96543, 0.00000, 0.26066>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, -0.35069, 0.34274>, <-0.90924, -0.41627, 0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.77444, -0.35069, 0.34274>, <-0.90924, -0.41627, 0.00000>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>,
      <-0.49900, -0.59896, 1.06337>, <-0.81248, -0.52192, 0.25975>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.49900, -0.59896, 1.06337>, <-0.81248, -0.52192, 0.25975>,
      <-0.38694, -0.50926, 1.44082>, <-0.85387, -0.36804, 0.36804>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.38694, -0.50926, 1.44082>, <-0.85387, -0.36804, 0.36804>,
      <-0.49900, -0.30208, 1.36025>, <-0.90101, -0.19328, 0.38836>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.49900, -0.30208, 1.36025>, <-0.90101, -0.19328, 0.38836>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>,
      <-0.77444, 0.00000, 0.69344>, <-0.96543, 0.00000, 0.26066>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.77444, 0.35069, 0.34274>, <-0.90924, 0.41627, -0.00000>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.00000, 0.69344>, <-0.96543, 0.00000, 0.26066>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.77444, 0.00000, 0.69344>, <-0.96543, 0.00000, 0.26066>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>,
      <-0.49900, 0.30208, 1.36025>, <-0.90101, 0.19328, 0.38836>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.49900, 0.30208, 1.36025>, <-0.90101, 0.19328, 0.38836>,
      <-0.38694, 0.50926, 1.44082>, <-0.85387, 0.36804, 0.36804>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.38694, 0.50926, 1.44082>, <-0.85387, 0.36804, 0.36804>,
      <-0.49900, 0.59896, 1.06337>, <-0.81248, 0.52192, 0.25975>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.49900, 0.59896, 1.06337>, <-0.81248, 0.52192, 0.25975>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>,
      <-0.77444, 0.35069, 0.34274>, <-0.90924, 0.41627, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.77444, 0.00000, -0.00795>, <-0.55356, -0.00000, -0.83281>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.35069, 0.34274>, <-0.90924, 0.41627, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.77444, 0.35069, 0.34274>, <-0.90924, 0.41627, -0.00000>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>,
      <-0.49900, 0.59896, 0.45920>, <-0.03958, 0.89456, -0.44520>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.49900, 0.59896, 0.45920>, <-0.03958, 0.89456, -0.44520>,
      <-0.38694, 0.50926, 0.42230>, <0.45323, 0.63031, -0.63031>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.38694, 0.50926, 0.42230>, <0.45323, 0.63031, -0.63031>,
      <-0.49900, 0.30208, 0.16233>, <0.54128, 0.37463, -0.75277>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.49900, 0.30208, 0.16233>, <0.54128, 0.37463, -0.75277>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>,
      <-0.77444, 0.00000, -0.00795>, <-0.55356, -0.00000, -0.83281>    }
    smooth_triangle {
      <10.65546, -7.07622, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.77162, -7.01595, -8.51256>, <0.99808, 0.03995, -0.04734>,
      <10.76329, -8.54548, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <10.65546, -7.07622, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.76329, -8.54548, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <10.63660, -8.46229, -9.95227>, <0.98765, -0.04447, -0.15025>    }
    smooth_triangle {
      <10.65546, -7.07622, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.63660, -8.46229, -9.95227>, <0.98765, -0.04447, -0.15025>,
      <10.43095, -8.21392, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <10.65546, -7.07622, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.43095, -8.21392, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.46128, -7.04283, -10.59245>, <0.91312, 0.13237, -0.38560>    }
    smooth_triangle {
      <10.65546, -7.07622, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.46128, -7.04283, -10.59245>, <0.91312, 0.13237, -0.38560>,
      <10.44311, -6.18942, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <10.65546, -7.07622, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.44311, -6.18942, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <10.56938, -5.86877, -9.42370>, <0.96306, 0.20831, -0.17063>    }
    smooth_triangle {
      <10.65546, -7.07622, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.56938, -5.86877, -9.42370>, <0.96306, 0.20831, -0.17063>,
      <10.66144, -5.70037, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.65546, -7.07622, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.66144, -5.70037, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <10.77162, -7.01595, -8.51256>, <0.99808, 0.03995, -0.04734>    }
    smooth_triangle {
      <10.77951, -7.07622, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.78808, -8.46229, -7.07285>, <0.99883, -0.03592, 0.03250>,
      <10.76329, -8.54548, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <10.77951, -7.07622, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.76329, -8.54548, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <10.77162, -7.01595, -8.51256>, <0.99808, 0.03995, -0.04734>    }
    smooth_triangle {
      <10.77951, -7.07622, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.77162, -7.01595, -8.51256>, <0.99808, 0.03995, -0.04734>,
      <10.66144, -5.70037, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.77951, -7.07622, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.66144, -5.70037, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <10.65690, -5.86877, -7.21607>, <0.98118, 0.17912, 0.07207>    }
    smooth_triangle {
      <10.77951, -7.07622, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.65690, -5.86877, -7.21607>, <0.98118, 0.17912, 0.07207>,
      <10.58965, -6.18942, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <10.77951, -7.07622, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.58965, -6.18942, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <10.67008, -7.04283, -6.04731>, <0.97946, 0.08880, 0.18102>    }
    smooth_triangle {
      <10.77951, -7.07622, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.67008, -7.04283, -6.04731>, <0.97946, 0.08880, 0.18102>,
      <10.68954, -8.21392, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <10.77951, -7.07622, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.68954, -8.21392, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <10.78808, -8.46229, -7.07285>, <0.99883, -0.03592, 0.03250>    }
    smooth_triangle {
      <10.68496, -9.69175, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.65306, -9.90863, -8.51256>, <0.98799, -0.14408, -0.05585>,
      <10.76329, -8.54548, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <10.68496, -9.69175, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.76329, -8.54548, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <10.78808, -8.46229, -7.07285>, <0.99883, -0.03592, 0.03250>    }
    smooth_triangle {
      <10.68496, -9.69175, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.78808, -8.46229, -7.07285>, <0.99883, -0.03592, 0.03250>,
      <10.68954, -8.21392, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <10.68496, -9.69175, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.68954, -8.21392, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <10.60680, -9.26022, -6.04731>, <0.94481, -0.19270, 0.26496>    }
    smooth_triangle {
      <10.68496, -9.69175, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.60680, -9.26022, -6.04731>, <0.94481, -0.19270, 0.26496>,
      <10.48298, -9.86079, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <10.68496, -9.69175, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.48298, -9.86079, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <10.49870, -10.43428, -7.21607>, <0.84756, -0.49494, 0.19152>    }
    smooth_triangle {
      <10.68496, -9.69175, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.49870, -10.43428, -7.21607>, <0.84756, -0.49494, 0.19152>,
      <10.45906, -10.72748, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <10.68496, -9.69175, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.45906, -10.72748, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.65306, -9.90863, -8.51256>, <0.98799, -0.14408, -0.05585>    }
    smooth_triangle {
      <10.53763, -9.69175, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.63660, -8.46229, -9.95227>, <0.98765, -0.04447, -0.15025>,
      <10.76329, -8.54548, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <10.53763, -9.69175, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.76329, -8.54548, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <10.65306, -9.90863, -8.51256>, <0.98799, -0.14408, -0.05585>    }
    smooth_triangle {
      <10.53763, -9.69175, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.65306, -9.90863, -8.51256>, <0.98799, -0.14408, -0.05585>,
      <10.45906, -10.72748, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <10.53763, -9.69175, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.45906, -10.72748, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.36318, -10.43428, -9.42370>, <0.57234, -0.71765, -0.39675>    }
    smooth_triangle {
      <10.53763, -9.69175, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.36318, -10.43428, -9.42370>, <0.57234, -0.71765, -0.39675>,
      <10.26274, -9.86079, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <10.53763, -9.69175, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.26274, -9.86079, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <10.35000, -9.26022, -10.59245>, <0.66844, -0.35302, -0.65465>    }
    smooth_triangle {
      <10.53763, -9.69175, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.35000, -9.26022, -10.59245>, <0.66844, -0.35302, -0.65465>,
      <10.43095, -8.21392, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <10.53763, -9.69175, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.43095, -8.21392, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.63660, -8.46229, -9.95227>, <0.98765, -0.04447, -0.15025>    }
    smooth_triangle {
      <1.95699, -0.13223, 2.44464>, <0.67107, 0.69676, -0.25337>,
      <1.95699, -0.06973, 2.81964>, <0.73050, 0.68291, 0.00000>,
      <2.48246, -0.70750, 2.52088>, <0.78710, 0.61683, -0.00000>    }
    smooth_triangle {
      <1.95699, -0.13223, 2.44464>, <0.67107, 0.69676, -0.25337>,
      <2.48246, -0.70750, 2.52088>, <0.78710, 0.61683, -0.00000>,
      <2.48246, -0.77000, 2.14588>, <0.68690, 0.68300, -0.24836>    }
    smooth_triangle {
      <1.95699, -0.13223, 2.44464>, <0.67107, 0.69676, -0.25337>,
      <2.48246, -0.77000, 2.14588>, <0.68690, 0.68300, -0.24836>,
      <2.48246, -0.95750, 1.83338>, <0.35246, 0.66173, -0.66173>    }
    smooth_triangle {
      <1.95699, -0.13223, 2.44464>, <0.67107, 0.69676, -0.25337>,
      <2.48246, -0.95750, 1.83338>, <0.35246, 0.66173, -0.66173>,
      <1.95699, -0.31973, 2.13214>, <0.48138, 0.61979, -0.61979>    }
    smooth_triangle {
      <1.95699, -0.13223, 2.44464>, <0.67107, 0.69676, -0.25337>,
      <1.95699, -0.31973, 2.13214>, <0.48138, 0.61979, -0.61979>,
      <1.41543, 0.18388, 2.14603>, <0.59318, 0.56927, -0.56927>    }
    smooth_triangle {
      <1.95699, -0.13223, 2.44464>, <0.67107, 0.69676, -0.25337>,
      <1.41543, 0.18388, 2.14603>, <0.59318, 0.56927, -0.56927>,
      <1.41543, 0.37138, 2.45853>, <0.61882, 0.73824, -0.26845>    }
    smooth_triangle {
      <1.95699, -0.13223, 2.44464>, <0.67107, 0.69676, -0.25337>,
      <1.41543, 0.37138, 2.45853>, <0.61882, 0.73824, -0.26845>,
      <1.41543, 0.43388, 2.83353>, <0.58527, 0.81084, -0.00000>    }
    smooth_triangle {
      <1.95699, -0.13223, 2.44464>, <0.67107, 0.69676, -0.25337>,
      <1.41543, 0.43388, 2.83353>, <0.58527, 0.81084, -0.00000>,
      <1.95699, -0.06973, 2.81964>, <0.73050, 0.68291, 0.00000>    }
    smooth_triangle {
      <1.95699, -0.13223, 3.19464>, <0.74158, 0.63047, 0.22926>,
      <2.48246, -0.77000, 2.89588>, <0.82381, 0.53274, 0.19372>,
      <2.48246, -0.70750, 2.52088>, <0.78710, 0.61683, -0.00000>    }
    smooth_triangle {
      <1.95699, -0.13223, 3.19464>, <0.74158, 0.63047, 0.22926>,
      <2.48246, -0.70750, 2.52088>, <0.78710, 0.61683, -0.00000>,
      <1.95699, -0.06973, 2.81964>, <0.73050, 0.68291, 0.00000>    }
    smooth_triangle {
      <1.95699, -0.13223, 3.19464>, <0.74158, 0.63047, 0.22926>,
      <1.95699, -0.06973, 2.81964>, <0.73050, 0.68291, 0.00000>,
      <1.41543, 0.43388, 2.83353>, <0.58527, 0.81084, -0.00000>    }
    smooth_triangle {
      <1.95699, -0.13223, 3.19464>, <0.74158, 0.63047, 0.22926>,
      <1.41543, 0.43388, 2.83353>, <0.58527, 0.81084, -0.00000>,
      <1.41543, 0.37138, 3.20853>, <0.49450, 0.81685, 0.29704>    }
    smooth_triangle {
      <1.95699, -0.13223, 3.19464>, <0.74158, 0.63047, 0.22926>,
      <1.41543, 0.37138, 3.20853>, <0.49450, 0.81685, 0.29704>,
      <1.41543, 0.18388, 3.52103>, <0.27319, 0.68021, 0.68021>    }
    smooth_triangle {
      <1.95699, -0.13223, 3.19464>, <0.74158, 0.63047, 0.22926>,
      <1.41543, 0.18388, 3.52103>, <0.27319, 0.68021, 0.68021>,
      <1.95699, -0.31973, 3.50714>, <0.69387, 0.50919, 0.50919>    }
    smooth_triangle {
      <1.95699, -0.13223, 3.19464>, <0.74158, 0.63047, 0.22926>,
      <1.95699, -0.31973, 3.50714>, <0.69387, 0.50919, 0.50919>,
      <2.48246, -0.95750, 3.20838>, <0.81912, 0.40561, 0.40561>    }
    smooth_triangle {
      <1.95699, -0.13223, 3.19464>, <0.74158, 0.63047, 0.22926>,
      <2.48246, -0.95750, 3.20838>, <0.81912, 0.40561, 0.40561>,
      <2.48246, -0.77000, 2.89588>, <0.82381, 0.53274, 0.19372>    }
    smooth_triangle {
      <3.00897, -1.47461, 2.41258>, <0.84362, 0.50461, 0.18349>,
      <3.00897, -1.41211, 2.03758>, <0.79602, 0.60527, -0.00000>,
      <2.48246, -0.70750, 2.52088>, <0.78710, 0.61683, -0.00000>    }
    smooth_triangle {
      <3.00897, -1.47461, 2.41258>, <0.84362, 0.50461, 0.18349>,
      <2.48246, -0.70750, 2.52088>, <0.78710, 0.61683, -0.00000>,
      <2.48246, -0.77000, 2.89588>, <0.82381, 0.53274, 0.19372>    }
    smooth_triangle {
      <3.00897, -1.47461, 2.41258>, <0.84362, 0.50461, 0.18349>,
      <2.48246, -0.77000, 2.89588>, <0.82381, 0.53274, 0.19372>,
      <2.48246, -0.95750, 3.20838>, <0.81912, 0.40561, 0.40561>    }
    smooth_triangle {
      <3.00897, -1.47461, 2.41258>, <0.84362, 0.50461, 0.18349>,
      <2.48246, -0.95750, 3.20838>, <0.81912, 0.40561, 0.40561>,
      <3.00897, -1.66211, 2.72508>, <0.85145, 0.37083, 0.37083>    }
    smooth_triangle {
      <3.00897, -1.47461, 2.41258>, <0.84362, 0.50461, 0.18349>,
      <3.00897, -1.66211, 2.72508>, <0.85145, 0.37083, 0.37083>,
      <3.55367, -2.36628, 2.15758>, <0.83970, 0.38399, 0.38399>    }
    smooth_triangle {
      <3.00897, -1.47461, 2.41258>, <0.84362, 0.50461, 0.18349>,
      <3.55367, -2.36628, 2.15758>, <0.83970, 0.38399, 0.38399>,
      <3.55367, -2.17878, 1.84508>, <0.82506, 0.53103, 0.19310>    }
    smooth_triangle {
      <3.00897, -1.47461, 2.41258>, <0.84362, 0.50461, 0.18349>,
      <3.55367, -2.17878, 1.84508>, <0.82506, 0.53103, 0.19310>,
      <3.55367, -2.11628, 1.47008>, <0.76610, 0.64273, 0.00000>    }
    smooth_triangle {
      <3.00897, -1.47461, 2.41258>, <0.84362, 0.50461, 0.18349>,
      <3.55367, -2.11628, 1.47008>, <0.76610, 0.64273, 0.00000>,
      <3.00897, -1.41211, 2.03758>, <0.79602, 0.60527, -0.00000>    }
    smooth_triangle {
      <3.00897, -1.47461, 1.66258>, <0.66926, 0.69829, -0.25392>,
      <2.48246, -0.77000, 2.14588>, <0.68690, 0.68300, -0.24836>,
      <2.48246, -0.70750, 2.52088>, <0.78710, 0.61683, -0.00000>    }
    smooth_triangle {
      <3.00897, -1.47461, 1.66258>, <0.66926, 0.69829, -0.25392>,
      <2.48246, -0.70750, 2.52088>, <0.78710, 0.61683, -0.00000>,
      <3.00897, -1.41211, 2.03758>, <0.79602, 0.60527, -0.00000>    }
    smooth_triangle {
      <3.00897, -1.47461, 1.66258>, <0.66926, 0.69829, -0.25392>,
      <3.00897, -1.41211, 2.03758>, <0.79602, 0.60527, -0.00000>,
      <3.55367, -2.11628, 1.47008>, <0.76610, 0.64273, 0.00000>    }
    smooth_triangle {
      <3.00897, -1.47461, 1.66258>, <0.66926, 0.69829, -0.25392>,
      <3.55367, -2.11628, 1.47008>, <0.76610, 0.64273, 0.00000>,
      <3.55367, -2.17878, 1.09508>, <0.61514, 0.74095, -0.26944>    }
    smooth_triangle {
      <3.00897, -1.47461, 1.66258>, <0.66926, 0.69829, -0.25392>,
      <3.55367, -2.17878, 1.09508>, <0.61514, 0.74095, -0.26944>,
      <3.55367, -2.36628, 0.78258>, <0.13806, 0.70034, -0.70034>    }
    smooth_triangle {
      <3.00897, -1.47461, 1.66258>, <0.66926, 0.69829, -0.25392>,
      <3.55367, -2.36628, 0.78258>, <0.13806, 0.70034, -0.70034>,
      <3.00897, -1.66211, 1.35008>, <0.22997, 0.68815, -0.68815>    }
    smooth_triangle {
      <3.00897, -1.47461, 1.66258>, <0.66926, 0.69829, -0.25392>,
      <3.00897, -1.66211, 1.35008>, <0.22997, 0.68815, -0.68815>,
      <2.48246, -0.95750, 1.83338>, <0.35246, 0.66173, -0.66173>    }
    smooth_triangle {
      <3.00897, -1.47461, 1.66258>, <0.66926, 0.69829, -0.25392>,
      <2.48246, -0.95750, 1.83338>, <0.35246, 0.66173, -0.66173>,
      <2.48246, -0.77000, 2.14588>, <0.68690, 0.68300, -0.24836>    }
    smooth_triangle {
      <1.95699, -0.63223, 3.69464>, <0.53960, 0.28772, 0.79123>,
      <1.95699, -1.00723, 3.75714>, <0.28118, -0.00000, 0.95965>,
      <2.48246, -1.64500, 3.45838>, <0.59661, 0.00000, 0.80253>    }
    smooth_triangle {
      <1.95699, -0.63223, 3.69464>, <0.53960, 0.28772, 0.79123>,
      <2.48246, -1.64500, 3.45838>, <0.59661, 0.00000, 0.80253>,
      <2.48246, -1.27000, 3.39588>, <0.75024, 0.22595, 0.62136>    }
    smooth_triangle {
      <1.95699, -0.63223, 3.69464>, <0.53960, 0.28772, 0.79123>,
      <2.48246, -1.27000, 3.39588>, <0.75024, 0.22595, 0.62136>,
      <2.48246, -0.95750, 3.20838>, <0.81912, 0.40561, 0.40561>    }
    smooth_triangle {
      <1.95699, -0.63223, 3.69464>, <0.53960, 0.28772, 0.79123>,
      <2.48246, -0.95750, 3.20838>, <0.81912, 0.40561, 0.40561>,
      <1.95699, -0.31973, 3.50714>, <0.69387, 0.50919, 0.50919>    }
    smooth_triangle {
      <1.95699, -0.63223, 3.69464>, <0.53960, 0.28772, 0.79123>,
      <1.95699, -0.31973, 3.50714>, <0.69387, 0.50919, 0.50919>,
      <1.41543, 0.18388, 3.52103>, <0.27319, 0.68021, 0.68021>    }
    smooth_triangle {
      <1.95699, -0.63223, 3.69464>, <0.53960, 0.28772, 0.79123>,
      <1.41543, 0.18388, 3.52103>, <0.27319, 0.68021, 0.68021>,
      <1.41543, -0.12862, 3.70853>, <-0.05416, 0.34124, 0.93841>    }
    smooth_triangle {
      <1.95699, -0.63223, 3.69464>, <0.53960, 0.28772, 0.79123>,
      <1.41543, -0.12862, 3.70853>, <-0.05416, 0.34124, 0.93841>,
      <1.41543, -0.50362, 3.77103>, <-0.30494, 0.00000, 0.95237>    }
    smooth_triangle {
      <1.95699, -0.63223, 3.69464>, <0.53960, 0.28772, 0.79123>,
      <1.41543, -0.50362, 3.77103>, <-0.30494, 0.00000, 0.95237>,
      <1.95699, -1.00723, 3.75714>, <0.28118, -0.00000, 0.95965>    }
    smooth_triangle {
      <1.95699, -1.38223, 3.69464>, <-0.08983, -0.34036, 0.93599>,
      <2.48246, -2.02000, 3.39588>, <0.25397, -0.33054, 0.90898>,
      <2.48246, -1.64500, 3.45838>, <0.59661, 0.00000, 0.80253>    }
    smooth_triangle {
      <1.95699, -1.38223, 3.69464>, <-0.08983, -0.34036, 0.93599>,
      <2.48246, -1.64500, 3.45838>, <0.59661, 0.00000, 0.80253>,
      <1.95699, -1.00723, 3.75714>, <0.28118, -0.00000, 0.95965>    }
    smooth_triangle {
      <1.95699, -1.38223, 3.69464>, <-0.08983, -0.34036, 0.93599>,
      <1.95699, -1.00723, 3.75714>, <0.28118, -0.00000, 0.95965>,
      <1.41543, -0.50362, 3.77103>, <-0.30494, 0.00000, 0.95237>    }
    smooth_triangle {
      <1.95699, -1.38223, 3.69464>, <-0.08983, -0.34036, 0.93599>,
      <1.41543, -0.50362, 3.77103>, <-0.30494, 0.00000, 0.95237>,
      <1.41543, -0.87862, 3.70853>, <-0.48029, -0.29975, 0.82430>    }
    smooth_triangle {
      <1.95699, -1.38223, 3.69464>, <-0.08983, -0.34036, 0.93599>,
      <1.41543, -0.87862, 3.70853>, <-0.48029, -0.29975, 0.82430>,
      <1.41543, -1.19112, 3.52103>, <-0.59318, -0.56927, 0.56927>    }
    smooth_triangle {
      <1.95699, -1.38223, 3.69464>, <-0.08983, -0.34036, 0.93599>,
      <1.41543, -1.19112, 3.52103>, <-0.59318, -0.56927, 0.56927>,
      <1.95699, -1.69473, 3.50714>, <-0.48138, -0.61979, 0.61979>    }
    smooth_triangle {
      <1.95699, -1.38223, 3.69464>, <-0.08983, -0.34036, 0.93599>,
      <1.95699, -1.69473, 3.50714>, <-0.48138, -0.61979, 0.61979>,
      <2.48246, -2.33250, 3.20838>, <-0.35246, -0.66173, 0.66173>    }
    smooth_triangle {
      <1.95699, -1.38223, 3.69464>, <-0.08983, -0.34036, 0.93599>,
      <2.48246, -2.33250, 3.20838>, <-0.35246, -0.66173, 0.66173>,
      <2.48246, -2.02000, 3.39588>, <0.25397, -0.33054, 0.90898>    }
    smooth_triangle {
      <3.00897, -2.72461, 2.91258>, <0.42717, -0.30899, 0.84973>,
      <3.00897, -2.34961, 2.97508>, <0.70027, 0.00000, 0.71388>,
      <2.48246, -1.64500, 3.45838>, <0.59661, 0.00000, 0.80253>    }
    smooth_triangle {
      <3.00897, -2.72461, 2.91258>, <0.42717, -0.30899, 0.84973>,
      <2.48246, -1.64500, 3.45838>, <0.59661, 0.00000, 0.80253>,
      <2.48246, -2.02000, 3.39588>, <0.25397, -0.33054, 0.90898>    }
    smooth_triangle {
      <3.00897, -2.72461, 2.91258>, <0.42717, -0.30899, 0.84973>,
      <2.48246, -2.02000, 3.39588>, <0.25397, -0.33054, 0.90898>,
      <2.48246, -2.33250, 3.20838>, <-0.35246, -0.66173, 0.66173>    }
    smooth_triangle {
      <3.00897, -2.72461, 2.91258>, <0.42717, -0.30899, 0.84973>,
      <2.48246, -2.33250, 3.20838>, <-0.35246, -0.66173, 0.66173>,
      <3.00897, -3.03711, 2.72508>, <-0.22997, -0.68815, 0.68815>    }
    smooth_triangle {
      <3.00897, -2.72461, 2.91258>, <0.42717, -0.30899, 0.84973>,
      <3.00897, -3.03711, 2.72508>, <-0.22997, -0.68815, 0.68815>,
      <3.55367, -3.74128, 2.15758>, <-0.13806, -0.70034, 0.70034>    }
    smooth_triangle {
      <3.00897, -2.72461, 2.91258>, <0.42717, -0.30899, 0.84973>,
      <3.55367, -3.74128, 2.15758>, <-0.13806, -0.70034, 0.70034>,
      <3.55367, -3.42878, 2.34508>, <0.46662, -0.30226, 0.83121>    }
    smooth_triangle {
      <3.00897, -2.72461, 2.91258>, <0.42717, -0.30899, 0.84973>,
      <3.55367, -3.42878, 2.34508>, <0.46662, -0.30226, 0.83121>,
      <3.55367, -3.05378, 2.40758>, <0.70526, 0.00000, 0.70894>    }
    smooth_triangle {
      <3.00897, -2.72461, 2.91258>, <0.42717, -0.30899, 0.84973>,
      <3.55367, -3.05378, 2.40758>, <0.70526, 0.00000, 0.70894>,
      <3.00897, -2.34961, 2.97508>, <0.70027, 0.00000, 0.71388>    }
    smooth_triangle {
      <3.00897, -1.97461, 2.91258>, <0.80799, 0.20136, 0.55373>,
      <2.48246, -1.27000, 3.39588>, <0.75024, 0.22595, 0.62136>,
      <2.48246, -1.64500, 3.45838>, <0.59661, 0.00000, 0.80253>    }
    smooth_triangle {
      <3.00897, -1.97461, 2.91258>, <0.80799, 0.20136, 0.55373>,
      <2.48246, -1.64500, 3.45838>, <0.59661, 0.00000, 0.80253>,
      <3.00897, -2.34961, 2.97508>, <0.70027, 0.00000, 0.71388>    }
    smooth_triangle {
      <3.00897, -1.97461, 2.91258>, <0.80799, 0.20136, 0.55373>,
      <3.00897, -2.34961, 2.97508>, <0.70027, 0.00000, 0.71388>,
      <3.55367, -3.05378, 2.40758>, <0.70526, 0.00000, 0.70894>    }
    smooth_triangle {
      <3.00897, -1.97461, 2.91258>, <0.80799, 0.20136, 0.55373>,
      <3.55367, -3.05378, 2.40758>, <0.70526, 0.00000, 0.70894>,
      <3.55367, -2.67878, 2.34508>, <0.80192, 0.20417, 0.56147>    }
    smooth_triangle {
      <3.00897, -1.97461, 2.91258>, <0.80799, 0.20136, 0.55373>,
      <3.55367, -2.67878, 2.34508>, <0.80192, 0.20417, 0.56147>,
      <3.55367, -2.36628, 2.15758>, <0.83970, 0.38399, 0.38399>    }
    smooth_triangle {
      <3.00897, -1.97461, 2.91258>, <0.80799, 0.20136, 0.55373>,
      <3.55367, -2.36628, 2.15758>, <0.83970, 0.38399, 0.38399>,
      <3.00897, -1.66211, 2.72508>, <0.85145, 0.37083, 0.37083>    }
    smooth_triangle {
      <3.00897, -1.97461, 2.91258>, <0.80799, 0.20136, 0.55373>,
      <3.00897, -1.66211, 2.72508>, <0.85145, 0.37083, 0.37083>,
      <2.48246, -0.95750, 3.20838>, <0.81912, 0.40561, 0.40561>    }
    smooth_triangle {
      <3.00897, -1.97461, 2.91258>, <0.80799, 0.20136, 0.55373>,
      <2.48246, -0.95750, 3.20838>, <0.81912, 0.40561, 0.40561>,
      <2.48246, -1.27000, 3.39588>, <0.75024, 0.22595, 0.62136>    }
    smooth_triangle {
      <1.95699, -1.88223, 3.19464>, <-0.67107, -0.69676, 0.25337>,
      <1.95699, -1.94473, 2.81964>, <-0.73050, -0.68291, 0.00000>,
      <2.48246, -2.58250, 2.52088>, <-0.78710, -0.61683, -0.00000>    }
    smooth_triangle {
      <1.95699, -1.88223, 3.19464>, <-0.67107, -0.69676, 0.25337>,
      <2.48246, -2.58250, 2.52088>, <-0.78710, -0.61683, -0.00000>,
      <2.48246, -2.52000, 2.89588>, <-0.68690, -0.68300, 0.24836>    }
    smooth_triangle {
      <1.95699, -1.88223, 3.19464>, <-0.67107, -0.69676, 0.25337>,
      <2.48246, -2.52000, 2.89588>, <-0.68690, -0.68300, 0.24836>,
      <2.48246, -2.33250, 3.20838>, <-0.35246, -0.66173, 0.66173>    }
    smooth_triangle {
      <1.95699, -1.88223, 3.19464>, <-0.67107, -0.69676, 0.25337>,
      <2.48246, -2.33250, 3.20838>, <-0.35246, -0.66173, 0.66173>,
      <1.95699, -1.69473, 3.50714>, <-0.48138, -0.61979, 0.61979>    }
    smooth_triangle {
      <1.95699, -1.88223, 3.19464>, <-0.67107, -0.69676, 0.25337>,
      <1.95699, -1.69473, 3.50714>, <-0.48138, -0.61979, 0.61979>,
      <1.41543, -1.19112, 3.52103>, <-0.59318, -0.56927, 0.56927>    }
    smooth_triangle {
      <1.95699, -1.88223, 3.19464>, <-0.67107, -0.69676, 0.25337>,
      <1.41543, -1.19112, 3.52103>, <-0.59318, -0.56927, 0.56927>,
      <1.41543, -1.37862, 3.20853>, <-0.61882, -0.73824, 0.26845>    }
    smooth_triangle {
      <1.95699, -1.88223, 3.19464>, <-0.67107, -0.69676, 0.25337>,
      <1.41543, -1.37862, 3.20853>, <-0.61882, -0.73824, 0.26845>,
      <1.41543, -1.44112, 2.83353>, <-0.58527, -0.81084, 0.00000>    }
    smooth_triangle {
      <1.95699, -1.88223, 3.19464>, <-0.67107, -0.69676, 0.25337>,
      <1.41543, -1.44112, 2.83353>, <-0.58527, -0.81084, 0.00000>,
      <1.95699, -1.94473, 2.81964>, <-0.73050, -0.68291, 0.00000>    }
    smooth_triangle {
      <1.95699, -1.88223, 2.44464>, <-0.74158, -0.63047, -0.22926>,
      <2.48246, -2.52000, 2.14588>, <-0.82381, -0.53274, -0.19372>,
      <2.48246, -2.58250, 2.52088>, <-0.78710, -0.61683, -0.00000>    }
    smooth_triangle {
      <1.95699, -1.88223, 2.44464>, <-0.74158, -0.63047, -0.22926>,
      <2.48246, -2.58250, 2.52088>, <-0.78710, -0.61683, -0.00000>,
      <1.95699, -1.94473, 2.81964>, <-0.73050, -0.68291, 0.00000>    }
    smooth_triangle {
      <1.95699, -1.88223, 2.44464>, <-0.74158, -0.63047, -0.22926>,
      <1.95699, -1.94473, 2.81964>, <-0.73050, -0.68291, 0.00000>,
      <1.41543, -1.44112, 2.83353>, <-0.58527, -0.81084, 0.00000>    }
    smooth_triangle {
      <1.95699, -1.88223, 2.44464>, <-0.74158, -0.63047, -0.22926>,
      <1.41543, -1.44112, 2.83353>, <-0.58527, -0.81084, 0.00000>,
      <1.41543, -1.37862, 2.45853>, <-0.49450, -0.81685, -0.29704>    }
    smooth_triangle {
      <1.95699, -1.88223, 2.44464>, <-0.74158, -0.63047, -0.22926>,
      <1.41543, -1.37862, 2.45853>, <-0.49450, -0.81685, -0.29704>,
      <1.41543, -1.19112, 2.14603>, <-0.27319, -0.68021, -0.68021>    }
    smooth_triangle {
      <1.95699, -1.88223, 2.44464>, <-0.74158, -0.63047, -0.22926>,
      <1.41543, -1.19112, 2.14603>, <-0.27319, -0.68021, -0.68021>,
      <1.95699, -1.69473, 2.13214>, <-0.69387, -0.50919, -0.50919>    }
    smooth_triangle {
      <1.95699, -1.88223, 2.44464>, <-0.74158, -0.63047, -0.22926>,
      <1.95699, -1.69473, 2.13214>, <-0.69387, -0.50919, -0.50919>,
      <2.48246, -2.33250, 1.83338>, <-0.81912, -0.40561, -0.40561>    }
    smooth_triangle {
      <1.95699, -1.88223, 2.44464>, <-0.74158, -0.63047, -0.22926>,
      <2.48246, -2.33250, 1.83338>, <-0.81912, -0.40561, -0.40561>,
      <2.48246, -2.52000, 2.14588>, <-0.82381, -0.53274, -0.19372>    }
    smooth_triangle {
      <3.00897, -3.22461, 1.66258>, <-0.84362, -0.50461, -0.18349>,
      <3.00897, -3.28711, 2.03758>, <-0.79602, -0.60527, -0.00000>,
      <2.48246, -2.58250, 2.52088>, <-0.78710, -0.61683, -0.00000>    }
    smooth_triangle {
      <3.00897, -3.22461, 1.66258>, <-0.84362, -0.50461, -0.18349>,
      <2.48246, -2.58250, 2.52088>, <-0.78710, -0.61683, -0.00000>,
      <2.48246, -2.52000, 2.14588>, <-0.82381, -0.53274, -0.19372>    }
    smooth_triangle {
      <3.00897, -3.22461, 1.66258>, <-0.84362, -0.50461, -0.18349>,
      <2.48246, -2.52000, 2.14588>, <-0.82381, -0.53274, -0.19372>,
      <2.48246, -2.33250, 1.83338>, <-0.81912, -0.40561, -0.40561>    }
    smooth_triangle {
      <3.00897, -3.22461, 1.66258>, <-0.84362, -0.50461, -0.18349>,
      <2.48246, -2.33250, 1.83338>, <-0.81912, -0.40561, -0.40561>,
      <3.00897, -3.03711, 1.35008>, <-0.85145, -0.37083, -0.37083>    }
    smooth_triangle {
      <3.00897, -3.22461, 1.66258>, <-0.84362, -0.50461, -0.18349>,
      <3.00897, -3.03711, 1.35008>, <-0.85145, -0.37083, -0.37083>,
      <3.55367, -3.74128, 0.78258>, <-0.83970, -0.38399, -0.38399>    }
    smooth_triangle {
      <3.00897, -3.22461, 1.66258>, <-0.84362, -0.50461, -0.18349>,
      <3.55367, -3.74128, 0.78258>, <-0.83970, -0.38399, -0.38399>,
      <3.55367, -3.92878, 1.09508>, <-0.82506, -0.53103, -0.19310>    }
    smooth_triangle {
      <3.00897, -3.22461, 1.66258>, <-0.84362, -0.50461, -0.18349>,
      <3.55367, -3.92878, 1.09508>, <-0.82506, -0.53103, -0.19310>,
      <3.55367, -3.99128, 1.47008>, <-0.76610, -0.64273, -0.00000>    }
    smooth_triangle {
      <3.00897, -3.22461, 1.66258>, <-0.84362, -0.50461, -0.18349>,
      <3.55367, -3.99128, 1.47008>, <-0.76610, -0.64273, -0.00000>,
      <3.00897, -3.28711, 2.03758>, <-0.79602, -0.60527, -0.00000>    }
    smooth_triangle {
      <3.00897, -3.22461, 2.41258>, <-0.66926, -0.69829, 0.25392>,
      <2.48246, -2.52000, 2.89588>, <-0.68690, -0.68300, 0.24836>,
      <2.48246, -2.58250, 2.52088>, <-0.78710, -0.61683, -0.00000>    }
    smooth_triangle {
      <3.00897, -3.22461, 2.41258>, <-0.66926, -0.69829, 0.25392>,
      <2.48246, -2.58250, 2.52088>, <-0.78710, -0.61683, -0.00000>,
      <3.00897, -3.28711, 2.03758>, <-0.79602, -0.60527, -0.00000>    }
    smooth_triangle {
      <3.00897, -3.22461, 2.41258>, <-0.66926, -0.69829, 0.25392>,
      <3.00897, -3.28711, 2.03758>, <-0.79602, -0.60527, -0.00000>,
      <3.55367, -3.99128, 1.47008>, <-0.76610, -0.64273, -0.00000>    }
    smooth_triangle {
      <3.00897, -3.22461, 2.41258>, <-0.66926, -0.69829, 0.25392>,
      <3.55367, -3.99128, 1.47008>, <-0.76610, -0.64273, -0.00000>,
      <3.55367, -3.92878, 1.84508>, <-0.61514, -0.74095, 0.26944>    }
    smooth_triangle {
      <3.00897, -3.22461, 2.41258>, <-0.66926, -0.69829, 0.25392>,
      <3.55367, -3.92878, 1.84508>, <-0.61514, -0.74095, 0.26944>,
      <3.55367, -3.74128, 2.15758>, <-0.13806, -0.70034, 0.70034>    }
    smooth_triangle {
      <3.00897, -3.22461, 2.41258>, <-0.66926, -0.69829, 0.25392>,
      <3.55367, -3.74128, 2.15758>, <-0.13806, -0.70034, 0.70034>,
      <3.00897, -3.03711, 2.72508>, <-0.22997, -0.68815, 0.68815>    }
    smooth_triangle {
      <3.00897, -3.22461, 2.41258>, <-0.66926, -0.69829, 0.25392>,
      <3.00897, -3.03711, 2.72508>, <-0.22997, -0.68815, 0.68815>,
      <2.48246, -2.33250, 3.20838>, <-0.35246, -0.66173, 0.66173>    }
    smooth_triangle {
      <3.00897, -3.22461, 2.41258>, <-0.66926, -0.69829, 0.25392>,
      <2.48246, -2.33250, 3.20838>, <-0.35246, -0.66173, 0.66173>,
      <2.48246, -2.52000, 2.89588>, <-0.68690, -0.68300, 0.24836>    }
    smooth_triangle {
      <1.95699, -1.38223, 1.94464>, <-0.53960, -0.28772, -0.79123>,
      <1.95699, -1.00723, 1.88214>, <-0.28118, -0.00000, -0.95965>,
      <2.48246, -1.64500, 1.58338>, <-0.59661, 0.00000, -0.80253>    }
    smooth_triangle {
      <1.95699, -1.38223, 1.94464>, <-0.53960, -0.28772, -0.79123>,
      <2.48246, -1.64500, 1.58338>, <-0.59661, 0.00000, -0.80253>,
      <2.48246, -2.02000, 1.64588>, <-0.75024, -0.22595, -0.62136>    }
    smooth_triangle {
      <1.95699, -1.38223, 1.94464>, <-0.53960, -0.28772, -0.79123>,
      <2.48246, -2.02000, 1.64588>, <-0.75024, -0.22595, -0.62136>,
      <2.48246, -2.33250, 1.83338>, <-0.81912, -0.40561, -0.40561>    }
    smooth_triangle {
      <1.95699, -1.38223, 1.94464>, <-0.53960, -0.28772, -0.79123>,
      <2.48246, -2.33250, 1.83338>, <-0.81912, -0.40561, -0.40561>,
      <1.95699, -1.69473, 2.13214>, <-0.69387, -0.50919, -0.50919>    }
    smooth_triangle {
      <1.95699, -1.38223, 1.94464>, <-0.53960, -0.28772, -0.79123>,
      <1.95699, -1.69473, 2.13214>, <-0.69387, -0.50919, -0.50919>,
      <1.41543, -1.19112, 2.14603>, <-0.27319, -0.68021, -0.68021>    }
    smooth_triangle {
      <1.95699, -1.38223, 1.94464>, <-0.53960, -0.28772, -0.79123>,
      <1.41543, -1.19112, 2.14603>, <-0.27319, -0.68021, -0.68021>,
      <1.41543, -0.87862, 1.95853>, <0.05416, -0.34124, -0.93841>    }
    smooth_triangle {
      <1.95699, -1.38223, 1.94464>, <-0.53960, -0.28772, -0.79123>,
      <1.41543, -0.87862, 1.95853>, <0.05416, -0.34124, -0.93841>,
      <1.41543, -0.50362, 1.89603>, <0.30494, 0.00000, -0.95237>    }
    smooth_triangle {
      <1.95699, -1.38223, 1.94464>, <-0.53960, -0.28772, -0.79123>,
      <1.41543, -0.50362, 1.89603>, <0.30494, 0.00000, -0.95237>,
      <1.95699, -1.00723, 1.88214>, <-0.28118, -0.00000, -0.95965>    }
    smooth_triangle {
      <1.95699, -0.63223, 1.94464>, <0.08983, 0.34036, -0.93599>,
      <2.48246, -1.27000, 1.64588>, <-0.25397, 0.33054, -0.90898>,
      <2.48246, -1.64500, 1.58338>, <-0.59661, 0.00000, -0.80253>    }
    smooth_triangle {
      <1.95699, -0.63223, 1.94464>, <0.08983, 0.34036, -0.93599>,
      <2.48246, -1.64500, 1.58338>, <-0.59661, 0.00000, -0.80253>,
      <1.95699, -1.00723, 1.88214>, <-0.28118, -0.00000, -0.95965>    }
    smooth_triangle {
      <1.95699, -0.63223, 1.94464>, <0.08983, 0.34036, -0.93599>,
      <1.95699, -1.00723, 1.88214>, <-0.28118, -0.00000, -0.95965>,
      <1.41543, -0.50362, 1.89603>, <0.30494, 0.00000, -0.95237>    }
    smooth_triangle {
      <1.95699, -0.63223, 1.94464>, <0.08983, 0.34036, -0.93599>,
      <1.41543, -0.50362, 1.89603>, <0.30494, 0.00000, -0.95237>,
      <1.41543, -0.12862, 1.95853>, <0.48029, 0.29975, -0.82430>    }
    smooth_triangle {
      <1.95699, -0.63223, 1.94464>, <0.08983, 0.34036, -0.93599>,
      <1.41543, -0.12862, 1.95853>, <0.48029, 0.29975, -0.82430>,
      <1.41543, 0.18388, 2.14603>, <0.59318, 0.56927, -0.56927>    }
    smooth_triangle {
      <1.95699, -0.63223, 1.94464>, <0.08983, 0.34036, -0.93599>,
      <1.41543, 0.18388, 2.14603>, <0.59318, 0.56927, -0.56927>,
      <1.95699, -0.31973, 2.13214>, <0.48138, 0.61979, -0.61979>    }
    smooth_triangle {
      <1.95699, -0.63223, 1.94464>, <0.08983, 0.34036, -0.93599>,
      <1.95699, -0.31973, 2.13214>, <0.48138, 0.61979, -0.61979>,
      <2.48246, -0.95750, 1.83338>, <0.35246, 0.66173, -0.66173>    }
    smooth_triangle {
      <1.95699, -0.63223, 1.94464>, <0.08983, 0.34036, -0.93599>,
      <2.48246, -0.95750, 1.83338>, <0.35246, 0.66173, -0.66173>,
      <2.48246, -1.27000, 1.64588>, <-0.25397, 0.33054, -0.90898>    }
    smooth_triangle {
      <3.00897, -1.97461, 1.16258>, <-0.42717, 0.30899, -0.84973>,
      <3.00897, -2.34961, 1.10008>, <-0.70027, 0.00000, -0.71388>,
      <2.48246, -1.64500, 1.58338>, <-0.59661, 0.00000, -0.80253>    }
    smooth_triangle {
      <3.00897, -1.97461, 1.16258>, <-0.42717, 0.30899, -0.84973>,
      <2.48246, -1.64500, 1.58338>, <-0.59661, 0.00000, -0.80253>,
      <2.48246, -1.27000, 1.64588>, <-0.25397, 0.33054, -0.90898>    }
    smooth_triangle {
      <3.00897, -1.97461, 1.16258>, <-0.42717, 0.30899, -0.84973>,
      <2.48246, -1.27000, 1.64588>, <-0.25397, 0.33054, -0.90898>,
      <2.48246, -0.95750, 1.83338>, <0.35246, 0.66173, -0.66173>    }
    smooth_triangle {
      <3.00897, -1.97461, 1.16258>, <-0.42717, 0.30899, -0.84973>,
      <2.48246, -0.95750, 1.83338>, <0.35246, 0.66173, -0.66173>,
      <3.00897, -1.66211, 1.35008>, <0.22997, 0.68815, -0.68815>    }
    smooth_triangle {
      <3.00897, -1.97461, 1.16258>, <-0.42717, 0.30899, -0.84973>,
      <3.00897, -1.66211, 1.35008>, <0.22997, 0.68815, -0.68815>,
      <3.55367, -2.36628, 0.78258>, <0.13806, 0.70034, -0.70034>    }
    smooth_triangle {
      <3.00897, -1.97461, 1.16258>, <-0.42717, 0.30899, -0.84973>,
      <3.55367, -2.36628, 0.78258>, <0.13806, 0.70034, -0.70034>,
      <3.55367, -2.67878, 0.59508>, <-0.46662, 0.30226, -0.83121>    }
    smooth_triangle {
      <3.00897, -1.97461, 1.16258>, <-0.42717, 0.30899, -0.84973>,
      <3.55367, -2.67878, 0.59508>, <-0.46662, 0.30226, -0.83121>,
      <3.55367, -3.05378, 0.53258>, <-0.70526, 0.00000, -0.70894>    }
    smooth_triangle {
      <3.00897, -1.97461, 1.16258>, <-0.42717, 0.30899, -0.84973>,
      <3.55367, -3.05378, 0.53258>, <-0.70526, 0.00000, -0.70894>,
      <3.00897, -2.34961, 1.10008>, <-0.70027, 0.00000, -0.71388>    }
    smooth_triangle {
      <3.00897, -2.72461, 1.16258>, <-0.80799, -0.20136, -0.55373>,
      <2.48246, -2.02000, 1.64588>, <-0.75024, -0.22595, -0.62136>,
      <2.48246, -1.64500, 1.58338>, <-0.59661, 0.00000, -0.80253>    }
    smooth_triangle {
      <3.00897, -2.72461, 1.16258>, <-0.80799, -0.20136, -0.55373>,
      <2.48246, -1.64500, 1.58338>, <-0.59661, 0.00000, -0.80253>,
      <3.00897, -2.34961, 1.10008>, <-0.70027, 0.00000, -0.71388>    }
    smooth_triangle {
      <3.00897, -2.72461, 1.16258>, <-0.80799, -0.20136, -0.55373>,
      <3.00897, -2.34961, 1.10008>, <-0.70027, 0.00000, -0.71388>,
      <3.55367, -3.05378, 0.53258>, <-0.70526, 0.00000, -0.70894>    }
    smooth_triangle {
      <3.00897, -2.72461, 1.16258>, <-0.80799, -0.20136, -0.55373>,
      <3.55367, -3.05378, 0.53258>, <-0.70526, 0.00000, -0.70894>,
      <3.55367, -3.42878, 0.59508>, <-0.80192, -0.20417, -0.56147>    }
    smooth_triangle {
      <3.00897, -2.72461, 1.16258>, <-0.80799, -0.20136, -0.55373>,
      <3.55367, -3.42878, 0.59508>, <-0.80192, -0.20417, -0.56147>,
      <3.55367, -3.74128, 0.78258>, <-0.83970, -0.38399, -0.38399>    }
    smooth_triangle {
      <3.00897, -2.72461, 1.16258>, <-0.80799, -0.20136, -0.55373>,
      <3.55367, -3.74128, 0.78258>, <-0.83970, -0.38399, -0.38399>,
      <3.00897, -3.03711, 1.35008>, <-0.85145, -0.37083, -0.37083>    }
    smooth_triangle {
      <3.00897, -2.72461, 1.16258>, <-0.80799, -0.20136, -0.55373>,
      <3.00897, -3.03711, 1.35008>, <-0.85145, -0.37083, -0.37083>,
      <2.48246, -2.33250, 1.83338>, <-0.81912, -0.40561, -0.40561>    }
    smooth_triangle {
      <3.00897, -2.72461, 1.16258>, <-0.80799, -0.20136, -0.55373>,
      <2.48246, -2.33250, 1.83338>, <-0.81912, -0.40561, -0.40561>,
      <2.48246, -2.02000, 1.64588>, <-0.75024, -0.22595, -0.62136>    }
    smooth_triangle {
      <4.13368, -2.81521, 0.54371>, <0.52102, 0.80215, -0.29169>,
      <4.13368, -2.75271, 0.91871>, <0.70737, 0.70684, 0.00000>,
      <4.74976, -3.31327, 0.31483>, <0.63284, 0.77429, 0.00000>    }
    smooth_triangle {
      <4.13368, -2.81521, 0.54371>, <0.52102, 0.80215, -0.29169>,
      <4.74976, -3.31327, 0.31483>, <0.63284, 0.77429, 0.00000>,
      <4.74976, -3.37577, -0.06017>, <0.37952, 0.86948, -0.31617>    }
    smooth_triangle {
      <4.13368, -2.81521, 0.54371>, <0.52102, 0.80215, -0.29169>,
      <4.74976, -3.37577, -0.06017>, <0.37952, 0.86948, -0.31617>,
      <4.74976, -3.56327, -0.37267>, <-0.16048, 0.69794, -0.69794>    }
    smooth_triangle {
      <4.13368, -2.81521, 0.54371>, <0.52102, 0.80215, -0.29169>,
      <4.74976, -3.56327, -0.37267>, <-0.16048, 0.69794, -0.69794>,
      <4.13368, -3.00271, 0.23121>, <0.02467, 0.70689, -0.70689>    }
    smooth_triangle {
      <4.13368, -2.81521, 0.54371>, <0.52102, 0.80215, -0.29169>,
      <4.13368, -3.00271, 0.23121>, <0.02467, 0.70689, -0.70689>,
      <3.55367, -2.36628, 0.78258>, <0.13806, 0.70034, -0.70034>    }
    smooth_triangle {
      <4.13368, -2.81521, 0.54371>, <0.52102, 0.80215, -0.29169>,
      <3.55367, -2.36628, 0.78258>, <0.13806, 0.70034, -0.70034>,
      <3.55367, -2.17878, 1.09508>, <0.61514, 0.74095, -0.26944>    }
    smooth_triangle {
      <4.13368, -2.81521, 0.54371>, <0.52102, 0.80215, -0.29169>,
      <3.55367, -2.17878, 1.09508>, <0.61514, 0.74095, -0.26944>,
      <3.55367, -2.11628, 1.47008>, <0.76610, 0.64273, 0.00000>    }
    smooth_triangle {
      <4.13368, -2.81521, 0.54371>, <0.52102, 0.80215, -0.29169>,
      <3.55367, -2.11628, 1.47008>, <0.76610, 0.64273, 0.00000>,
      <4.13368, -2.75271, 0.91871>, <0.70737, 0.70684, 0.00000>    }
    smooth_triangle {
      <4.13368, -2.81521, 1.29371>, <0.78581, 0.58123, 0.21136>,
      <4.74976, -3.37577, 0.68983>, <0.74770, 0.62406, 0.22693>,
      <4.74976, -3.31327, 0.31483>, <0.63284, 0.77429, 0.00000>    }
    smooth_triangle {
      <4.13368, -2.81521, 1.29371>, <0.78581, 0.58123, 0.21136>,
      <4.74976, -3.31327, 0.31483>, <0.63284, 0.77429, 0.00000>,
      <4.13368, -2.75271, 0.91871>, <0.70737, 0.70684, 0.00000>    }
    smooth_triangle {
      <4.13368, -2.81521, 1.29371>, <0.78581, 0.58123, 0.21136>,
      <4.13368, -2.75271, 0.91871>, <0.70737, 0.70684, 0.00000>,
      <3.55367, -2.11628, 1.47008>, <0.76610, 0.64273, 0.00000>    }
    smooth_triangle {
      <4.13368, -2.81521, 1.29371>, <0.78581, 0.58123, 0.21136>,
      <3.55367, -2.11628, 1.47008>, <0.76610, 0.64273, 0.00000>,
      <3.55367, -2.17878, 1.84508>, <0.82506, 0.53103, 0.19310>    }
    smooth_triangle {
      <4.13368, -2.81521, 1.29371>, <0.78581, 0.58123, 0.21136>,
      <3.55367, -2.17878, 1.84508>, <0.82506, 0.53103, 0.19310>,
      <3.55367, -2.36628, 2.15758>, <0.83970, 0.38399, 0.38399>    }
    smooth_triangle {
      <4.13368, -2.81521, 1.29371>, <0.78581, 0.58123, 0.21136>,
      <3.55367, -2.36628, 2.15758>, <0.83970, 0.38399, 0.38399>,
      <4.13368, -3.00271, 1.60621>, <0.81188, 0.41283, 0.41283>    }
    smooth_triangle {
      <4.13368, -2.81521, 1.29371>, <0.78581, 0.58123, 0.21136>,
      <4.13368, -3.00271, 1.60621>, <0.81188, 0.41283, 0.41283>,
      <4.74976, -3.56327, 1.00233>, <0.79675, 0.42731, 0.42731>    }
    smooth_triangle {
      <4.13368, -2.81521, 1.29371>, <0.78581, 0.58123, 0.21136>,
      <4.74976, -3.56327, 1.00233>, <0.79675, 0.42731, 0.42731>,
      <4.74976, -3.37577, 0.68983>, <0.74770, 0.62406, 0.22693>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.03520>, <0.71393, 0.65806, 0.23930>,
      <5.40264, -3.78984, -0.41020>, <0.53964, 0.84190, -0.00000>,
      <4.74976, -3.31327, 0.31483>, <0.63284, 0.77429, 0.00000>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.03520>, <0.71393, 0.65806, 0.23930>,
      <4.74976, -3.31327, 0.31483>, <0.63284, 0.77429, 0.00000>,
      <4.74976, -3.37577, 0.68983>, <0.74770, 0.62406, 0.22693>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.03520>, <0.71393, 0.65806, 0.23930>,
      <4.74976, -3.37577, 0.68983>, <0.74770, 0.62406, 0.22693>,
      <4.74976, -3.56327, 1.00233>, <0.79675, 0.42731, 0.42731>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.03520>, <0.71393, 0.65806, 0.23930>,
      <4.74976, -3.56327, 1.00233>, <0.79675, 0.42731, 0.42731>,
      <5.40264, -4.03984, 0.27730>, <0.79631, 0.42772, 0.42772>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.03520>, <0.71393, 0.65806, 0.23930>,
      <5.40264, -4.03984, 0.27730>, <0.79631, 0.42772, 0.42772>,
      <6.09307, -4.42431, -0.63753>, <0.80845, 0.41618, 0.41618>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.03520>, <0.71393, 0.65806, 0.23930>,
      <6.09307, -4.42431, -0.63753>, <0.80845, 0.41618, 0.41618>,
      <6.09307, -4.23681, -0.95003>, <0.68709, 0.68283, 0.24830>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.03520>, <0.71393, 0.65806, 0.23930>,
      <6.09307, -4.23681, -0.95003>, <0.68709, 0.68283, 0.24830>,
      <6.09307, -4.17431, -1.32503>, <0.42624, 0.90461, -0.00000>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.03520>, <0.71393, 0.65806, 0.23930>,
      <6.09307, -4.17431, -1.32503>, <0.42624, 0.90461, -0.00000>,
      <5.40264, -3.78984, -0.41020>, <0.53964, 0.84190, -0.00000>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.78520>, <0.18211, 0.92408, -0.33603>,
      <4.74976, -3.37577, -0.06017>, <0.37952, 0.86948, -0.31617>,
      <4.74976, -3.31327, 0.31483>, <0.63284, 0.77429, 0.00000>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.78520>, <0.18211, 0.92408, -0.33603>,
      <4.74976, -3.31327, 0.31483>, <0.63284, 0.77429, 0.00000>,
      <5.40264, -3.78984, -0.41020>, <0.53964, 0.84190, -0.00000>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.78520>, <0.18211, 0.92408, -0.33603>,
      <5.40264, -3.78984, -0.41020>, <0.53964, 0.84190, -0.00000>,
      <6.09307, -4.17431, -1.32503>, <0.42624, 0.90461, -0.00000>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.78520>, <0.18211, 0.92408, -0.33603>,
      <6.09307, -4.17431, -1.32503>, <0.42624, 0.90461, -0.00000>,
      <6.09307, -4.23681, -1.70003>, <-0.05990, 0.93811, -0.34113>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.78520>, <0.18211, 0.92408, -0.33603>,
      <6.09307, -4.23681, -1.70003>, <-0.05990, 0.93811, -0.34113>,
      <6.09307, -4.42431, -2.01253>, <-0.57742, 0.57732, -0.57732>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.78520>, <0.18211, 0.92408, -0.33603>,
      <6.09307, -4.42431, -2.01253>, <-0.57742, 0.57732, -0.57732>,
      <5.40264, -4.03984, -1.09770>, <-0.37933, 0.65426, -0.65426>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.78520>, <0.18211, 0.92408, -0.33603>,
      <5.40264, -4.03984, -1.09770>, <-0.37933, 0.65426, -0.65426>,
      <4.74976, -3.56327, -0.37267>, <-0.16048, 0.69794, -0.69794>    }
    smooth_triangle {
      <5.40264, -3.85234, -0.78520>, <0.18211, 0.92408, -0.33603>,
      <4.74976, -3.56327, -0.37267>, <-0.16048, 0.69794, -0.69794>,
      <4.74976, -3.37577, -0.06017>, <0.37952, 0.86948, -0.31617>    }
    smooth_triangle {
      <4.13368, -3.31521, 1.79371>, <0.78080, 0.21352, 0.58717>,
      <4.13368, -3.69021, 1.85621>, <0.69472, -0.00000, 0.71928>,
      <4.74976, -4.25077, 1.25233>, <0.72323, 0.00000, 0.69060>    }
    smooth_triangle {
      <4.13368, -3.31521, 1.79371>, <0.78080, 0.21352, 0.58717>,
      <4.74976, -4.25077, 1.25233>, <0.72323, 0.00000, 0.69060>,
      <4.74976, -3.87577, 1.18983>, <0.78413, 0.21208, 0.58323>    }
    smooth_triangle {
      <4.13368, -3.31521, 1.79371>, <0.78080, 0.21352, 0.58717>,
      <4.74976, -3.87577, 1.18983>, <0.78413, 0.21208, 0.58323>,
      <4.74976, -3.56327, 1.00233>, <0.79675, 0.42731, 0.42731>    }
    smooth_triangle {
      <4.13368, -3.31521, 1.79371>, <0.78080, 0.21352, 0.58717>,
      <4.74976, -3.56327, 1.00233>, <0.79675, 0.42731, 0.42731>,
      <4.13368, -3.00271, 1.60621>, <0.81188, 0.41283, 0.41283>    }
    smooth_triangle {
      <4.13368, -3.31521, 1.79371>, <0.78080, 0.21352, 0.58717>,
      <4.13368, -3.00271, 1.60621>, <0.81188, 0.41283, 0.41283>,
      <3.55367, -2.36628, 2.15758>, <0.83970, 0.38399, 0.38399>    }
    smooth_triangle {
      <4.13368, -3.31521, 1.79371>, <0.78080, 0.21352, 0.58717>,
      <3.55367, -2.36628, 2.15758>, <0.83970, 0.38399, 0.38399>,
      <3.55367, -2.67878, 2.34508>, <0.80192, 0.20417, 0.56147>    }
    smooth_triangle {
      <4.13368, -3.31521, 1.79371>, <0.78080, 0.21352, 0.58717>,
      <3.55367, -2.67878, 2.34508>, <0.80192, 0.20417, 0.56147>,
      <3.55367, -3.05378, 2.40758>, <0.70526, 0.00000, 0.70894>    }
    smooth_triangle {
      <4.13368, -3.31521, 1.79371>, <0.78080, 0.21352, 0.58717>,
      <3.55367, -3.05378, 2.40758>, <0.70526, 0.00000, 0.70894>,
      <4.13368, -3.69021, 1.85621>, <0.69472, -0.00000, 0.71928>    }
    smooth_triangle {
      <4.13368, -4.06521, 1.79371>, <0.49238, -0.29745, 0.81798>,
      <4.74976, -4.62577, 1.18983>, <0.57614, -0.27932, 0.76814>,
      <4.74976, -4.25077, 1.25233>, <0.72323, 0.00000, 0.69060>    }
    smooth_triangle {
      <4.13368, -4.06521, 1.79371>, <0.49238, -0.29745, 0.81798>,
      <4.74976, -4.25077, 1.25233>, <0.72323, 0.00000, 0.69060>,
      <4.13368, -3.69021, 1.85621>, <0.69472, -0.00000, 0.71928>    }
    smooth_triangle {
      <4.13368, -4.06521, 1.79371>, <0.49238, -0.29745, 0.81798>,
      <4.13368, -3.69021, 1.85621>, <0.69472, -0.00000, 0.71928>,
      <3.55367, -3.05378, 2.40758>, <0.70526, 0.00000, 0.70894>    }
    smooth_triangle {
      <4.13368, -4.06521, 1.79371>, <0.49238, -0.29745, 0.81798>,
      <3.55367, -3.05378, 2.40758>, <0.70526, 0.00000, 0.70894>,
      <3.55367, -3.42878, 2.34508>, <0.46662, -0.30226, 0.83121>    }
    smooth_triangle {
      <4.13368, -4.06521, 1.79371>, <0.49238, -0.29745, 0.81798>,
      <3.55367, -3.42878, 2.34508>, <0.46662, -0.30226, 0.83121>,
      <3.55367, -3.74128, 2.15758>, <-0.13806, -0.70034, 0.70034>    }
    smooth_triangle {
      <4.13368, -4.06521, 1.79371>, <0.49238, -0.29745, 0.81798>,
      <3.55367, -3.74128, 2.15758>, <-0.13806, -0.70034, 0.70034>,
      <4.13368, -4.37771, 1.60621>, <-0.02467, -0.70689, 0.70689>    }
    smooth_triangle {
      <4.13368, -4.06521, 1.79371>, <0.49238, -0.29745, 0.81798>,
      <4.13368, -4.37771, 1.60621>, <-0.02467, -0.70689, 0.70689>,
      <4.74976, -4.93827, 1.00233>, <0.16048, -0.69794, 0.69794>    }
    smooth_triangle {
      <4.13368, -4.06521, 1.79371>, <0.49238, -0.29745, 0.81798>,
      <4.74976, -4.93827, 1.00233>, <0.16048, -0.69794, 0.69794>,
      <4.74976, -4.62577, 1.18983>, <0.57614, -0.27932, 0.76814>    }
    smooth_triangle {
      <5.40264, -5.10234, 0.46480>, <0.68031, -0.25047, 0.68880>,
      <5.40264, -4.72734, 0.52730>, <0.77359, 0.00000, 0.63369>,
      <4.74976, -4.25077, 1.25233>, <0.72323, 0.00000, 0.69060>    }
    smooth_triangle {
      <5.40264, -5.10234, 0.46480>, <0.68031, -0.25047, 0.68880>,
      <4.74976, -4.25077, 1.25233>, <0.72323, 0.00000, 0.69060>,
      <4.74976, -4.62577, 1.18983>, <0.57614, -0.27932, 0.76814>    }
    smooth_triangle {
      <5.40264, -5.10234, 0.46480>, <0.68031, -0.25047, 0.68880>,
      <4.74976, -4.62577, 1.18983>, <0.57614, -0.27932, 0.76814>,
      <4.74976, -4.93827, 1.00233>, <0.16048, -0.69794, 0.69794>    }
    smooth_triangle {
      <5.40264, -5.10234, 0.46480>, <0.68031, -0.25047, 0.68880>,
      <4.74976, -4.93827, 1.00233>, <0.16048, -0.69794, 0.69794>,
      <5.40264, -5.41484, 0.27730>, <0.37933, -0.65426, 0.65426>    }
    smooth_triangle {
      <5.40264, -5.10234, 0.46480>, <0.68031, -0.25047, 0.68880>,
      <5.40264, -5.41484, 0.27730>, <0.37933, -0.65426, 0.65426>,
      <6.09307, -5.79931, -0.63753>, <0.57742, -0.57732, 0.57732>    }
    smooth_triangle {
      <5.40264, -5.10234, 0.46480>, <0.68031, -0.25047, 0.68880>,
      <6.09307, -5.79931, -0.63753>, <0.57742, -0.57732, 0.57732>,
      <6.09307, -5.48681, -0.45003>, <0.77384, -0.21645, 0.59525>    }
    smooth_triangle {
      <5.40264, -5.10234, 0.46480>, <0.68031, -0.25047, 0.68880>,
      <6.09307, -5.48681, -0.45003>, <0.77384, -0.21645, 0.59525>,
      <6.09307, -5.11181, -0.38753>, <0.82706, 0.00000, 0.56211>    }
    smooth_triangle {
      <5.40264, -5.10234, 0.46480>, <0.68031, -0.25047, 0.68880>,
      <6.09307, -5.11181, -0.38753>, <0.82706, 0.00000, 0.56211>,
      <5.40264, -4.72734, 0.52730>, <0.77359, 0.00000, 0.63369>    }
    smooth_triangle {
      <5.40264, -4.35234, 0.46480>, <0.80696, 0.20184, 0.55505>,
      <4.74976, -3.87577, 1.18983>, <0.78413, 0.21208, 0.58323>,
      <4.74976, -4.25077, 1.25233>, <0.72323, 0.00000, 0.69060>    }
    smooth_triangle {
      <5.40264, -4.35234, 0.46480>, <0.80696, 0.20184, 0.55505>,
      <4.74976, -4.25077, 1.25233>, <0.72323, 0.00000, 0.69060>,
      <5.40264, -4.72734, 0.52730>, <0.77359, 0.00000, 0.63369>    }
    smooth_triangle {
      <5.40264, -4.35234, 0.46480>, <0.80696, 0.20184, 0.55505>,
      <5.40264, -4.72734, 0.52730>, <0.77359, 0.00000, 0.63369>,
      <6.09307, -5.11181, -0.38753>, <0.82706, 0.00000, 0.56211>    }
    smooth_triangle {
      <5.40264, -4.35234, 0.46480>, <0.80696, 0.20184, 0.55505>,
      <6.09307, -5.11181, -0.38753>, <0.82706, 0.00000, 0.56211>,
      <6.09307, -4.73681, -0.45003>, <0.83931, 0.18579, 0.51093>    }
    smooth_triangle {
      <5.40264, -4.35234, 0.46480>, <0.80696, 0.20184, 0.55505>,
      <6.09307, -4.73681, -0.45003>, <0.83931, 0.18579, 0.51093>,
      <6.09307, -4.42431, -0.63753>, <0.80845, 0.41618, 0.41618>    }
    smooth_triangle {
      <5.40264, -4.35234, 0.46480>, <0.80696, 0.20184, 0.55505>,
      <6.09307, -4.42431, -0.63753>, <0.80845, 0.41618, 0.41618>,
      <5.40264, -4.03984, 0.27730>, <0.79631, 0.42772, 0.42772>    }
    smooth_triangle {
      <5.40264, -4.35234, 0.46480>, <0.80696, 0.20184, 0.55505>,
      <5.40264, -4.03984, 0.27730>, <0.79631, 0.42772, 0.42772>,
      <4.74976, -3.56327, 1.00233>, <0.79675, 0.42731, 0.42731>    }
    smooth_triangle {
      <5.40264, -4.35234, 0.46480>, <0.80696, 0.20184, 0.55505>,
      <4.74976, -3.56327, 1.00233>, <0.79675, 0.42731, 0.42731>,
      <4.74976, -3.87577, 1.18983>, <0.78413, 0.21208, 0.58323>    }
    smooth_triangle {
      <4.13368, -4.56521, 1.29371>, <-0.52102, -0.80215, 0.29169>,
      <4.13368, -4.62771, 0.91871>, <-0.70737, -0.70684, -0.00000>,
      <4.74976, -5.18827, 0.31483>, <-0.63284, -0.77429, 0.00000>    }
    smooth_triangle {
      <4.13368, -4.56521, 1.29371>, <-0.52102, -0.80215, 0.29169>,
      <4.74976, -5.18827, 0.31483>, <-0.63284, -0.77429, 0.00000>,
      <4.74976, -5.12577, 0.68983>, <-0.37952, -0.86948, 0.31617>    }
    smooth_triangle {
      <4.13368, -4.56521, 1.29371>, <-0.52102, -0.80215, 0.29169>,
      <4.74976, -5.12577, 0.68983>, <-0.37952, -0.86948, 0.31617>,
      <4.74976, -4.93827, 1.00233>, <0.16048, -0.69794, 0.69794>    }
    smooth_triangle {
      <4.13368, -4.56521, 1.29371>, <-0.52102, -0.80215, 0.29169>,
      <4.74976, -4.93827, 1.00233>, <0.16048, -0.69794, 0.69794>,
      <4.13368, -4.37771, 1.60621>, <-0.02467, -0.70689, 0.70689>    }
    smooth_triangle {
      <4.13368, -4.56521, 1.29371>, <-0.52102, -0.80215, 0.29169>,
      <4.13368, -4.37771, 1.60621>, <-0.02467, -0.70689, 0.70689>,
      <3.55367, -3.74128, 2.15758>, <-0.13806, -0.70034, 0.70034>    }
    smooth_triangle {
      <4.13368, -4.56521, 1.29371>, <-0.52102, -0.80215, 0.29169>,
      <3.55367, -3.74128, 2.15758>, <-0.13806, -0.70034, 0.70034>,
      <3.55367, -3.92878, 1.84508>, <-0.61514, -0.74095, 0.26944>    }
    smooth_triangle {
      <4.13368, -4.56521, 1.29371>, <-0.52102, -0.80215, 0.29169>,
      <3.55367, -3.92878, 1.84508>, <-0.61514, -0.74095, 0.26944>,
      <3.55367, -3.99128, 1.47008>, <-0.76610, -0.64273, -0.00000>    }
    smooth_triangle {
      <4.13368, -4.56521, 1.29371>, <-0.52102, -0.80215, 0.29169>,
      <3.55367, -3.99128, 1.47008>, <-0.76610, -0.64273, -0.00000>,
      <4.13368, -4.62771, 0.91871>, <-0.70737, -0.70684, -0.00000>    }
    smooth_triangle {
      <4.13368, -4.56521, 0.54371>, <-0.78581, -0.58123, -0.21136>,
      <4.74976, -5.12577, -0.06017>, <-0.74770, -0.62406, -0.22693>,
      <4.74976, -5.18827, 0.31483>, <-0.63284, -0.77429, 0.00000>    }
    smooth_triangle {
      <4.13368, -4.56521, 0.54371>, <-0.78581, -0.58123, -0.21136>,
      <4.74976, -5.18827, 0.31483>, <-0.63284, -0.77429, 0.00000>,
      <4.13368, -4.62771, 0.91871>, <-0.70737, -0.70684, -0.00000>    }
    smooth_triangle {
      <4.13368, -4.56521, 0.54371>, <-0.78581, -0.58123, -0.21136>,
      <4.13368, -4.62771, 0.91871>, <-0.70737, -0.70684, -0.00000>,
      <3.55367, -3.99128, 1.47008>, <-0.76610, -0.64273, -0.00000>    }
    smooth_triangle {
      <4.13368, -4.56521, 0.54371>, <-0.78581, -0.58123, -0.21136>,
      <3.55367, -3.99128, 1.47008>, <-0.76610, -0.64273, -0.00000>,
      <3.55367, -3.92878, 1.09508>, <-0.82506, -0.53103, -0.19310>    }
    smooth_triangle {
      <4.13368, -4.56521, 0.54371>, <-0.78581, -0.58123, -0.21136>,
      <3.55367, -3.92878, 1.09508>, <-0.82506, -0.53103, -0.19310>,
      <3.55367, -3.74128, 0.78258>, <-0.83970, -0.38399, -0.38399>    }
    smooth_triangle {
      <4.13368, -4.56521, 0.54371>, <-0.78581, -0.58123, -0.21136>,
      <3.55367, -3.74128, 0.78258>, <-0.83970, -0.38399, -0.38399>,
      <4.13368, -4.37771, 0.23121>, <-0.81188, -0.41283, -0.41283>    }
    smooth_triangle {
      <4.13368, -4.56521, 0.54371>, <-0.78581, -0.58123, -0.21136>,
      <4.13368, -4.37771, 0.23121>, <-0.81188, -0.41283, -0.41283>,
      <4.74976, -4.93827, -0.37267>, <-0.79675, -0.42731, -0.42731>    }
    smooth_triangle {
      <4.13368, -4.56521, 0.54371>, <-0.78581, -0.58123, -0.21136>,
      <4.74976, -4.93827, -0.37267>, <-0.79675, -0.42731, -0.42731>,
      <4.74976, -5.12577, -0.06017>, <-0.74770, -0.62406, -0.22693>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.78520>, <-0.71393, -0.65806, -0.23930>,
      <5.40264, -5.66484, -0.41020>, <-0.53964, -0.84190, 0.00000>,
      <4.74976, -5.18827, 0.31483>, <-0.63284, -0.77429, 0.00000>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.78520>, <-0.71393, -0.65806, -0.23930>,
      <4.74976, -5.18827, 0.31483>, <-0.63284, -0.77429, 0.00000>,
      <4.74976, -5.12577, -0.06017>, <-0.74770, -0.62406, -0.22693>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.78520>, <-0.71393, -0.65806, -0.23930>,
      <4.74976, -5.12577, -0.06017>, <-0.74770, -0.62406, -0.22693>,
      <4.74976, -4.93827, -0.37267>, <-0.79675, -0.42731, -0.42731>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.78520>, <-0.71393, -0.65806, -0.23930>,
      <4.74976, -4.93827, -0.37267>, <-0.79675, -0.42731, -0.42731>,
      <5.40264, -5.41484, -1.09770>, <-0.79631, -0.42772, -0.42772>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.78520>, <-0.71393, -0.65806, -0.23930>,
      <5.40264, -5.41484, -1.09770>, <-0.79631, -0.42772, -0.42772>,
      <6.09307, -5.79931, -2.01253>, <-0.80845, -0.41618, -0.41618>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.78520>, <-0.71393, -0.65806, -0.23930>,
      <6.09307, -5.79931, -2.01253>, <-0.80845, -0.41618, -0.41618>,
      <6.09307, -5.98681, -1.70003>, <-0.68709, -0.68283, -0.24830>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.78520>, <-0.71393, -0.65806, -0.23930>,
      <6.09307, -5.98681, -1.70003>, <-0.68709, -0.68283, -0.24830>,
      <6.09307, -6.04931, -1.32503>, <-0.42624, -0.90461, 0.00000>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.78520>, <-0.71393, -0.65806, -0.23930>,
      <6.09307, -6.04931, -1.32503>, <-0.42624, -0.90461, 0.00000>,
      <5.40264, -5.66484, -0.41020>, <-0.53964, -0.84190, 0.00000>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.03520>, <-0.18211, -0.92408, 0.33603>,
      <4.74976, -5.12577, 0.68983>, <-0.37952, -0.86948, 0.31617>,
      <4.74976, -5.18827, 0.31483>, <-0.63284, -0.77429, 0.00000>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.03520>, <-0.18211, -0.92408, 0.33603>,
      <4.74976, -5.18827, 0.31483>, <-0.63284, -0.77429, 0.00000>,
      <5.40264, -5.66484, -0.41020>, <-0.53964, -0.84190, 0.00000>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.03520>, <-0.18211, -0.92408, 0.33603>,
      <5.40264, -5.66484, -0.41020>, <-0.53964, -0.84190, 0.00000>,
      <6.09307, -6.04931, -1.32503>, <-0.42624, -0.90461, 0.00000>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.03520>, <-0.18211, -0.92408, 0.33603>,
      <6.09307, -6.04931, -1.32503>, <-0.42624, -0.90461, 0.00000>,
      <6.09307, -5.98681, -0.95003>, <0.05990, -0.93811, 0.34113>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.03520>, <-0.18211, -0.92408, 0.33603>,
      <6.09307, -5.98681, -0.95003>, <0.05990, -0.93811, 0.34113>,
      <6.09307, -5.79931, -0.63753>, <0.57742, -0.57732, 0.57732>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.03520>, <-0.18211, -0.92408, 0.33603>,
      <6.09307, -5.79931, -0.63753>, <0.57742, -0.57732, 0.57732>,
      <5.40264, -5.41484, 0.27730>, <0.37933, -0.65426, 0.65426>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.03520>, <-0.18211, -0.92408, 0.33603>,
      <5.40264, -5.41484, 0.27730>, <0.37933, -0.65426, 0.65426>,
      <4.74976, -4.93827, 1.00233>, <0.16048, -0.69794, 0.69794>    }
    smooth_triangle {
      <5.40264, -5.60234, -0.03520>, <-0.18211, -0.92408, 0.33603>,
      <4.74976, -4.93827, 1.00233>, <0.16048, -0.69794, 0.69794>,
      <4.74976, -5.12577, 0.68983>, <-0.37952, -0.86948, 0.31617>    }
    smooth_triangle {
      <4.13368, -4.06521, 0.04371>, <-0.78080, -0.21352, -0.58717>,
      <4.13368, -3.69021, -0.01879>, <-0.69472, -0.00000, -0.71928>,
      <4.74976, -4.25077, -0.62267>, <-0.72323, 0.00000, -0.69060>    }
    smooth_triangle {
      <4.13368, -4.06521, 0.04371>, <-0.78080, -0.21352, -0.58717>,
      <4.74976, -4.25077, -0.62267>, <-0.72323, 0.00000, -0.69060>,
      <4.74976, -4.62577, -0.56017>, <-0.78413, -0.21208, -0.58323>    }
    smooth_triangle {
      <4.13368, -4.06521, 0.04371>, <-0.78080, -0.21352, -0.58717>,
      <4.74976, -4.62577, -0.56017>, <-0.78413, -0.21208, -0.58323>,
      <4.74976, -4.93827, -0.37267>, <-0.79675, -0.42731, -0.42731>    }
    smooth_triangle {
      <4.13368, -4.06521, 0.04371>, <-0.78080, -0.21352, -0.58717>,
      <4.74976, -4.93827, -0.37267>, <-0.79675, -0.42731, -0.42731>,
      <4.13368, -4.37771, 0.23121>, <-0.81188, -0.41283, -0.41283>    }
    smooth_triangle {
      <4.13368, -4.06521, 0.04371>, <-0.78080, -0.21352, -0.58717>,
      <4.13368, -4.37771, 0.23121>, <-0.81188, -0.41283, -0.41283>,
      <3.55367, -3.74128, 0.78258>, <-0.83970, -0.38399, -0.38399>    }
    smooth_triangle {
      <4.13368, -4.06521, 0.04371>, <-0.78080, -0.21352, -0.58717>,
      <3.55367, -3.74128, 0.78258>, <-0.83970, -0.38399, -0.38399>,
      <3.55367, -3.42878, 0.59508>, <-0.80192, -0.20417, -0.56147>    }
    smooth_triangle {
      <4.13368, -4.06521, 0.04371>, <-0.78080, -0.21352, -0.58717>,
      <3.55367, -3.42878, 0.59508>, <-0.80192, -0.20417, -0.56147>,
      <3.55367, -3.05378, 0.53258>, <-0.70526, 0.00000, -0.70894>    }
    smooth_triangle {
      <4.13368, -4.06521, 0.04371>, <-0.78080, -0.21352, -0.58717>,
      <3.55367, -3.05378, 0.53258>, <-0.70526, 0.00000, -0.70894>,
      <4.13368, -3.69021, -0.01879>, <-0.69472, -0.00000, -0.71928>    }
    smooth_triangle {
      <4.13368, -3.31521, 0.04371>, <-0.49238, 0.29745, -0.81798>,
      <4.74976, -3.87577, -0.56017>, <-0.57614, 0.27932, -0.76814>,
      <4.74976, -4.25077, -0.62267>, <-0.72323, 0.00000, -0.69060>    }
    smooth_triangle {
      <4.13368, -3.31521, 0.04371>, <-0.49238, 0.29745, -0.81798>,
      <4.74976, -4.25077, -0.62267>, <-0.72323, 0.00000, -0.69060>,
      <4.13368, -3.69021, -0.01879>, <-0.69472, -0.00000, -0.71928>    }
    smooth_triangle {
      <4.13368, -3.31521, 0.04371>, <-0.49238, 0.29745, -0.81798>,
      <4.13368, -3.69021, -0.01879>, <-0.69472, -0.00000, -0.71928>,
      <3.55367, -3.05378, 0.53258>, <-0.70526, 0.00000, -0.70894>    }
    smooth_triangle {
      <4.13368, -3.31521, 0.04371>, <-0.49238, 0.29745, -0.81798>,
      <3.55367, -3.05378, 0.53258>, <-0.70526, 0.00000, -0.70894>,
      <3.55367, -2.67878, 0.59508>, <-0.46662, 0.30226, -0.83121>    }
    smooth_triangle {
      <4.13368, -3.31521, 0.04371>, <-0.49238, 0.29745, -0.81798>,
      <3.55367, -2.67878, 0.59508>, <-0.46662, 0.30226, -0.83121>,
      <3.55367, -2.36628, 0.78258>, <0.13806, 0.70034, -0.70034>    }
    smooth_triangle {
      <4.13368, -3.31521, 0.04371>, <-0.49238, 0.29745, -0.81798>,
      <3.55367, -2.36628, 0.78258>, <0.13806, 0.70034, -0.70034>,
      <4.13368, -3.00271, 0.23121>, <0.02467, 0.70689, -0.70689>    }
    smooth_triangle {
      <4.13368, -3.31521, 0.04371>, <-0.49238, 0.29745, -0.81798>,
      <4.13368, -3.00271, 0.23121>, <0.02467, 0.70689, -0.70689>,
      <4.74976, -3.56327, -0.37267>, <-0.16048, 0.69794, -0.69794>    }
    smooth_triangle {
      <4.13368, -3.31521, 0.04371>, <-0.49238, 0.29745, -0.81798>,
      <4.74976, -3.56327, -0.37267>, <-0.16048, 0.69794, -0.69794>,
      <4.74976, -3.87577, -0.56017>, <-0.57614, 0.27932, -0.76814>    }
    smooth_triangle {
      <5.40264, -4.35234, -1.28520>, <-0.68031, 0.25047, -0.68880>,
      <5.40264, -4.72734, -1.34770>, <-0.77359, 0.00000, -0.63369>,
      <4.74976, -4.25077, -0.62267>, <-0.72323, 0.00000, -0.69060>    }
    smooth_triangle {
      <5.40264, -4.35234, -1.28520>, <-0.68031, 0.25047, -0.68880>,
      <4.74976, -4.25077, -0.62267>, <-0.72323, 0.00000, -0.69060>,
      <4.74976, -3.87577, -0.56017>, <-0.57614, 0.27932, -0.76814>    }
    smooth_triangle {
      <5.40264, -4.35234, -1.28520>, <-0.68031, 0.25047, -0.68880>,
      <4.74976, -3.87577, -0.56017>, <-0.57614, 0.27932, -0.76814>,
      <4.74976, -3.56327, -0.37267>, <-0.16048, 0.69794, -0.69794>    }
    smooth_triangle {
      <5.40264, -4.35234, -1.28520>, <-0.68031, 0.25047, -0.68880>,
      <4.74976, -3.56327, -0.37267>, <-0.16048, 0.69794, -0.69794>,
      <5.40264, -4.03984, -1.09770>, <-0.37933, 0.65426, -0.65426>    }
    smooth_triangle {
      <5.40264, -4.35234, -1.28520>, <-0.68031, 0.25047, -0.68880>,
      <5.40264, -4.03984, -1.09770>, <-0.37933, 0.65426, -0.65426>,
      <6.09307, -4.42431, -2.01253>, <-0.57742, 0.57732, -0.57732>    }
    smooth_triangle {
      <5.40264, -4.35234, -1.28520>, <-0.68031, 0.25047, -0.68880>,
      <6.09307, -4.42431, -2.01253>, <-0.57742, 0.57732, -0.57732>,
      <6.09307, -4.73681, -2.20003>, <-0.77384, 0.21645, -0.59525>    }
    smooth_triangle {
      <5.40264, -4.35234, -1.28520>, <-0.68031, 0.25047, -0.68880>,
      <6.09307, -4.73681, -2.20003>, <-0.77384, 0.21645, -0.59525>,
      <6.09307, -5.11181, -2.26253>, <-0.82706, 0.00000, -0.56211>    }
    smooth_triangle {
      <5.40264, -4.35234, -1.28520>, <-0.68031, 0.25047, -0.68880>,
      <6.09307, -5.11181, -2.26253>, <-0.82706, 0.00000, -0.56211>,
      <5.40264, -4.72734, -1.34770>, <-0.77359, 0.00000, -0.63369>    }
    smooth_triangle {
      <5.40264, -5.10234, -1.28520>, <-0.80696, -0.20184, -0.55505>,
      <4.74976, -4.62577, -0.56017>, <-0.78413, -0.21208, -0.58323>,
      <4.74976, -4.25077, -0.62267>, <-0.72323, 0.00000, -0.69060>    }
    smooth_triangle {
      <5.40264, -5.10234, -1.28520>, <-0.80696, -0.20184, -0.55505>,
      <4.74976, -4.25077, -0.62267>, <-0.72323, 0.00000, -0.69060>,
      <5.40264, -4.72734, -1.34770>, <-0.77359, 0.00000, -0.63369>    }
    smooth_triangle {
      <5.40264, -5.10234, -1.28520>, <-0.80696, -0.20184, -0.55505>,
      <5.40264, -4.72734, -1.34770>, <-0.77359, 0.00000, -0.63369>,
      <6.09307, -5.11181, -2.26253>, <-0.82706, 0.00000, -0.56211>    }
    smooth_triangle {
      <5.40264, -5.10234, -1.28520>, <-0.80696, -0.20184, -0.55505>,
      <6.09307, -5.11181, -2.26253>, <-0.82706, 0.00000, -0.56211>,
      <6.09307, -5.48681, -2.20003>, <-0.83931, -0.18579, -0.51093>    }
    smooth_triangle {
      <5.40264, -5.10234, -1.28520>, <-0.80696, -0.20184, -0.55505>,
      <6.09307, -5.48681, -2.20003>, <-0.83931, -0.18579, -0.51093>,
      <6.09307, -5.79931, -2.01253>, <-0.80845, -0.41618, -0.41618>    }
    smooth_triangle {
      <5.40264, -5.10234, -1.28520>, <-0.80696, -0.20184, -0.55505>,
      <6.09307, -5.79931, -2.01253>, <-0.80845, -0.41618, -0.41618>,
      <5.40264, -5.41484, -1.09770>, <-0.79631, -0.42772, -0.42772>    }
    smooth_triangle {
      <5.40264, -5.10234, -1.28520>, <-0.80696, -0.20184, -0.55505>,
      <5.40264, -5.41484, -1.09770>, <-0.79631, -0.42772, -0.42772>,
      <4.74976, -4.93827, -0.37267>, <-0.79675, -0.42731, -0.42731>    }
    smooth_triangle {
      <5.40264, -5.10234, -1.28520>, <-0.80696, -0.20184, -0.55505>,
      <4.74976, -4.93827, -0.37267>, <-0.79675, -0.42731, -0.42731>,
      <4.74976, -4.62577, -0.56017>, <-0.78413, -0.21208, -0.58323>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.87329>, <-0.26491, 0.90626, -0.32941>,
      <6.82179, -4.45854, -2.49829>, <0.30701, 0.95171, -0.00010>,
      <7.56014, -4.64655, -3.79513>, <0.19362, 0.98108, -0.00048>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.87329>, <-0.26491, 0.90626, -0.32941>,
      <7.56014, -4.64655, -3.79513>, <0.19362, 0.98108, -0.00048>,
      <7.55918, -4.71284, -4.19268>, <-0.39370, 0.86441, -0.31273>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.87329>, <-0.26491, 0.90626, -0.32941>,
      <7.55918, -4.71284, -4.19268>, <-0.39370, 0.86441, -0.31273>,
      <7.55767, -4.91168, -4.52397>, <-0.75692, 0.46547, -0.45871>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.87329>, <-0.26491, 0.90626, -0.32941>,
      <7.55767, -4.91168, -4.52397>, <-0.75692, 0.46547, -0.45871>,
      <6.82179, -4.70854, -3.18579>, <-0.69806, 0.50673, -0.50590>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.87329>, <-0.26491, 0.90626, -0.32941>,
      <6.82179, -4.70854, -3.18579>, <-0.69806, 0.50673, -0.50590>,
      <6.09307, -4.42431, -2.01253>, <-0.57742, 0.57732, -0.57732>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.87329>, <-0.26491, 0.90626, -0.32941>,
      <6.09307, -4.42431, -2.01253>, <-0.57742, 0.57732, -0.57732>,
      <6.09307, -4.23681, -1.70003>, <-0.05990, 0.93811, -0.34113>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.87329>, <-0.26491, 0.90626, -0.32941>,
      <6.09307, -4.23681, -1.70003>, <-0.05990, 0.93811, -0.34113>,
      <6.09307, -4.17431, -1.32503>, <0.42624, 0.90461, -0.00000>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.87329>, <-0.26491, 0.90626, -0.32941>,
      <6.09307, -4.17431, -1.32503>, <0.42624, 0.90461, -0.00000>,
      <6.82179, -4.45854, -2.49829>, <0.30701, 0.95171, -0.00010>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.12329>, <0.65873, 0.70712, 0.25702>,
      <7.56068, -4.71284, -3.39759>, <0.61423, 0.74187, 0.26898>,
      <7.56014, -4.64655, -3.79513>, <0.19362, 0.98108, -0.00048>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.12329>, <0.65873, 0.70712, 0.25702>,
      <7.56014, -4.64655, -3.79513>, <0.19362, 0.98108, -0.00048>,
      <6.82179, -4.45854, -2.49829>, <0.30701, 0.95171, -0.00010>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.12329>, <0.65873, 0.70712, 0.25702>,
      <6.82179, -4.45854, -2.49829>, <0.30701, 0.95171, -0.00010>,
      <6.09307, -4.17431, -1.32503>, <0.42624, 0.90461, -0.00000>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.12329>, <0.65873, 0.70712, 0.25702>,
      <6.09307, -4.17431, -1.32503>, <0.42624, 0.90461, -0.00000>,
      <6.09307, -4.23681, -0.95003>, <0.68709, 0.68283, 0.24830>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.12329>, <0.65873, 0.70712, 0.25702>,
      <6.09307, -4.23681, -0.95003>, <0.68709, 0.68283, 0.24830>,
      <6.09307, -4.42431, -0.63753>, <0.80845, 0.41618, 0.41618>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.12329>, <0.65873, 0.70712, 0.25702>,
      <6.09307, -4.42431, -0.63753>, <0.80845, 0.41618, 0.41618>,
      <6.82179, -4.70854, -1.81079>, <0.81488, 0.40991, 0.40981>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.12329>, <0.65873, 0.70712, 0.25702>,
      <6.82179, -4.70854, -1.81079>, <0.81488, 0.40991, 0.40981>,
      <7.56097, -4.91168, -3.06630>, <0.80156, 0.42314, 0.42243>    }
    smooth_triangle {
      <6.82179, -4.52104, -2.12329>, <0.65873, 0.70712, 0.25702>,
      <7.56097, -4.91168, -3.06630>, <0.80156, 0.42314, 0.42243>,
      <7.56068, -4.71284, -3.39759>, <0.61423, 0.74187, 0.26898>    }
    smooth_triangle {
      <8.28162, -4.82000, -4.61550>, <0.54063, 0.79123, 0.28578>,
      <8.27944, -4.74238, -5.08069>, <0.08131, 0.99669, -0.00058>,
      <7.56014, -4.64655, -3.79513>, <0.19362, 0.98108, -0.00048>    }
    smooth_triangle {
      <8.28162, -4.82000, -4.61550>, <0.54063, 0.79123, 0.28578>,
      <7.56014, -4.64655, -3.79513>, <0.19362, 0.98108, -0.00048>,
      <7.56068, -4.71284, -3.39759>, <0.61423, 0.74187, 0.26898>    }
    smooth_triangle {
      <8.28162, -4.82000, -4.61550>, <0.54063, 0.79123, 0.28578>,
      <7.56068, -4.71284, -3.39759>, <0.61423, 0.74187, 0.26898>,
      <7.56097, -4.91168, -3.06630>, <0.80156, 0.42314, 0.42243>    }
    smooth_triangle {
      <8.28162, -4.82000, -4.61550>, <0.54063, 0.79123, 0.28578>,
      <7.56097, -4.91168, -3.06630>, <0.80156, 0.42314, 0.42243>,
      <8.28276, -5.05288, -4.22784>, <0.75990, 0.46058, 0.45873>    }
    smooth_triangle {
      <8.28162, -4.82000, -4.61550>, <0.54063, 0.79123, 0.28578>,
      <8.28276, -5.05288, -4.22784>, <0.75990, 0.46058, 0.45873>,
      <8.95933, -5.15127, -5.11922>, <0.64974, 0.53879, 0.53623>    }
    smooth_triangle {
      <8.28162, -4.82000, -4.61550>, <0.54063, 0.79123, 0.28578>,
      <8.95933, -5.15127, -5.11922>, <0.64974, 0.53879, 0.53623>,
      <8.95649, -4.85034, -5.61963>, <0.40822, 0.85871, 0.30980>    }
    smooth_triangle {
      <8.28162, -4.82000, -4.61550>, <0.54063, 0.79123, 0.28578>,
      <8.95649, -4.85034, -5.61963>, <0.40822, 0.85871, 0.30980>,
      <8.95103, -4.75003, -6.22012>, <-0.03766, 0.99929, 0.00049>    }
    smooth_triangle {
      <8.28162, -4.82000, -4.61550>, <0.54063, 0.79123, 0.28578>,
      <8.95103, -4.75003, -6.22012>, <-0.03766, 0.99929, 0.00049>,
      <8.27944, -4.74238, -5.08069>, <0.08131, 0.99669, -0.00058>    }
    smooth_triangle {
      <8.27562, -4.82000, -5.54589>, <-0.47277, 0.82992, -0.29617>,
      <7.55918, -4.71284, -4.19268>, <-0.39370, 0.86441, -0.31273>,
      <7.56014, -4.64655, -3.79513>, <0.19362, 0.98108, -0.00048>    }
    smooth_triangle {
      <8.27562, -4.82000, -5.54589>, <-0.47277, 0.82992, -0.29617>,
      <7.56014, -4.64655, -3.79513>, <0.19362, 0.98108, -0.00048>,
      <8.27944, -4.74238, -5.08069>, <0.08131, 0.99669, -0.00058>    }
    smooth_triangle {
      <8.27562, -4.82000, -5.54589>, <-0.47277, 0.82992, -0.29617>,
      <8.27944, -4.74238, -5.08069>, <0.08131, 0.99669, -0.00058>,
      <8.95103, -4.75003, -6.22012>, <-0.03766, 0.99929, 0.00049>    }
    smooth_triangle {
      <8.27562, -4.82000, -5.54589>, <-0.47277, 0.82992, -0.29617>,
      <8.95103, -4.75003, -6.22012>, <-0.03766, 0.99929, 0.00049>,
      <8.94149, -4.85034, -6.82060>, <-0.52127, 0.80563, -0.28150>    }
    smooth_triangle {
      <8.27562, -4.82000, -5.54589>, <-0.47277, 0.82992, -0.29617>,
      <8.94149, -4.85034, -6.82060>, <-0.52127, 0.80563, -0.28150>,
      <8.92637, -5.15127, -7.32101>, <-0.80081, 0.44195, -0.40421>    }
    smooth_triangle {
      <8.27562, -4.82000, -5.54589>, <-0.47277, 0.82992, -0.29617>,
      <8.92637, -5.15127, -7.32101>, <-0.80081, 0.44195, -0.40421>,
      <8.26958, -5.05288, -5.93355>, <-0.78660, 0.44659, -0.42640>    }
    smooth_triangle {
      <8.27562, -4.82000, -5.54589>, <-0.47277, 0.82992, -0.29617>,
      <8.26958, -5.05288, -5.93355>, <-0.78660, 0.44659, -0.42640>,
      <7.55767, -4.91168, -4.52397>, <-0.75692, 0.46547, -0.45871>    }
    smooth_triangle {
      <8.27562, -4.82000, -5.54589>, <-0.47277, 0.82992, -0.29617>,
      <7.55767, -4.91168, -4.52397>, <-0.75692, 0.46547, -0.45871>,
      <7.55918, -4.71284, -4.19268>, <-0.39370, 0.86441, -0.31273>    }
    smooth_triangle {
      <6.82179, -5.02104, -1.62329>, <0.85746, 0.17584, 0.48357>,
      <6.82179, -5.39604, -1.56079>, <0.85452, -0.00015, 0.51942>,
      <7.56099, -5.64077, -2.80126>, <0.85038, -0.00114, 0.52616>    }
    smooth_triangle {
      <6.82179, -5.02104, -1.62329>, <0.85746, 0.17584, 0.48357>,
      <7.56099, -5.64077, -2.80126>, <0.85038, -0.00114, 0.52616>,
      <7.56114, -5.24308, -2.86752>, <0.85199, 0.17888, 0.49204>    }
    smooth_triangle {
      <6.82179, -5.02104, -1.62329>, <0.85746, 0.17584, 0.48357>,
      <7.56114, -5.24308, -2.86752>, <0.85199, 0.17888, 0.49204>,
      <7.56097, -4.91168, -3.06630>, <0.80156, 0.42314, 0.42243>    }
    smooth_triangle {
      <6.82179, -5.02104, -1.62329>, <0.85746, 0.17584, 0.48357>,
      <7.56097, -4.91168, -3.06630>, <0.80156, 0.42314, 0.42243>,
      <6.82179, -4.70854, -1.81079>, <0.81488, 0.40991, 0.40981>    }
    smooth_triangle {
      <6.82179, -5.02104, -1.62329>, <0.85746, 0.17584, 0.48357>,
      <6.82179, -4.70854, -1.81079>, <0.81488, 0.40991, 0.40981>,
      <6.09307, -4.42431, -0.63753>, <0.80845, 0.41618, 0.41618>    }
    smooth_triangle {
      <6.82179, -5.02104, -1.62329>, <0.85746, 0.17584, 0.48357>,
      <6.09307, -4.42431, -0.63753>, <0.80845, 0.41618, 0.41618>,
      <6.09307, -4.73681, -0.45003>, <0.83931, 0.18579, 0.51093>    }
    smooth_triangle {
      <6.82179, -5.02104, -1.62329>, <0.85746, 0.17584, 0.48357>,
      <6.09307, -4.73681, -0.45003>, <0.83931, 0.18579, 0.51093>,
      <6.09307, -5.11181, -0.38753>, <0.82706, 0.00000, 0.56211>    }
    smooth_triangle {
      <6.82179, -5.02104, -1.62329>, <0.85746, 0.17584, 0.48357>,
      <6.09307, -5.11181, -0.38753>, <0.82706, 0.00000, 0.56211>,
      <6.82179, -5.39604, -1.56079>, <0.85452, -0.00015, 0.51942>    }
    smooth_triangle {
      <6.82179, -5.77104, -1.62329>, <0.81769, -0.19708, 0.54088>,
      <7.56032, -6.03846, -2.86752>, <0.81124, -0.20240, 0.54857>,
      <7.56099, -5.64077, -2.80126>, <0.85038, -0.00114, 0.52616>    }
    smooth_triangle {
      <6.82179, -5.77104, -1.62329>, <0.81769, -0.19708, 0.54088>,
      <7.56099, -5.64077, -2.80126>, <0.85038, -0.00114, 0.52616>,
      <6.82179, -5.39604, -1.56079>, <0.85452, -0.00015, 0.51942>    }
    smooth_triangle {
      <6.82179, -5.77104, -1.62329>, <0.81769, -0.19708, 0.54088>,
      <6.82179, -5.39604, -1.56079>, <0.85452, -0.00015, 0.51942>,
      <6.09307, -5.11181, -0.38753>, <0.82706, 0.00000, 0.56211>    }
    smooth_triangle {
      <6.82179, -5.77104, -1.62329>, <0.81769, -0.19708, 0.54088>,
      <6.09307, -5.11181, -0.38753>, <0.82706, 0.00000, 0.56211>,
      <6.09307, -5.48681, -0.45003>, <0.77384, -0.21645, 0.59525>    }
    smooth_triangle {
      <6.82179, -5.77104, -1.62329>, <0.81769, -0.19708, 0.54088>,
      <6.09307, -5.48681, -0.45003>, <0.77384, -0.21645, 0.59525>,
      <6.09307, -5.79931, -0.63753>, <0.57742, -0.57732, 0.57732>    }
    smooth_triangle {
      <6.82179, -5.77104, -1.62329>, <0.81769, -0.19708, 0.54088>,
      <6.09307, -5.79931, -0.63753>, <0.57742, -0.57732, 0.57732>,
      <6.82179, -6.08354, -1.81079>, <0.66756, -0.52687, 0.52608>    }
    smooth_triangle {
      <6.82179, -5.77104, -1.62329>, <0.81769, -0.19708, 0.54088>,
      <6.82179, -6.08354, -1.81079>, <0.66756, -0.52687, 0.52608>,
      <7.55892, -6.36986, -3.06630>, <0.64507, -0.54315, 0.53746>    }
    smooth_triangle {
      <6.82179, -5.77104, -1.62329>, <0.81769, -0.19708, 0.54088>,
      <7.55892, -6.36986, -3.06630>, <0.64507, -0.54315, 0.53746>,
      <7.56032, -6.03846, -2.86752>, <0.81124, -0.20240, 0.54857>    }
    smooth_triangle {
      <8.28017, -6.37248, -3.99524>, <0.74445, -0.23490, 0.62499>,
      <8.28285, -5.90674, -3.91771>, <0.80927, -0.00312, 0.58743>,
      <7.56099, -5.64077, -2.80126>, <0.85038, -0.00114, 0.52616>    }
    smooth_triangle {
      <8.28017, -6.37248, -3.99524>, <0.74445, -0.23490, 0.62499>,
      <7.56099, -5.64077, -2.80126>, <0.85038, -0.00114, 0.52616>,
      <7.56032, -6.03846, -2.86752>, <0.81124, -0.20240, 0.54857>    }
    smooth_triangle {
      <8.28017, -6.37248, -3.99524>, <0.74445, -0.23490, 0.62499>,
      <7.56032, -6.03846, -2.86752>, <0.81124, -0.20240, 0.54857>,
      <7.55892, -6.36986, -3.06630>, <0.64507, -0.54315, 0.53746>    }
    smooth_triangle {
      <8.28017, -6.37248, -3.99524>, <0.74445, -0.23490, 0.62499>,
      <7.55892, -6.36986, -3.06630>, <0.64507, -0.54315, 0.53746>,
      <8.27458, -6.76060, -4.22784>, <0.47712, -0.62729, 0.61551>    }
    smooth_triangle {
      <8.28017, -6.37248, -3.99524>, <0.74445, -0.23490, 0.62499>,
      <8.27458, -6.76060, -4.22784>, <0.47712, -0.62729, 0.61551>,
      <8.93887, -7.35809, -5.11922>, <-0.06662, -0.70308, 0.70798>    }
    smooth_triangle {
      <8.28017, -6.37248, -3.99524>, <0.74445, -0.23490, 0.62499>,
      <8.93887, -7.35809, -5.11922>, <-0.06662, -0.70308, 0.70798>,
      <8.95285, -6.85654, -4.81898>, <0.47491, -0.30829, 0.82427>    }
    smooth_triangle {
      <8.28017, -6.37248, -3.99524>, <0.74445, -0.23490, 0.62499>,
      <8.95285, -6.85654, -4.81898>, <0.47491, -0.30829, 0.82427>,
      <8.95956, -6.25468, -4.71890>, <0.65569, -0.00464, 0.75501>    }
    smooth_triangle {
      <8.28017, -6.37248, -3.99524>, <0.74445, -0.23490, 0.62499>,
      <8.95956, -6.25468, -4.71890>, <0.65569, -0.00464, 0.75501>,
      <8.28285, -5.90674, -3.91771>, <0.80927, -0.00312, 0.58743>    }
    smooth_triangle {
      <8.28344, -5.44100, -3.99524>, <0.81753, 0.19667, 0.54127>,
      <7.56114, -5.24308, -2.86752>, <0.85199, 0.17888, 0.49204>,
      <7.56099, -5.64077, -2.80126>, <0.85038, -0.00114, 0.52616>    }
    smooth_triangle {
      <8.28344, -5.44100, -3.99524>, <0.81753, 0.19667, 0.54127>,
      <7.56099, -5.64077, -2.80126>, <0.85038, -0.00114, 0.52616>,
      <8.28285, -5.90674, -3.91771>, <0.80927, -0.00312, 0.58743>    }
    smooth_triangle {
      <8.28344, -5.44100, -3.99524>, <0.81753, 0.19667, 0.54127>,
      <8.28285, -5.90674, -3.91771>, <0.80927, -0.00312, 0.58743>,
      <8.95956, -6.25468, -4.71890>, <0.65569, -0.00464, 0.75501>    }
    smooth_triangle {
      <8.28344, -5.44100, -3.99524>, <0.81753, 0.19667, 0.54127>,
      <8.95956, -6.25468, -4.71890>, <0.65569, -0.00464, 0.75501>,
      <8.96103, -5.65282, -4.81898>, <0.70413, 0.24229, 0.66746>    }
    smooth_triangle {
      <8.28344, -5.44100, -3.99524>, <0.81753, 0.19667, 0.54127>,
      <8.96103, -5.65282, -4.81898>, <0.70413, 0.24229, 0.66746>,
      <8.95933, -5.15127, -5.11922>, <0.64974, 0.53879, 0.53623>    }
    smooth_triangle {
      <8.28344, -5.44100, -3.99524>, <0.81753, 0.19667, 0.54127>,
      <8.95933, -5.15127, -5.11922>, <0.64974, 0.53879, 0.53623>,
      <8.28276, -5.05288, -4.22784>, <0.75990, 0.46058, 0.45873>    }
    smooth_triangle {
      <8.28344, -5.44100, -3.99524>, <0.81753, 0.19667, 0.54127>,
      <8.28276, -5.05288, -4.22784>, <0.75990, 0.46058, 0.45873>,
      <7.56097, -4.91168, -3.06630>, <0.80156, 0.42314, 0.42243>    }
    smooth_triangle {
      <8.28344, -5.44100, -3.99524>, <0.81753, 0.19667, 0.54127>,
      <7.56097, -4.91168, -3.06630>, <0.80156, 0.42314, 0.42243>,
      <7.56114, -5.24308, -2.86752>, <0.85199, 0.17888, 0.49204>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.12329>, <0.19468, -0.92188, 0.33502>,
      <6.82179, -6.33354, -2.49829>, <-0.37083, -0.92870, 0.00039>,
      <7.55400, -6.63498, -3.79513>, <-0.45000, -0.89302, 0.00354>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.12329>, <0.19468, -0.92188, 0.33502>,
      <7.55400, -6.63498, -3.79513>, <-0.45000, -0.89302, 0.00354>,
      <7.55659, -6.56870, -3.39759>, <0.12111, -0.93317, 0.33842>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.12329>, <0.19468, -0.92188, 0.33502>,
      <7.55659, -6.56870, -3.39759>, <0.12111, -0.93317, 0.33842>,
      <7.55892, -6.36986, -3.06630>, <0.64507, -0.54315, 0.53746>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.12329>, <0.19468, -0.92188, 0.33502>,
      <7.55892, -6.36986, -3.06630>, <0.64507, -0.54315, 0.53746>,
      <6.82179, -6.08354, -1.81079>, <0.66756, -0.52687, 0.52608>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.12329>, <0.19468, -0.92188, 0.33502>,
      <6.82179, -6.08354, -1.81079>, <0.66756, -0.52687, 0.52608>,
      <6.09307, -5.79931, -0.63753>, <0.57742, -0.57732, 0.57732>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.12329>, <0.19468, -0.92188, 0.33502>,
      <6.09307, -5.79931, -0.63753>, <0.57742, -0.57732, 0.57732>,
      <6.09307, -5.98681, -0.95003>, <0.05990, -0.93811, 0.34113>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.12329>, <0.19468, -0.92188, 0.33502>,
      <6.09307, -5.98681, -0.95003>, <0.05990, -0.93811, 0.34113>,
      <6.09307, -6.04931, -1.32503>, <-0.42624, -0.90461, 0.00000>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.12329>, <0.19468, -0.92188, 0.33502>,
      <6.09307, -6.04931, -1.32503>, <-0.42624, -0.90461, 0.00000>,
      <6.82179, -6.33354, -2.49829>, <-0.37083, -0.92870, 0.00039>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.87329>, <-0.69131, -0.67923, -0.24646>,
      <7.55182, -6.56870, -4.19268>, <-0.74112, -0.63231, -0.22567>,
      <7.55400, -6.63498, -3.79513>, <-0.45000, -0.89302, 0.00354>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.87329>, <-0.69131, -0.67923, -0.24646>,
      <7.55400, -6.63498, -3.79513>, <-0.45000, -0.89302, 0.00354>,
      <6.82179, -6.33354, -2.49829>, <-0.37083, -0.92870, 0.00039>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.87329>, <-0.69131, -0.67923, -0.24646>,
      <6.82179, -6.33354, -2.49829>, <-0.37083, -0.92870, 0.00039>,
      <6.09307, -6.04931, -1.32503>, <-0.42624, -0.90461, 0.00000>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.87329>, <-0.69131, -0.67923, -0.24646>,
      <6.09307, -6.04931, -1.32503>, <-0.42624, -0.90461, 0.00000>,
      <6.09307, -5.98681, -1.70003>, <-0.68709, -0.68283, -0.24830>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.87329>, <-0.69131, -0.67923, -0.24646>,
      <6.09307, -5.98681, -1.70003>, <-0.68709, -0.68283, -0.24830>,
      <6.09307, -5.79931, -2.01253>, <-0.80845, -0.41618, -0.41618>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.87329>, <-0.69131, -0.67923, -0.24646>,
      <6.09307, -5.79931, -2.01253>, <-0.80845, -0.41618, -0.41618>,
      <6.82179, -6.08354, -3.18579>, <-0.83093, -0.39347, -0.39337>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.87329>, <-0.69131, -0.67923, -0.24646>,
      <6.82179, -6.08354, -3.18579>, <-0.83093, -0.39347, -0.39337>,
      <7.55072, -6.36986, -4.52397>, <-0.86166, -0.35925, -0.35844>    }
    smooth_triangle {
      <6.82179, -6.27104, -2.87329>, <-0.69131, -0.67923, -0.24646>,
      <7.55072, -6.36986, -4.52397>, <-0.86166, -0.35925, -0.35844>,
      <7.55182, -6.56870, -4.19268>, <-0.74112, -0.63231, -0.22567>    }
    smooth_triangle {
      <8.24617, -6.99347, -5.54589>, <-0.81650, -0.54681, -0.18528>,
      <8.25489, -7.07110, -5.08069>, <-0.62472, -0.78072, 0.01408>,
      <7.55400, -6.63498, -3.79513>, <-0.45000, -0.89302, 0.00354>    }
    smooth_triangle {
      <8.24617, -6.99347, -5.54589>, <-0.81650, -0.54681, -0.18528>,
      <7.55400, -6.63498, -3.79513>, <-0.45000, -0.89302, 0.00354>,
      <7.55182, -6.56870, -4.19268>, <-0.74112, -0.63231, -0.22567>    }
    smooth_triangle {
      <8.24617, -6.99347, -5.54589>, <-0.81650, -0.54681, -0.18528>,
      <7.55182, -6.56870, -4.19268>, <-0.74112, -0.63231, -0.22567>,
      <7.55072, -6.36986, -4.52397>, <-0.86166, -0.35925, -0.35844>    }
    smooth_triangle {
      <8.24617, -6.99347, -5.54589>, <-0.81650, -0.54681, -0.18528>,
      <7.55072, -6.36986, -4.52397>, <-0.86166, -0.35925, -0.35844>,
      <8.24176, -6.76060, -5.93355>, <-0.89698, -0.31383, -0.31135>    }
    smooth_triangle {
      <8.24617, -6.99347, -5.54589>, <-0.81650, -0.54681, -0.18528>,
      <8.24176, -6.76060, -5.93355>, <-0.89698, -0.31383, -0.31135>,
      <8.85682, -7.35809, -7.32101>, <-0.93308, -0.25676, -0.25186>    }
    smooth_triangle {
      <8.24617, -6.99347, -5.54589>, <-0.81650, -0.54681, -0.18528>,
      <8.85682, -7.35809, -7.32101>, <-0.93308, -0.25676, -0.25186>,
      <8.86785, -7.65902, -6.82060>, <-0.89415, -0.42891, -0.12858>    }
    smooth_triangle {
      <8.24617, -6.99347, -5.54589>, <-0.81650, -0.54681, -0.18528>,
      <8.86785, -7.65902, -6.82060>, <-0.89415, -0.42891, -0.12858>,
      <8.88967, -7.75933, -6.22012>, <-0.80892, -0.58697, 0.03345>    }
    smooth_triangle {
      <8.24617, -6.99347, -5.54589>, <-0.81650, -0.54681, -0.18528>,
      <8.88967, -7.75933, -6.22012>, <-0.80892, -0.58697, 0.03345>,
      <8.25489, -7.07110, -5.08069>, <-0.62472, -0.78072, 0.01408>    }
    smooth_triangle {
      <8.26526, -6.99347, -4.61550>, <-0.17486, -0.92374, 0.34077>,
      <7.55659, -6.56870, -3.39759>, <0.12111, -0.93317, 0.33842>,
      <7.55400, -6.63498, -3.79513>, <-0.45000, -0.89302, 0.00354>    }
    smooth_triangle {
      <8.26526, -6.99347, -4.61550>, <-0.17486, -0.92374, 0.34077>,
      <7.55400, -6.63498, -3.79513>, <-0.45000, -0.89302, 0.00354>,
      <8.25489, -7.07110, -5.08069>, <-0.62472, -0.78072, 0.01408>    }
    smooth_triangle {
      <8.26526, -6.99347, -4.61550>, <-0.17486, -0.92374, 0.34077>,
      <8.25489, -7.07110, -5.08069>, <-0.62472, -0.78072, 0.01408>,
      <8.88967, -7.75933, -6.22012>, <-0.80892, -0.58697, 0.03345>    }
    smooth_triangle {
      <8.26526, -6.99347, -4.61550>, <-0.17486, -0.92374, 0.34077>,
      <8.88967, -7.75933, -6.22012>, <-0.80892, -0.58697, 0.03345>,
      <8.91558, -7.65902, -5.61963>, <-0.60916, -0.73556, 0.29645>    }
    smooth_triangle {
      <8.26526, -6.99347, -4.61550>, <-0.17486, -0.92374, 0.34077>,
      <8.91558, -7.65902, -5.61963>, <-0.60916, -0.73556, 0.29645>,
      <8.93887, -7.35809, -5.11922>, <-0.06662, -0.70308, 0.70798>    }
    smooth_triangle {
      <8.26526, -6.99347, -4.61550>, <-0.17486, -0.92374, 0.34077>,
      <8.93887, -7.35809, -5.11922>, <-0.06662, -0.70308, 0.70798>,
      <8.27458, -6.76060, -4.22784>, <0.47712, -0.62729, 0.61551>    }
    smooth_triangle {
      <8.26526, -6.99347, -4.61550>, <-0.17486, -0.92374, 0.34077>,
      <8.27458, -6.76060, -4.22784>, <0.47712, -0.62729, 0.61551>,
      <7.55892, -6.36986, -3.06630>, <0.64507, -0.54315, 0.53746>    }
    smooth_triangle {
      <8.26526, -6.99347, -4.61550>, <-0.17486, -0.92374, 0.34077>,
      <7.55892, -6.36986, -3.06630>, <0.64507, -0.54315, 0.53746>,
      <7.55659, -6.56870, -3.39759>, <0.12111, -0.93317, 0.33842>    }
    smooth_triangle {
      <6.82179, -5.77104, -3.37329>, <-0.86874, -0.16880, -0.46562>,
      <6.82179, -5.39604, -3.43579>, <-0.86562, 0.00078, -0.50070>,
      <7.55315, -5.64077, -4.78901>, <-0.89030, 0.00599, -0.45533>    }
    smooth_triangle {
      <6.82179, -5.77104, -3.37329>, <-0.86874, -0.16880, -0.46562>,
      <7.55315, -5.64077, -4.78901>, <-0.89030, 0.00599, -0.45533>,
      <7.55136, -6.03846, -4.72275>, <-0.89324, -0.15013, -0.42378>    }
    smooth_triangle {
      <6.82179, -5.77104, -3.37329>, <-0.86874, -0.16880, -0.46562>,
      <7.55136, -6.03846, -4.72275>, <-0.89324, -0.15013, -0.42378>,
      <7.55072, -6.36986, -4.52397>, <-0.86166, -0.35925, -0.35844>    }
    smooth_triangle {
      <6.82179, -5.77104, -3.37329>, <-0.86874, -0.16880, -0.46562>,
      <7.55072, -6.36986, -4.52397>, <-0.86166, -0.35925, -0.35844>,
      <6.82179, -6.08354, -3.18579>, <-0.83093, -0.39347, -0.39337>    }
    smooth_triangle {
      <6.82179, -5.77104, -3.37329>, <-0.86874, -0.16880, -0.46562>,
      <6.82179, -6.08354, -3.18579>, <-0.83093, -0.39347, -0.39337>,
      <6.09307, -5.79931, -2.01253>, <-0.80845, -0.41618, -0.41618>    }
    smooth_triangle {
      <6.82179, -5.77104, -3.37329>, <-0.86874, -0.16880, -0.46562>,
      <6.09307, -5.79931, -2.01253>, <-0.80845, -0.41618, -0.41618>,
      <6.09307, -5.48681, -2.20003>, <-0.83931, -0.18579, -0.51093>    }
    smooth_triangle {
      <6.82179, -5.77104, -3.37329>, <-0.86874, -0.16880, -0.46562>,
      <6.09307, -5.48681, -2.20003>, <-0.83931, -0.18579, -0.51093>,
      <6.09307, -5.11181, -2.26253>, <-0.82706, 0.00000, -0.56211>    }
    smooth_triangle {
      <6.82179, -5.77104, -3.37329>, <-0.86874, -0.16880, -0.46562>,
      <6.09307, -5.11181, -2.26253>, <-0.82706, 0.00000, -0.56211>,
      <6.82179, -5.39604, -3.43579>, <-0.86562, 0.00078, -0.50070>    }
    smooth_triangle {
      <6.82179, -5.02104, -3.37329>, <-0.83215, 0.19030, -0.52088>,
      <7.55546, -5.24308, -4.72275>, <-0.86301, 0.17875, -0.47251>,
      <7.55315, -5.64077, -4.78901>, <-0.89030, 0.00599, -0.45533>    }
    smooth_triangle {
      <6.82179, -5.02104, -3.37329>, <-0.83215, 0.19030, -0.52088>,
      <7.55315, -5.64077, -4.78901>, <-0.89030, 0.00599, -0.45533>,
      <6.82179, -5.39604, -3.43579>, <-0.86562, 0.00078, -0.50070>    }
    smooth_triangle {
      <6.82179, -5.02104, -3.37329>, <-0.83215, 0.19030, -0.52088>,
      <6.82179, -5.39604, -3.43579>, <-0.86562, 0.00078, -0.50070>,
      <6.09307, -5.11181, -2.26253>, <-0.82706, 0.00000, -0.56211>    }
    smooth_triangle {
      <6.82179, -5.02104, -3.37329>, <-0.83215, 0.19030, -0.52088>,
      <6.09307, -5.11181, -2.26253>, <-0.82706, 0.00000, -0.56211>,
      <6.09307, -4.73681, -2.20003>, <-0.77384, 0.21645, -0.59525>    }
    smooth_triangle {
      <6.82179, -5.02104, -3.37329>, <-0.83215, 0.19030, -0.52088>,
      <6.09307, -4.73681, -2.20003>, <-0.77384, 0.21645, -0.59525>,
      <6.09307, -4.42431, -2.01253>, <-0.57742, 0.57732, -0.57732>    }
    smooth_triangle {
      <6.82179, -5.02104, -3.37329>, <-0.83215, 0.19030, -0.52088>,
      <6.09307, -4.42431, -2.01253>, <-0.57742, 0.57732, -0.57732>,
      <6.82179, -4.70854, -3.18579>, <-0.69806, 0.50673, -0.50590>    }
    smooth_triangle {
      <6.82179, -5.02104, -3.37329>, <-0.83215, 0.19030, -0.52088>,
      <6.82179, -4.70854, -3.18579>, <-0.69806, 0.50673, -0.50590>,
      <7.55767, -4.91168, -4.52397>, <-0.75692, 0.46547, -0.45871>    }
    smooth_triangle {
      <6.82179, -5.02104, -3.37329>, <-0.83215, 0.19030, -0.52088>,
      <7.55767, -4.91168, -4.52397>, <-0.75692, 0.46547, -0.45871>,
      <7.55546, -5.24308, -4.72275>, <-0.86301, 0.17875, -0.47251>    }
    smooth_triangle {
      <8.26071, -5.44100, -6.16615>, <-0.88119, 0.17936, -0.43741>,
      <8.25149, -5.90674, -6.24368>, <-0.90871, 0.01753, -0.41706>,
      <7.55315, -5.64077, -4.78901>, <-0.89030, 0.00599, -0.45533>    }
    smooth_triangle {
      <8.26071, -5.44100, -6.16615>, <-0.88119, 0.17936, -0.43741>,
      <7.55315, -5.64077, -4.78901>, <-0.89030, 0.00599, -0.45533>,
      <7.55546, -5.24308, -4.72275>, <-0.86301, 0.17875, -0.47251>    }
    smooth_triangle {
      <8.26071, -5.44100, -6.16615>, <-0.88119, 0.17936, -0.43741>,
      <7.55546, -5.24308, -4.72275>, <-0.86301, 0.17875, -0.47251>,
      <7.55767, -4.91168, -4.52397>, <-0.75692, 0.46547, -0.45871>    }
    smooth_triangle {
      <8.26071, -5.44100, -6.16615>, <-0.88119, 0.17936, -0.43741>,
      <7.55767, -4.91168, -4.52397>, <-0.75692, 0.46547, -0.45871>,
      <8.26958, -5.05288, -5.93355>, <-0.78660, 0.44659, -0.42640>    }
    smooth_triangle {
      <8.26071, -5.44100, -6.16615>, <-0.88119, 0.17936, -0.43741>,
      <8.26958, -5.05288, -5.93355>, <-0.78660, 0.44659, -0.42640>,
      <8.92637, -5.15127, -7.32101>, <-0.80081, 0.44195, -0.40421>    }
    smooth_triangle {
      <8.26071, -5.44100, -6.16615>, <-0.88119, 0.17936, -0.43741>,
      <8.92637, -5.15127, -7.32101>, <-0.80081, 0.44195, -0.40421>,
      <8.90421, -5.65282, -7.62125>, <-0.89299, 0.18666, -0.40955>    }
    smooth_triangle {
      <8.26071, -5.44100, -6.16615>, <-0.88119, 0.17936, -0.43741>,
      <8.90421, -5.65282, -7.62125>, <-0.89299, 0.18666, -0.40955>,
      <8.88114, -6.25468, -7.72133>, <-0.92416, 0.03268, -0.38061>    }
    smooth_triangle {
      <8.26071, -5.44100, -6.16615>, <-0.88119, 0.17936, -0.43741>,
      <8.88114, -6.25468, -7.72133>, <-0.92416, 0.03268, -0.38061>,
      <8.25149, -5.90674, -6.24368>, <-0.90871, 0.01753, -0.41706>    }
    smooth_triangle {
      <8.24435, -6.37248, -6.16615>, <-0.91583, -0.12690, -0.38098>,
      <7.55136, -6.03846, -4.72275>, <-0.89324, -0.15013, -0.42378>,
      <7.55315, -5.64077, -4.78901>, <-0.89030, 0.00599, -0.45533>    }
    smooth_triangle {
      <8.24435, -6.37248, -6.16615>, <-0.91583, -0.12690, -0.38098>,
      <7.55315, -5.64077, -4.78901>, <-0.89030, 0.00599, -0.45533>,
      <8.25149, -5.90674, -6.24368>, <-0.90871, 0.01753, -0.41706>    }
    smooth_triangle {
      <8.24435, -6.37248, -6.16615>, <-0.91583, -0.12690, -0.38098>,
      <8.25149, -5.90674, -6.24368>, <-0.90871, 0.01753, -0.41706>,
      <8.88114, -6.25468, -7.72133>, <-0.92416, 0.03268, -0.38061>    }
    smooth_triangle {
      <8.24435, -6.37248, -6.16615>, <-0.91583, -0.12690, -0.38098>,
      <8.88114, -6.25468, -7.72133>, <-0.92416, 0.03268, -0.38061>,
      <8.86330, -6.85654, -7.62125>, <-0.93749, -0.09948, -0.33349>    }
    smooth_triangle {
      <8.24435, -6.37248, -6.16615>, <-0.91583, -0.12690, -0.38098>,
      <8.86330, -6.85654, -7.62125>, <-0.93749, -0.09948, -0.33349>,
      <8.85682, -7.35809, -7.32101>, <-0.93308, -0.25676, -0.25186>    }
    smooth_triangle {
      <8.24435, -6.37248, -6.16615>, <-0.91583, -0.12690, -0.38098>,
      <8.85682, -7.35809, -7.32101>, <-0.93308, -0.25676, -0.25186>,
      <8.24176, -6.76060, -5.93355>, <-0.89698, -0.31383, -0.31135>    }
    smooth_triangle {
      <8.24435, -6.37248, -6.16615>, <-0.91583, -0.12690, -0.38098>,
      <8.24176, -6.76060, -5.93355>, <-0.89698, -0.31383, -0.31135>,
      <7.55072, -6.36986, -4.52397>, <-0.86166, -0.35925, -0.35844>    }
    smooth_triangle {
      <8.24435, -6.37248, -6.16615>, <-0.91583, -0.12690, -0.38098>,
      <7.55072, -6.36986, -4.52397>, <-0.86166, -0.35925, -0.35844>,
      <7.55136, -6.03846, -4.72275>, <-0.89324, -0.15013, -0.42378>    }
    smooth_triangle {
      <9.52715, -4.81166, -7.90452>, <-0.47731, 0.83016, -0.28811>,
      <9.54625, -4.67354, -7.07854>, <-0.03083, 0.99952, 0.00057>,
      <10.04223, -4.69064, -7.69361>, <0.34446, 0.93877, -0.00822>    }
    smooth_triangle {
      <9.52715, -4.81166, -7.90452>, <-0.47731, 0.83016, -0.28811>,
      <10.04223, -4.69064, -7.69361>, <0.34446, 0.93877, -0.00822>,
      <10.00652, -4.86593, -8.70839>, <-0.09043, 0.93313, -0.34798>    }
    smooth_triangle {
      <9.52715, -4.81166, -7.90452>, <-0.47731, 0.83016, -0.28811>,
      <10.00652, -4.86593, -8.70839>, <-0.09043, 0.93313, -0.34798>,
      <9.95476, -5.38918, -9.55972>, <-0.59483, 0.59068, -0.54522>    }
    smooth_triangle {
      <9.52715, -4.81166, -7.90452>, <-0.47731, 0.83016, -0.28811>,
      <9.95476, -5.38918, -9.55972>, <-0.59483, 0.59068, -0.54522>,
      <9.49693, -5.22602, -8.59283>, <-0.77962, 0.46775, -0.41641>    }
    smooth_triangle {
      <9.52715, -4.81166, -7.90452>, <-0.47731, 0.83016, -0.28811>,
      <9.49693, -5.22602, -8.59283>, <-0.77962, 0.46775, -0.41641>,
      <8.92637, -5.15127, -7.32101>, <-0.80081, 0.44195, -0.40421>    }
    smooth_triangle {
      <9.52715, -4.81166, -7.90452>, <-0.47731, 0.83016, -0.28811>,
      <8.92637, -5.15127, -7.32101>, <-0.80081, 0.44195, -0.40421>,
      <8.94149, -4.85034, -6.82060>, <-0.52127, 0.80563, -0.28150>    }
    smooth_triangle {
      <9.52715, -4.81166, -7.90452>, <-0.47731, 0.83016, -0.28811>,
      <8.94149, -4.85034, -6.82060>, <-0.52127, 0.80563, -0.28150>,
      <8.95103, -4.75003, -6.22012>, <-0.03766, 0.99929, 0.00049>    }
    smooth_triangle {
      <9.52715, -4.81166, -7.90452>, <-0.47731, 0.83016, -0.28811>,
      <8.95103, -4.75003, -6.22012>, <-0.03766, 0.99929, 0.00049>,
      <9.54625, -4.67354, -7.07854>, <-0.03083, 0.99952, 0.00057>    }
    smooth_triangle {
      <9.55716, -4.81166, -6.25257>, <0.34138, 0.88378, 0.31998>,
      <10.05413, -4.86593, -6.66820>, <0.58687, 0.76008, 0.27903>,
      <10.04223, -4.69064, -7.69361>, <0.34446, 0.93877, -0.00822>    }
    smooth_triangle {
      <9.55716, -4.81166, -6.25257>, <0.34138, 0.88378, 0.31998>,
      <10.04223, -4.69064, -7.69361>, <0.34446, 0.93877, -0.00822>,
      <9.54625, -4.67354, -7.07854>, <-0.03083, 0.99952, 0.00057>    }
    smooth_triangle {
      <9.55716, -4.81166, -6.25257>, <0.34138, 0.88378, 0.31998>,
      <9.54625, -4.67354, -7.07854>, <-0.03083, 0.99952, 0.00057>,
      <8.95103, -4.75003, -6.22012>, <-0.03766, 0.99929, 0.00049>    }
    smooth_triangle {
      <9.55716, -4.81166, -6.25257>, <0.34138, 0.88378, 0.31998>,
      <8.95103, -4.75003, -6.22012>, <-0.03766, 0.99929, 0.00049>,
      <8.95649, -4.85034, -5.61963>, <0.40822, 0.85871, 0.30980>    }
    smooth_triangle {
      <9.55716, -4.81166, -6.25257>, <0.34138, 0.88378, 0.31998>,
      <8.95649, -4.85034, -5.61963>, <0.40822, 0.85871, 0.30980>,
      <8.95933, -5.15127, -5.11922>, <0.64974, 0.53879, 0.53623>    }
    smooth_triangle {
      <9.55716, -4.81166, -6.25257>, <0.34138, 0.88378, 0.31998>,
      <8.95933, -5.15127, -5.11922>, <0.64974, 0.53879, 0.53623>,
      <9.56284, -5.22602, -5.56426>, <0.52969, 0.60095, 0.59857>    }
    smooth_triangle {
      <9.55716, -4.81166, -6.25257>, <0.34138, 0.88378, 0.31998>,
      <9.56284, -5.22602, -5.56426>, <0.52969, 0.60095, 0.59857>,
      <10.05753, -5.38918, -5.80626>, <0.66717, 0.52895, 0.52450>    }
    smooth_triangle {
      <9.55716, -4.81166, -6.25257>, <0.34138, 0.88378, 0.31998>,
      <10.05753, -5.38918, -5.80626>, <0.66717, 0.52895, 0.52450>,
      <10.05413, -4.86593, -6.66820>, <0.58687, 0.76008, 0.27903>    }
    smooth_triangle {
      <10.41790, -5.17516, -7.02038>, <0.88200, 0.44119, 0.16562>,
      <10.41613, -4.97909, -8.10293>, <0.84862, 0.52836, -0.02616>,
      <10.04223, -4.69064, -7.69361>, <0.34446, 0.93877, -0.00822>    }
    smooth_triangle {
      <10.41790, -5.17516, -7.02038>, <0.88200, 0.44119, 0.16562>,
      <10.04223, -4.69064, -7.69361>, <0.34446, 0.93877, -0.00822>,
      <10.05413, -4.86593, -6.66820>, <0.58687, 0.76008, 0.27903>    }
    smooth_triangle {
      <10.41790, -5.17516, -7.02038>, <0.88200, 0.44119, 0.16562>,
      <10.05413, -4.86593, -6.66820>, <0.58687, 0.76008, 0.27903>,
      <10.05753, -5.38918, -5.80626>, <0.66717, 0.52895, 0.52450>    }
    smooth_triangle {
      <10.41790, -5.17516, -7.02038>, <0.88200, 0.44119, 0.16562>,
      <10.05753, -5.38918, -5.80626>, <0.66717, 0.52895, 0.52450>,
      <10.40766, -5.75283, -6.08853>, <0.88028, 0.33944, 0.33150>    }
    smooth_triangle {
      <10.41790, -5.17516, -7.02038>, <0.88200, 0.44119, 0.16562>,
      <10.40766, -5.75283, -6.08853>, <0.88028, 0.33944, 0.33150>,
      <10.58965, -6.18942, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <10.41790, -5.17516, -7.02038>, <0.88200, 0.44119, 0.16562>,
      <10.58965, -6.18942, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <10.65690, -5.86877, -7.21607>, <0.98118, 0.17912, 0.07207>    }
    smooth_triangle {
      <10.41790, -5.17516, -7.02038>, <0.88200, 0.44119, 0.16562>,
      <10.65690, -5.86877, -7.21607>, <0.98118, 0.17912, 0.07207>,
      <10.66144, -5.70037, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.41790, -5.17516, -7.02038>, <0.88200, 0.44119, 0.16562>,
      <10.66144, -5.70037, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <10.41613, -4.97909, -8.10293>, <0.84862, 0.52836, -0.02616>    }
    smooth_triangle {
      <10.35350, -5.17516, -9.14300>, <0.72662, 0.62182, -0.29217>,
      <10.00652, -4.86593, -8.70839>, <-0.09043, 0.93313, -0.34798>,
      <10.04223, -4.69064, -7.69361>, <0.34446, 0.93877, -0.00822>    }
    smooth_triangle {
      <10.35350, -5.17516, -9.14300>, <0.72662, 0.62182, -0.29217>,
      <10.04223, -4.69064, -7.69361>, <0.34446, 0.93877, -0.00822>,
      <10.41613, -4.97909, -8.10293>, <0.84862, 0.52836, -0.02616>    }
    smooth_triangle {
      <10.35350, -5.17516, -9.14300>, <0.72662, 0.62182, -0.29217>,
      <10.41613, -4.97909, -8.10293>, <0.84862, 0.52836, -0.02616>,
      <10.66144, -5.70037, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.35350, -5.17516, -9.14300>, <0.72662, 0.62182, -0.29217>,
      <10.66144, -5.70037, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <10.56938, -5.86877, -9.42370>, <0.96306, 0.20831, -0.17063>    }
    smooth_triangle {
      <10.35350, -5.17516, -9.14300>, <0.72662, 0.62182, -0.29217>,
      <10.56938, -5.86877, -9.42370>, <0.96306, 0.20831, -0.17063>,
      <10.44311, -6.18942, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <10.35350, -5.17516, -9.14300>, <0.72662, 0.62182, -0.29217>,
      <10.44311, -6.18942, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <10.27341, -5.75283, -10.03238>, <0.33305, 0.65055, -0.68254>    }
    smooth_triangle {
      <10.35350, -5.17516, -9.14300>, <0.72662, 0.62182, -0.29217>,
      <10.27341, -5.75283, -10.03238>, <0.33305, 0.65055, -0.68254>,
      <9.95476, -5.38918, -9.55972>, <-0.59483, 0.59068, -0.54522>    }
    smooth_triangle {
      <10.35350, -5.17516, -9.14300>, <0.72662, 0.62182, -0.29217>,
      <9.95476, -5.38918, -9.55972>, <-0.59483, 0.59068, -0.54522>,
      <10.00652, -4.86593, -8.70839>, <-0.09043, 0.93313, -0.34798>    }
    smooth_triangle {
      <9.56625, -5.91662, -5.15127>, <0.51757, 0.29322, 0.80383>,
      <9.56329, -6.74533, -5.01361>, <0.34592, -0.00355, 0.93826>,
      <10.06765, -7.29041, -5.10407>, <0.32218, -0.00456, 0.94667>    }
    smooth_triangle {
      <9.56625, -5.91662, -5.15127>, <0.51757, 0.29322, 0.80383>,
      <10.06765, -7.29041, -5.10407>, <0.32218, -0.00456, 0.94667>,
      <10.06776, -6.25774, -5.28187>, <0.58247, 0.28699, 0.76051>    }
    smooth_triangle {
      <9.56625, -5.91662, -5.15127>, <0.51757, 0.29322, 0.80383>,
      <10.06776, -6.25774, -5.28187>, <0.58247, 0.28699, 0.76051>,
      <10.05753, -5.38918, -5.80626>, <0.66717, 0.52895, 0.52450>    }
    smooth_triangle {
      <9.56625, -5.91662, -5.15127>, <0.51757, 0.29322, 0.80383>,
      <10.05753, -5.38918, -5.80626>, <0.66717, 0.52895, 0.52450>,
      <9.56284, -5.22602, -5.56426>, <0.52969, 0.60095, 0.59857>    }
    smooth_triangle {
      <9.56625, -5.91662, -5.15127>, <0.51757, 0.29322, 0.80383>,
      <9.56284, -5.22602, -5.56426>, <0.52969, 0.60095, 0.59857>,
      <8.95933, -5.15127, -5.11922>, <0.64974, 0.53879, 0.53623>    }
    smooth_triangle {
      <9.56625, -5.91662, -5.15127>, <0.51757, 0.29322, 0.80383>,
      <8.95933, -5.15127, -5.11922>, <0.64974, 0.53879, 0.53623>,
      <8.96103, -5.65282, -4.81898>, <0.70413, 0.24229, 0.66746>    }
    smooth_triangle {
      <9.56625, -5.91662, -5.15127>, <0.51757, 0.29322, 0.80383>,
      <8.96103, -5.65282, -4.81898>, <0.70413, 0.24229, 0.66746>,
      <8.95956, -6.25468, -4.71890>, <0.65569, -0.00464, 0.75501>    }
    smooth_triangle {
      <9.56625, -5.91662, -5.15127>, <0.51757, 0.29322, 0.80383>,
      <8.95956, -6.25468, -4.71890>, <0.65569, -0.00464, 0.75501>,
      <9.56329, -6.74533, -5.01361>, <0.34592, -0.00355, 0.93826>    }
    smooth_triangle {
      <9.54988, -7.57405, -5.15127>, <-0.03191, -0.34213, 0.93911>,
      <10.04003, -8.30594, -5.28187>, <-0.11674, -0.34934, 0.92969>,
      <10.06765, -7.29041, -5.10407>, <0.32218, -0.00456, 0.94667>    }
    smooth_triangle {
      <9.54988, -7.57405, -5.15127>, <-0.03191, -0.34213, 0.93911>,
      <10.06765, -7.29041, -5.10407>, <0.32218, -0.00456, 0.94667>,
      <9.56329, -6.74533, -5.01361>, <0.34592, -0.00355, 0.93826>    }
    smooth_triangle {
      <9.54988, -7.57405, -5.15127>, <-0.03191, -0.34213, 0.93911>,
      <9.56329, -6.74533, -5.01361>, <0.34592, -0.00355, 0.93826>,
      <8.95956, -6.25468, -4.71890>, <0.65569, -0.00464, 0.75501>    }
    smooth_triangle {
      <9.54988, -7.57405, -5.15127>, <-0.03191, -0.34213, 0.93911>,
      <8.95956, -6.25468, -4.71890>, <0.65569, -0.00464, 0.75501>,
      <8.95285, -6.85654, -4.81898>, <0.47491, -0.30829, 0.82427>    }
    smooth_triangle {
      <9.54988, -7.57405, -5.15127>, <-0.03191, -0.34213, 0.93911>,
      <8.95285, -6.85654, -4.81898>, <0.47491, -0.30829, 0.82427>,
      <8.93887, -7.35809, -5.11922>, <-0.06662, -0.70308, 0.70798>    }
    smooth_triangle {
      <9.54988, -7.57405, -5.15127>, <-0.03191, -0.34213, 0.93911>,
      <8.93887, -7.35809, -5.11922>, <-0.06662, -0.70308, 0.70798>,
      <9.52193, -8.26465, -5.56426>, <-0.55297, -0.56913, 0.60854>    }
    smooth_triangle {
      <9.54988, -7.57405, -5.15127>, <-0.03191, -0.34213, 0.93911>,
      <9.52193, -8.26465, -5.56426>, <-0.55297, -0.56913, 0.60854>,
      <9.99139, -9.15738, -5.80626>, <-0.59278, -0.54405, 0.59382>    }
    smooth_triangle {
      <9.54988, -7.57405, -5.15127>, <-0.03191, -0.34213, 0.93911>,
      <9.99139, -9.15738, -5.80626>, <-0.59278, -0.54405, 0.59382>,
      <10.04003, -8.30594, -5.28187>, <-0.11674, -0.34934, 0.92969>    }
    smooth_triangle {
      <10.39208, -8.83314, -5.50055>, <0.47942, -0.35437, 0.80286>,
      <10.44624, -7.80162, -5.29252>, <0.76948, -0.01562, 0.63848>,
      <10.06765, -7.29041, -5.10407>, <0.32218, -0.00456, 0.94667>    }
    smooth_triangle {
      <10.39208, -8.83314, -5.50055>, <0.47942, -0.35437, 0.80286>,
      <10.06765, -7.29041, -5.10407>, <0.32218, -0.00456, 0.94667>,
      <10.04003, -8.30594, -5.28187>, <-0.11674, -0.34934, 0.92969>    }
    smooth_triangle {
      <10.39208, -8.83314, -5.50055>, <0.47942, -0.35437, 0.80286>,
      <10.04003, -8.30594, -5.28187>, <-0.11674, -0.34934, 0.92969>,
      <9.99139, -9.15738, -5.80626>, <-0.59278, -0.54405, 0.59382>    }
    smooth_triangle {
      <10.39208, -8.83314, -5.50055>, <0.47942, -0.35437, 0.80286>,
      <9.99139, -9.15738, -5.80626>, <-0.59278, -0.54405, 0.59382>,
      <10.31493, -9.71338, -6.08853>, <-0.14995, -0.69101, 0.70712>    }
    smooth_triangle {
      <10.39208, -8.83314, -5.50055>, <0.47942, -0.35437, 0.80286>,
      <10.31493, -9.71338, -6.08853>, <-0.14995, -0.69101, 0.70712>,
      <10.48298, -9.86079, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <10.39208, -8.83314, -5.50055>, <0.47942, -0.35437, 0.80286>,
      <10.48298, -9.86079, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <10.60680, -9.26022, -6.04731>, <0.94481, -0.19270, 0.26496>    }
    smooth_triangle {
      <10.39208, -8.83314, -5.50055>, <0.47942, -0.35437, 0.80286>,
      <10.60680, -9.26022, -6.04731>, <0.94481, -0.19270, 0.26496>,
      <10.68954, -8.21392, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <10.39208, -8.83314, -5.50055>, <0.47942, -0.35437, 0.80286>,
      <10.68954, -8.21392, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <10.44624, -7.80162, -5.29252>, <0.76948, -0.01562, 0.63848>    }
    smooth_triangle {
      <10.43427, -6.70158, -5.50055>, <0.85700, 0.19375, 0.47750>,
      <10.06776, -6.25774, -5.28187>, <0.58247, 0.28699, 0.76051>,
      <10.06765, -7.29041, -5.10407>, <0.32218, -0.00456, 0.94667>    }
    smooth_triangle {
      <10.43427, -6.70158, -5.50055>, <0.85700, 0.19375, 0.47750>,
      <10.06765, -7.29041, -5.10407>, <0.32218, -0.00456, 0.94667>,
      <10.44624, -7.80162, -5.29252>, <0.76948, -0.01562, 0.63848>    }
    smooth_triangle {
      <10.43427, -6.70158, -5.50055>, <0.85700, 0.19375, 0.47750>,
      <10.44624, -7.80162, -5.29252>, <0.76948, -0.01562, 0.63848>,
      <10.68954, -8.21392, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <10.43427, -6.70158, -5.50055>, <0.85700, 0.19375, 0.47750>,
      <10.68954, -8.21392, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <10.67008, -7.04283, -6.04731>, <0.97946, 0.08880, 0.18102>    }
    smooth_triangle {
      <10.43427, -6.70158, -5.50055>, <0.85700, 0.19375, 0.47750>,
      <10.67008, -7.04283, -6.04731>, <0.97946, 0.08880, 0.18102>,
      <10.58965, -6.18942, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <10.43427, -6.70158, -5.50055>, <0.85700, 0.19375, 0.47750>,
      <10.58965, -6.18942, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <10.40766, -5.75283, -6.08853>, <0.88028, 0.33944, 0.33150>    }
    smooth_triangle {
      <10.43427, -6.70158, -5.50055>, <0.85700, 0.19375, 0.47750>,
      <10.40766, -5.75283, -6.08853>, <0.88028, 0.33944, 0.33150>,
      <10.05753, -5.38918, -5.80626>, <0.66717, 0.52895, 0.52450>    }
    smooth_triangle {
      <10.43427, -6.70158, -5.50055>, <0.85700, 0.19375, 0.47750>,
      <10.05753, -5.38918, -5.80626>, <0.66717, 0.52895, 0.52450>,
      <10.06776, -6.25774, -5.28187>, <0.58247, 0.28699, 0.76051>    }
    smooth_triangle {
      <9.47533, -8.67901, -6.25257>, <-0.80626, -0.53635, 0.24954>,
      <9.42351, -8.81713, -7.07854>, <-0.89264, -0.44786, 0.05119>,
      <9.85917, -9.89017, -7.69361>, <-0.90201, -0.42771, 0.05868>    }
    smooth_triangle {
      <9.47533, -8.67901, -6.25257>, <-0.80626, -0.53635, 0.24954>,
      <9.85917, -9.89017, -7.69361>, <-0.90201, -0.42771, 0.05868>,
      <9.92821, -9.69775, -6.66820>, <-0.82342, -0.50636, 0.25607>    }
    smooth_triangle {
      <9.47533, -8.67901, -6.25257>, <-0.80626, -0.53635, 0.24954>,
      <9.92821, -9.69775, -6.66820>, <-0.82342, -0.50636, 0.25607>,
      <9.99139, -9.15738, -5.80626>, <-0.59278, -0.54405, 0.59382>    }
    smooth_triangle {
      <9.47533, -8.67901, -6.25257>, <-0.80626, -0.53635, 0.24954>,
      <9.99139, -9.15738, -5.80626>, <-0.59278, -0.54405, 0.59382>,
      <9.52193, -8.26465, -5.56426>, <-0.55297, -0.56913, 0.60854>    }
    smooth_triangle {
      <9.47533, -8.67901, -6.25257>, <-0.80626, -0.53635, 0.24954>,
      <9.52193, -8.26465, -5.56426>, <-0.55297, -0.56913, 0.60854>,
      <8.93887, -7.35809, -5.11922>, <-0.06662, -0.70308, 0.70798>    }
    smooth_triangle {
      <9.47533, -8.67901, -6.25257>, <-0.80626, -0.53635, 0.24954>,
      <8.93887, -7.35809, -5.11922>, <-0.06662, -0.70308, 0.70798>,
      <8.91558, -7.65902, -5.61963>, <-0.60916, -0.73556, 0.29645>    }
    smooth_triangle {
      <9.47533, -8.67901, -6.25257>, <-0.80626, -0.53635, 0.24954>,
      <8.91558, -7.65902, -5.61963>, <-0.60916, -0.73556, 0.29645>,
      <8.88967, -7.75933, -6.22012>, <-0.80892, -0.58697, 0.03345>    }
    smooth_triangle {
      <9.47533, -8.67901, -6.25257>, <-0.80626, -0.53635, 0.24954>,
      <8.88967, -7.75933, -6.22012>, <-0.80892, -0.58697, 0.03345>,
      <9.42351, -8.81713, -7.07854>, <-0.89264, -0.44786, 0.05119>    }
    smooth_triangle {
      <9.37987, -8.67901, -7.90452>, <-0.93328, -0.34823, -0.08792>,
      <9.79296, -9.69775, -8.70839>, <-0.93295, -0.34891, -0.08874>,
      <9.85917, -9.89017, -7.69361>, <-0.90201, -0.42771, 0.05868>    }
    smooth_triangle {
      <9.37987, -8.67901, -7.90452>, <-0.93328, -0.34823, -0.08792>,
      <9.85917, -9.89017, -7.69361>, <-0.90201, -0.42771, 0.05868>,
      <9.42351, -8.81713, -7.07854>, <-0.89264, -0.44786, 0.05119>    }
    smooth_triangle {
      <9.37987, -8.67901, -7.90452>, <-0.93328, -0.34823, -0.08792>,
      <9.42351, -8.81713, -7.07854>, <-0.89264, -0.44786, 0.05119>,
      <8.88967, -7.75933, -6.22012>, <-0.80892, -0.58697, 0.03345>    }
    smooth_triangle {
      <9.37987, -8.67901, -7.90452>, <-0.93328, -0.34823, -0.08792>,
      <8.88967, -7.75933, -6.22012>, <-0.80892, -0.58697, 0.03345>,
      <8.86785, -7.65902, -6.82060>, <-0.89415, -0.42891, -0.12858>    }
    smooth_triangle {
      <9.37987, -8.67901, -7.90452>, <-0.93328, -0.34823, -0.08792>,
      <8.86785, -7.65902, -6.82060>, <-0.89415, -0.42891, -0.12858>,
      <8.85682, -7.35809, -7.32101>, <-0.93308, -0.25676, -0.25186>    }
    smooth_triangle {
      <9.37987, -8.67901, -7.90452>, <-0.93328, -0.34823, -0.08792>,
      <8.85682, -7.35809, -7.32101>, <-0.93308, -0.25676, -0.25186>,
      <9.35783, -8.26465, -8.59283>, <-0.95206, -0.21985, -0.21271>    }
    smooth_triangle {
      <9.37987, -8.67901, -7.90452>, <-0.93328, -0.34823, -0.08792>,
      <9.35783, -8.26465, -8.59283>, <-0.95206, -0.21985, -0.21271>,
      <9.75716, -9.15738, -9.55972>, <-0.94378, -0.23786, -0.22956>    }
    smooth_triangle {
      <9.37987, -8.67901, -7.90452>, <-0.93328, -0.34823, -0.08792>,
      <9.75716, -9.15738, -9.55972>, <-0.94378, -0.23786, -0.22956>,
      <9.79296, -9.69775, -8.70839>, <-0.93295, -0.34891, -0.08874>    }
    smooth_triangle {
      <10.11785, -10.35956, -9.14300>, <-0.85332, -0.49399, -0.16681>,
      <10.19939, -10.62414, -8.10293>, <-0.78471, -0.61774, 0.05119>,
      <9.85917, -9.89017, -7.69361>, <-0.90201, -0.42771, 0.05868>    }
    smooth_triangle {
      <10.11785, -10.35956, -9.14300>, <-0.85332, -0.49399, -0.16681>,
      <9.85917, -9.89017, -7.69361>, <-0.90201, -0.42771, 0.05868>,
      <9.79296, -9.69775, -8.70839>, <-0.93295, -0.34891, -0.08874>    }
    smooth_triangle {
      <10.11785, -10.35956, -9.14300>, <-0.85332, -0.49399, -0.16681>,
      <9.79296, -9.69775, -8.70839>, <-0.93295, -0.34891, -0.08874>,
      <9.75716, -9.15738, -9.55972>, <-0.94378, -0.23786, -0.22956>    }
    smooth_triangle {
      <10.11785, -10.35956, -9.14300>, <-0.85332, -0.49399, -0.16681>,
      <9.75716, -9.15738, -9.55972>, <-0.94378, -0.23786, -0.22956>,
      <10.06722, -9.71338, -10.03238>, <-0.86659, -0.35670, -0.34898>    }
    smooth_triangle {
      <10.11785, -10.35956, -9.14300>, <-0.85332, -0.49399, -0.16681>,
      <10.06722, -9.71338, -10.03238>, <-0.86659, -0.35670, -0.34898>,
      <10.26274, -9.86079, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <10.11785, -10.35956, -9.14300>, <-0.85332, -0.49399, -0.16681>,
      <10.26274, -9.86079, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <10.36318, -10.43428, -9.42370>, <0.57234, -0.71765, -0.39675>    }
    smooth_triangle {
      <10.11785, -10.35956, -9.14300>, <-0.85332, -0.49399, -0.16681>,
      <10.36318, -10.43428, -9.42370>, <0.57234, -0.71765, -0.39675>,
      <10.45906, -10.72748, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <10.11785, -10.35956, -9.14300>, <-0.85332, -0.49399, -0.16681>,
      <10.45906, -10.72748, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.19939, -10.62414, -8.10293>, <-0.78471, -0.61774, 0.05119>    }
    smooth_triangle {
      <10.25789, -10.35956, -7.02038>, <-0.59977, -0.72018, 0.34874>,
      <9.92821, -9.69775, -6.66820>, <-0.82342, -0.50636, 0.25607>,
      <9.85917, -9.89017, -7.69361>, <-0.90201, -0.42771, 0.05868>    }
    smooth_triangle {
      <10.25789, -10.35956, -7.02038>, <-0.59977, -0.72018, 0.34874>,
      <9.85917, -9.89017, -7.69361>, <-0.90201, -0.42771, 0.05868>,
      <10.19939, -10.62414, -8.10293>, <-0.78471, -0.61774, 0.05119>    }
    smooth_triangle {
      <10.25789, -10.35956, -7.02038>, <-0.59977, -0.72018, 0.34874>,
      <10.19939, -10.62414, -8.10293>, <-0.78471, -0.61774, 0.05119>,
      <10.45906, -10.72748, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <10.25789, -10.35956, -7.02038>, <-0.59977, -0.72018, 0.34874>,
      <10.45906, -10.72748, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.49870, -10.43428, -7.21607>, <0.84756, -0.49494, 0.19152>    }
    smooth_triangle {
      <10.25789, -10.35956, -7.02038>, <-0.59977, -0.72018, 0.34874>,
      <10.49870, -10.43428, -7.21607>, <0.84756, -0.49494, 0.19152>,
      <10.48298, -9.86079, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <10.25789, -10.35956, -7.02038>, <-0.59977, -0.72018, 0.34874>,
      <10.48298, -9.86079, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <10.31493, -9.71338, -6.08853>, <-0.14995, -0.69101, 0.70712>    }
    smooth_triangle {
      <10.25789, -10.35956, -7.02038>, <-0.59977, -0.72018, 0.34874>,
      <10.31493, -9.71338, -6.08853>, <-0.14995, -0.69101, 0.70712>,
      <9.99139, -9.15738, -5.80626>, <-0.59278, -0.54405, 0.59382>    }
    smooth_triangle {
      <10.25789, -10.35956, -7.02038>, <-0.59977, -0.72018, 0.34874>,
      <9.99139, -9.15738, -5.80626>, <-0.59278, -0.54405, 0.59382>,
      <9.92821, -9.69775, -6.66820>, <-0.82342, -0.50636, 0.25607>    }
    smooth_triangle {
      <9.37078, -7.57405, -9.00582>, <-0.94795, -0.08215, -0.30765>,
      <9.40647, -6.74533, -9.14348>, <-0.92872, 0.04545, -0.36798>,
      <9.83375, -7.29041, -10.28314>, <-0.90357, 0.04986, -0.42552>    }
    smooth_triangle {
      <9.37078, -7.57405, -9.00582>, <-0.94795, -0.08215, -0.30765>,
      <9.83375, -7.29041, -10.28314>, <-0.90357, 0.04986, -0.42552>,
      <9.77933, -8.30594, -10.09472>, <-0.93429, -0.09697, -0.34307>    }
    smooth_triangle {
      <9.37078, -7.57405, -9.00582>, <-0.94795, -0.08215, -0.30765>,
      <9.77933, -8.30594, -10.09472>, <-0.93429, -0.09697, -0.34307>,
      <9.75716, -9.15738, -9.55972>, <-0.94378, -0.23786, -0.22956>    }
    smooth_triangle {
      <9.37078, -7.57405, -9.00582>, <-0.94795, -0.08215, -0.30765>,
      <9.75716, -9.15738, -9.55972>, <-0.94378, -0.23786, -0.22956>,
      <9.35783, -8.26465, -8.59283>, <-0.95206, -0.21985, -0.21271>    }
    smooth_triangle {
      <9.37078, -7.57405, -9.00582>, <-0.94795, -0.08215, -0.30765>,
      <9.35783, -8.26465, -8.59283>, <-0.95206, -0.21985, -0.21271>,
      <8.85682, -7.35809, -7.32101>, <-0.93308, -0.25676, -0.25186>    }
    smooth_triangle {
      <9.37078, -7.57405, -9.00582>, <-0.94795, -0.08215, -0.30765>,
      <8.85682, -7.35809, -7.32101>, <-0.93308, -0.25676, -0.25186>,
      <8.86330, -6.85654, -7.62125>, <-0.93749, -0.09948, -0.33349>    }
    smooth_triangle {
      <9.37078, -7.57405, -9.00582>, <-0.94795, -0.08215, -0.30765>,
      <8.86330, -6.85654, -7.62125>, <-0.93749, -0.09948, -0.33349>,
      <8.88114, -6.25468, -7.72133>, <-0.92416, 0.03268, -0.38061>    }
    smooth_triangle {
      <9.37078, -7.57405, -9.00582>, <-0.94795, -0.08215, -0.30765>,
      <8.88114, -6.25468, -7.72133>, <-0.92416, 0.03268, -0.38061>,
      <9.40647, -6.74533, -9.14348>, <-0.92872, 0.04545, -0.36798>    }
    smooth_triangle {
      <9.45260, -5.91662, -9.00582>, <-0.88924, 0.20203, -0.41042>,
      <9.89470, -6.25774, -10.09472>, <-0.82716, 0.24587, -0.50533>,
      <9.83375, -7.29041, -10.28314>, <-0.90357, 0.04986, -0.42552>    }
    smooth_triangle {
      <9.45260, -5.91662, -9.00582>, <-0.88924, 0.20203, -0.41042>,
      <9.83375, -7.29041, -10.28314>, <-0.90357, 0.04986, -0.42552>,
      <9.40647, -6.74533, -9.14348>, <-0.92872, 0.04545, -0.36798>    }
    smooth_triangle {
      <9.45260, -5.91662, -9.00582>, <-0.88924, 0.20203, -0.41042>,
      <9.40647, -6.74533, -9.14348>, <-0.92872, 0.04545, -0.36798>,
      <8.88114, -6.25468, -7.72133>, <-0.92416, 0.03268, -0.38061>    }
    smooth_triangle {
      <9.45260, -5.91662, -9.00582>, <-0.88924, 0.20203, -0.41042>,
      <8.88114, -6.25468, -7.72133>, <-0.92416, 0.03268, -0.38061>,
      <8.90421, -5.65282, -7.62125>, <-0.89299, 0.18666, -0.40955>    }
    smooth_triangle {
      <9.45260, -5.91662, -9.00582>, <-0.88924, 0.20203, -0.41042>,
      <8.90421, -5.65282, -7.62125>, <-0.89299, 0.18666, -0.40955>,
      <8.92637, -5.15127, -7.32101>, <-0.80081, 0.44195, -0.40421>    }
    smooth_triangle {
      <9.45260, -5.91662, -9.00582>, <-0.88924, 0.20203, -0.41042>,
      <8.92637, -5.15127, -7.32101>, <-0.80081, 0.44195, -0.40421>,
      <9.49693, -5.22602, -8.59283>, <-0.77962, 0.46775, -0.41641>    }
    smooth_triangle {
      <9.45260, -5.91662, -9.00582>, <-0.88924, 0.20203, -0.41042>,
      <9.49693, -5.22602, -8.59283>, <-0.77962, 0.46775, -0.41641>,
      <9.95476, -5.38918, -9.55972>, <-0.59483, 0.59068, -0.54522>    }
    smooth_triangle {
      <9.45260, -5.91662, -9.00582>, <-0.88924, 0.20203, -0.41042>,
      <9.95476, -5.38918, -9.55972>, <-0.59483, 0.59068, -0.54522>,
      <9.89470, -6.25774, -10.09472>, <-0.82716, 0.24587, -0.50533>    }
    smooth_triangle {
      <10.21931, -6.70158, -10.66284>, <-0.26213, 0.38056, -0.88683>,
      <10.16929, -7.80162, -10.91334>, <-0.65376, 0.03567, -0.75586>,
      <9.83375, -7.29041, -10.28314>, <-0.90357, 0.04986, -0.42552>    }
    smooth_triangle {
      <10.21931, -6.70158, -10.66284>, <-0.26213, 0.38056, -0.88683>,
      <9.83375, -7.29041, -10.28314>, <-0.90357, 0.04986, -0.42552>,
      <9.89470, -6.25774, -10.09472>, <-0.82716, 0.24587, -0.50533>    }
    smooth_triangle {
      <10.21931, -6.70158, -10.66284>, <-0.26213, 0.38056, -0.88683>,
      <9.89470, -6.25774, -10.09472>, <-0.82716, 0.24587, -0.50533>,
      <9.95476, -5.38918, -9.55972>, <-0.59483, 0.59068, -0.54522>    }
    smooth_triangle {
      <10.21931, -6.70158, -10.66284>, <-0.26213, 0.38056, -0.88683>,
      <9.95476, -5.38918, -9.55972>, <-0.59483, 0.59068, -0.54522>,
      <10.27341, -5.75283, -10.03238>, <0.33305, 0.65055, -0.68254>    }
    smooth_triangle {
      <10.21931, -6.70158, -10.66284>, <-0.26213, 0.38056, -0.88683>,
      <10.27341, -5.75283, -10.03238>, <0.33305, 0.65055, -0.68254>,
      <10.44311, -6.18942, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <10.21931, -6.70158, -10.66284>, <-0.26213, 0.38056, -0.88683>,
      <10.44311, -6.18942, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <10.46128, -7.04283, -10.59245>, <0.91312, 0.13237, -0.38560>    }
    smooth_triangle {
      <10.21931, -6.70158, -10.66284>, <-0.26213, 0.38056, -0.88683>,
      <10.46128, -7.04283, -10.59245>, <0.91312, 0.13237, -0.38560>,
      <10.43095, -8.21392, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <10.21931, -6.70158, -10.66284>, <-0.26213, 0.38056, -0.88683>,
      <10.43095, -8.21392, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.16929, -7.80162, -10.91334>, <-0.65376, 0.03567, -0.75586>    }
    smooth_triangle {
      <10.10148, -8.83314, -10.66284>, <-0.81460, -0.19841, -0.54504>,
      <9.77933, -8.30594, -10.09472>, <-0.93429, -0.09697, -0.34307>,
      <9.83375, -7.29041, -10.28314>, <-0.90357, 0.04986, -0.42552>    }
    smooth_triangle {
      <10.10148, -8.83314, -10.66284>, <-0.81460, -0.19841, -0.54504>,
      <9.83375, -7.29041, -10.28314>, <-0.90357, 0.04986, -0.42552>,
      <10.16929, -7.80162, -10.91334>, <-0.65376, 0.03567, -0.75586>    }
    smooth_triangle {
      <10.10148, -8.83314, -10.66284>, <-0.81460, -0.19841, -0.54504>,
      <10.16929, -7.80162, -10.91334>, <-0.65376, 0.03567, -0.75586>,
      <10.43095, -8.21392, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <10.10148, -8.83314, -10.66284>, <-0.81460, -0.19841, -0.54504>,
      <10.43095, -8.21392, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.35000, -9.26022, -10.59245>, <0.66844, -0.35302, -0.65465>    }
    smooth_triangle {
      <10.10148, -8.83314, -10.66284>, <-0.81460, -0.19841, -0.54504>,
      <10.35000, -9.26022, -10.59245>, <0.66844, -0.35302, -0.65465>,
      <10.26274, -9.86079, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <10.10148, -8.83314, -10.66284>, <-0.81460, -0.19841, -0.54504>,
      <10.26274, -9.86079, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <10.06722, -9.71338, -10.03238>, <-0.86659, -0.35670, -0.34898>    }
    smooth_triangle {
      <10.10148, -8.83314, -10.66284>, <-0.81460, -0.19841, -0.54504>,
      <10.06722, -9.71338, -10.03238>, <-0.86659, -0.35670, -0.34898>,
      <9.75716, -9.15738, -9.55972>, <-0.94378, -0.23786, -0.22956>    }
    smooth_triangle {
      <10.10148, -8.83314, -10.66284>, <-0.81460, -0.19841, -0.54504>,
      <9.75716, -9.15738, -9.55972>, <-0.94378, -0.23786, -0.22956>,
      <9.77933, -8.30594, -10.09472>, <-0.93429, -0.09697, -0.34307>    }

  material { Blitz }
  hollow
  scale <13.526649, 2.740299, 2.271327>
  rotate -156.669342*z
  translate  <311.335084, 104.264806, 62.663>
}

#declare TMesh013 = mesh {
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.82955, 0.18893, 0.52550>,
      <-0.18886, 0.00000, 2.05201>, <-0.84345, -0.00000, 0.53721>,
      <0.30326, 0.01240, 2.67158>, <-0.63651, 0.00000, 0.77127>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.82955, 0.18893, 0.52550>,
      <0.30326, 0.01240, 2.67158>, <-0.63651, 0.00000, 0.77127>,
      <0.31085, 0.37525, 2.62235>, <-0.62042, 0.25511, 0.74162>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.82955, 0.18893, 0.52550>,
      <0.31085, 0.37525, 2.62235>, <-0.62042, 0.25511, 0.74162>,
      <0.31844, 0.67776, 2.45203>, <-0.53657, 0.59669, 0.59669>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.82955, 0.18893, 0.52550>,
      <0.31844, 0.67776, 2.45203>, <-0.53657, 0.59669, 0.59669>,
      <-0.12813, 0.59896, 1.92380>, <-0.76195, 0.45795, 0.45795>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.82955, 0.18893, 0.52550>,
      <-0.12813, 0.59896, 1.92380>, <-0.76195, 0.45795, 0.45795>,
      <-0.38694, 0.50926, 1.44082>, <-0.85387, 0.36804, 0.36804>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.82955, 0.18893, 0.52550>,
      <-0.38694, 0.50926, 1.44082>, <-0.85387, 0.36804, 0.36804>,
      <-0.49900, 0.30208, 1.36025>, <-0.90101, 0.19328, 0.38836>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.82955, 0.18893, 0.52550>,
      <-0.49900, 0.30208, 1.36025>, <-0.90101, 0.19328, 0.38836>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>    }
    smooth_triangle {
      <-0.15849, 0.32639, 2.04259>, <-0.82955, 0.18893, 0.52550>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>,
      <-0.18886, 0.00000, 2.05201>, <-0.84345, -0.00000, 0.53721>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.82781, -0.18918, 0.52815>,
      <0.31085, -0.35045, 2.62235>, <-0.60556, -0.25819, 0.75275>,
      <0.30326, 0.01240, 2.67158>, <-0.63651, 0.00000, 0.77127>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.82781, -0.18918, 0.52815>,
      <0.30326, 0.01240, 2.67158>, <-0.63651, 0.00000, 0.77127>,
      <-0.18886, 0.00000, 2.05201>, <-0.84345, -0.00000, 0.53721>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.82781, -0.18918, 0.52815>,
      <-0.18886, 0.00000, 2.05201>, <-0.84345, -0.00000, 0.53721>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.82781, -0.18918, 0.52815>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>,
      <-0.49900, -0.30208, 1.36025>, <-0.90101, -0.19328, 0.38836>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.82781, -0.18918, 0.52815>,
      <-0.49900, -0.30208, 1.36025>, <-0.90101, -0.19328, 0.38836>,
      <-0.38694, -0.50926, 1.44082>, <-0.85387, -0.36804, 0.36804>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.82781, -0.18918, 0.52815>,
      <-0.38694, -0.50926, 1.44082>, <-0.85387, -0.36804, 0.36804>,
      <-0.12813, -0.59896, 1.92380>, <-0.75540, -0.46334, 0.46334>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.82781, -0.18918, 0.52815>,
      <-0.12813, -0.59896, 1.92380>, <-0.75540, -0.46334, 0.46334>,
      <0.31844, -0.65297, 2.45203>, <-0.49424, -0.61471, 0.61471>    }
    smooth_triangle {
      <-0.15849, -0.32639, 2.04259>, <-0.82781, -0.18918, 0.52815>,
      <0.31844, -0.65297, 2.45203>, <-0.49424, -0.61471, 0.61471>,
      <0.31085, -0.35045, 2.62235>, <-0.60556, -0.25819, 0.75275>    }
    smooth_triangle {
      <0.90340, -0.32541, 2.90027>, <0.03173, -0.33693, 0.94100>,
      <0.90340, 0.04959, 2.96277>, <-0.00212, 0.00000, 1.00000>,
      <0.30326, 0.01240, 2.67158>, <-0.63651, 0.00000, 0.77127>    }
    smooth_triangle {
      <0.90340, -0.32541, 2.90027>, <0.03173, -0.33693, 0.94100>,
      <0.30326, 0.01240, 2.67158>, <-0.63651, 0.00000, 0.77127>,
      <0.31085, -0.35045, 2.62235>, <-0.60556, -0.25819, 0.75275>    }
    smooth_triangle {
      <0.90340, -0.32541, 2.90027>, <0.03173, -0.33693, 0.94100>,
      <0.31085, -0.35045, 2.62235>, <-0.60556, -0.25819, 0.75275>,
      <0.31844, -0.65297, 2.45203>, <-0.49424, -0.61471, 0.61471>    }
    smooth_triangle {
      <0.90340, -0.32541, 2.90027>, <0.03173, -0.33693, 0.94100>,
      <0.31844, -0.65297, 2.45203>, <-0.49424, -0.61471, 0.61471>,
      <0.90340, -0.63791, 2.71277>, <0.06201, -0.70575, 0.70575>    }
    smooth_triangle {
      <0.90340, -0.32541, 2.90027>, <0.03173, -0.33693, 0.94100>,
      <0.90340, -0.63791, 2.71277>, <0.06201, -0.70575, 0.70575>,
      <1.57233, -0.56352, 2.42870>, <0.63479, -0.54637, 0.54637>    }
    smooth_triangle {
      <0.90340, -0.32541, 2.90027>, <0.03173, -0.33693, 0.94100>,
      <1.57233, -0.56352, 2.42870>, <0.63479, -0.54637, 0.54637>,
      <1.57233, -0.25102, 2.61620>, <0.70891, -0.24103, 0.66284>    }
    smooth_triangle {
      <0.90340, -0.32541, 2.90027>, <0.03173, -0.33693, 0.94100>,
      <1.57233, -0.25102, 2.61620>, <0.70891, -0.24103, 0.66284>,
      <1.57233, 0.12398, 2.67870>, <0.71296, 0.00000, 0.70121>    }
    smooth_triangle {
      <0.90340, -0.32541, 2.90027>, <0.03173, -0.33693, 0.94100>,
      <1.57233, 0.12398, 2.67870>, <0.71296, 0.00000, 0.70121>,
      <0.90340, 0.04959, 2.96277>, <-0.00212, 0.00000, 1.00000>    }
    smooth_triangle {
      <0.90340, 0.42459, 2.90027>, <-0.02790, 0.33716, 0.94103>,
      <0.31085, 0.37525, 2.62235>, <-0.62042, 0.25511, 0.74162>,
      <0.30326, 0.01240, 2.67158>, <-0.63651, 0.00000, 0.77127>    }
    smooth_triangle {
      <0.90340, 0.42459, 2.90027>, <-0.02790, 0.33716, 0.94103>,
      <0.30326, 0.01240, 2.67158>, <-0.63651, 0.00000, 0.77127>,
      <0.90340, 0.04959, 2.96277>, <-0.00212, 0.00000, 1.00000>    }
    smooth_triangle {
      <0.90340, 0.42459, 2.90027>, <-0.02790, 0.33716, 0.94103>,
      <0.90340, 0.04959, 2.96277>, <-0.00212, 0.00000, 1.00000>,
      <1.57233, 0.12398, 2.67870>, <0.71296, 0.00000, 0.70121>    }
    smooth_triangle {
      <0.90340, 0.42459, 2.90027>, <-0.02790, 0.33716, 0.94103>,
      <1.57233, 0.12398, 2.67870>, <0.71296, 0.00000, 0.70121>,
      <1.57233, 0.49898, 2.61620>, <0.67140, 0.25326, 0.69647>    }
    smooth_triangle {
      <0.90340, 0.42459, 2.90027>, <-0.02790, 0.33716, 0.94103>,
      <1.57233, 0.49898, 2.61620>, <0.67140, 0.25326, 0.69647>,
      <1.57233, 0.81148, 2.42870>, <0.52471, 0.60195, 0.60195>    }
    smooth_triangle {
      <0.90340, 0.42459, 2.90027>, <-0.02790, 0.33716, 0.94103>,
      <1.57233, 0.81148, 2.42870>, <0.52471, 0.60195, 0.60195>,
      <0.90340, 0.73709, 2.71277>, <-0.06335, 0.70569, 0.70569>    }
    smooth_triangle {
      <0.90340, 0.42459, 2.90027>, <-0.02790, 0.33716, 0.94103>,
      <0.90340, 0.73709, 2.71277>, <-0.06335, 0.70569, 0.70569>,
      <0.31844, 0.67776, 2.45203>, <-0.53657, 0.59669, 0.59669>    }
    smooth_triangle {
      <0.90340, 0.42459, 2.90027>, <-0.02790, 0.33716, 0.94103>,
      <0.31844, 0.67776, 2.45203>, <-0.53657, 0.59669, 0.59669>,
      <0.31085, 0.37525, 2.62235>, <-0.62042, 0.25511, 0.74162>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.59020, -0.75529, 0.28496>,
      <-0.18886, -0.81944, 1.23256>, <-0.28145, -0.95958, -0.00000>,
      <0.30326, -0.89559, 1.76360>, <-0.06101, -0.99814, 0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.59020, -0.75529, 0.28496>,
      <0.30326, -0.89559, 1.76360>, <-0.06101, -0.99814, 0.00000>,
      <0.31085, -0.83482, 2.13798>, <-0.29111, -0.90065, 0.32261>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.59020, -0.75529, 0.28496>,
      <0.31085, -0.83482, 2.13798>, <-0.29111, -0.90065, 0.32261>,
      <0.31844, -0.65297, 2.45203>, <-0.49424, -0.61471, 0.61471>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.59020, -0.75529, 0.28496>,
      <0.31844, -0.65297, 2.45203>, <-0.49424, -0.61471, 0.61471>,
      <-0.12813, -0.59896, 1.92380>, <-0.75540, -0.46334, 0.46334>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.59020, -0.75529, 0.28496>,
      <-0.12813, -0.59896, 1.92380>, <-0.75540, -0.46334, 0.46334>,
      <-0.38694, -0.50926, 1.44082>, <-0.85387, -0.36804, 0.36804>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.59020, -0.75529, 0.28496>,
      <-0.38694, -0.50926, 1.44082>, <-0.85387, -0.36804, 0.36804>,
      <-0.49900, -0.59896, 1.06337>, <-0.81248, -0.52192, 0.25975>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.59020, -0.75529, 0.28496>,
      <-0.49900, -0.59896, 1.06337>, <-0.81248, -0.52192, 0.25975>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 1.60509>, <-0.59020, -0.75529, 0.28496>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>,
      <-0.18886, -0.81944, 1.23256>, <-0.28145, -0.95958, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.17398, -0.91346, -0.36786>,
      <0.31085, -0.83482, 1.41228>, <0.17739, -0.92097, -0.34691>,
      <0.30326, -0.89559, 1.76360>, <-0.06101, -0.99814, 0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.17398, -0.91346, -0.36786>,
      <0.30326, -0.89559, 1.76360>, <-0.06101, -0.99814, 0.00000>,
      <-0.18886, -0.81944, 1.23256>, <-0.28145, -0.95958, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.17398, -0.91346, -0.36786>,
      <-0.18886, -0.81944, 1.23256>, <-0.28145, -0.95958, -0.00000>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.17398, -0.91346, -0.36786>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>,
      <-0.49900, -0.59896, 0.45920>, <-0.03958, -0.89456, -0.44520>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.17398, -0.91346, -0.36786>,
      <-0.49900, -0.59896, 0.45920>, <-0.03958, -0.89456, -0.44520>,
      <-0.38694, -0.50926, 0.42230>, <0.45323, -0.63031, -0.63031>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.17398, -0.91346, -0.36786>,
      <-0.38694, -0.50926, 0.42230>, <0.45323, -0.63031, -0.63031>,
      <-0.12813, -0.59896, 0.72588>, <0.50302, -0.61113, -0.61113>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.17398, -0.91346, -0.36786>,
      <-0.12813, -0.59896, 0.72588>, <0.50302, -0.61113, -0.61113>,
      <0.31844, -0.65297, 1.12130>, <0.37403, -0.65578, -0.65578>    }
    smooth_triangle {
      <-0.15849, -0.76389, 0.95231>, <0.17398, -0.91346, -0.36786>,
      <0.31844, -0.65297, 1.12130>, <0.37403, -0.65578, -0.65578>,
      <0.31085, -0.83482, 1.41228>, <0.17739, -0.92097, -0.34691>    }
    smooth_triangle {
      <0.90340, -0.82541, 1.65027>, <0.05037, -0.93799, -0.34298>,
      <0.90340, -0.88791, 2.02527>, <0.06512, -0.99788, 0.00000>,
      <0.30326, -0.89559, 1.76360>, <-0.06101, -0.99814, 0.00000>    }
    smooth_triangle {
      <0.90340, -0.82541, 1.65027>, <0.05037, -0.93799, -0.34298>,
      <0.30326, -0.89559, 1.76360>, <-0.06101, -0.99814, 0.00000>,
      <0.31085, -0.83482, 1.41228>, <0.17739, -0.92097, -0.34691>    }
    smooth_triangle {
      <0.90340, -0.82541, 1.65027>, <0.05037, -0.93799, -0.34298>,
      <0.31085, -0.83482, 1.41228>, <0.17739, -0.92097, -0.34691>,
      <0.31844, -0.65297, 1.12130>, <0.37403, -0.65578, -0.65578>    }
    smooth_triangle {
      <0.90340, -0.82541, 1.65027>, <0.05037, -0.93799, -0.34298>,
      <0.31844, -0.65297, 1.12130>, <0.37403, -0.65578, -0.65578>,
      <0.90340, -0.63791, 1.33777>, <0.01527, -0.70702, -0.70702>    }
    smooth_triangle {
      <0.90340, -0.82541, 1.65027>, <0.05037, -0.93799, -0.34298>,
      <0.90340, -0.63791, 1.33777>, <0.01527, -0.70702, -0.70702>,
      <1.57233, -0.56352, 1.05370>, <-0.52471, -0.60195, -0.60195>    }
    smooth_triangle {
      <0.90340, -0.82541, 1.65027>, <0.05037, -0.93799, -0.34298>,
      <1.57233, -0.56352, 1.05370>, <-0.52471, -0.60195, -0.60195>,
      <1.57233, -0.75102, 1.36620>, <-0.20658, -0.91952, -0.33437>    }
    smooth_triangle {
      <0.90340, -0.82541, 1.65027>, <0.05037, -0.93799, -0.34298>,
      <1.57233, -0.75102, 1.36620>, <-0.20658, -0.91952, -0.33437>,
      <1.57233, -0.81352, 1.74120>, <0.14357, -0.98964, 0.00000>    }
    smooth_triangle {
      <0.90340, -0.82541, 1.65027>, <0.05037, -0.93799, -0.34298>,
      <1.57233, -0.81352, 1.74120>, <0.14357, -0.98964, 0.00000>,
      <0.90340, -0.88791, 2.02527>, <0.06512, -0.99788, 0.00000>    }
    smooth_triangle {
      <0.90340, -0.82541, 2.40027>, <0.06877, -0.93821, 0.33916>,
      <0.31085, -0.83482, 2.13798>, <-0.29111, -0.90065, 0.32261>,
      <0.30326, -0.89559, 1.76360>, <-0.06101, -0.99814, 0.00000>    }
    smooth_triangle {
      <0.90340, -0.82541, 2.40027>, <0.06877, -0.93821, 0.33916>,
      <0.30326, -0.89559, 1.76360>, <-0.06101, -0.99814, 0.00000>,
      <0.90340, -0.88791, 2.02527>, <0.06512, -0.99788, 0.00000>    }
    smooth_triangle {
      <0.90340, -0.82541, 2.40027>, <0.06877, -0.93821, 0.33916>,
      <0.90340, -0.88791, 2.02527>, <0.06512, -0.99788, 0.00000>,
      <1.57233, -0.81352, 1.74120>, <0.14357, -0.98964, 0.00000>    }
    smooth_triangle {
      <0.90340, -0.82541, 2.40027>, <0.06877, -0.93821, 0.33916>,
      <1.57233, -0.81352, 1.74120>, <0.14357, -0.98964, 0.00000>,
      <1.57233, -0.75102, 2.11620>, <0.43552, -0.84598, 0.30763>    }
    smooth_triangle {
      <0.90340, -0.82541, 2.40027>, <0.06877, -0.93821, 0.33916>,
      <1.57233, -0.75102, 2.11620>, <0.43552, -0.84598, 0.30763>,
      <1.57233, -0.56352, 2.42870>, <0.63479, -0.54637, 0.54637>    }
    smooth_triangle {
      <0.90340, -0.82541, 2.40027>, <0.06877, -0.93821, 0.33916>,
      <1.57233, -0.56352, 2.42870>, <0.63479, -0.54637, 0.54637>,
      <0.90340, -0.63791, 2.71277>, <0.06201, -0.70575, 0.70575>    }
    smooth_triangle {
      <0.90340, -0.82541, 2.40027>, <0.06877, -0.93821, 0.33916>,
      <0.90340, -0.63791, 2.71277>, <0.06201, -0.70575, 0.70575>,
      <0.31844, -0.65297, 2.45203>, <-0.49424, -0.61471, 0.61471>    }
    smooth_triangle {
      <0.90340, -0.82541, 2.40027>, <0.06877, -0.93821, 0.33916>,
      <0.31844, -0.65297, 2.45203>, <-0.49424, -0.61471, 0.61471>,
      <0.31085, -0.83482, 2.13798>, <-0.29111, -0.90065, 0.32261>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.64874, -0.29662, -0.70082>,
      <-0.18886, 0.00000, 0.41312>, <0.69026, -0.00000, -0.72356>,
      <0.30326, 0.01240, 0.85561>, <0.52161, 0.00000, -0.85318>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.64874, -0.29662, -0.70082>,
      <0.30326, 0.01240, 0.85561>, <0.52161, 0.00000, -0.85318>,
      <0.31085, -0.35045, 0.92791>, <0.48862, -0.31929, -0.81197>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.64874, -0.29662, -0.70082>,
      <0.31085, -0.35045, 0.92791>, <0.48862, -0.31929, -0.81197>,
      <0.31844, -0.65297, 1.12130>, <0.37403, -0.65578, -0.65578>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.64874, -0.29662, -0.70082>,
      <0.31844, -0.65297, 1.12130>, <0.37403, -0.65578, -0.65578>,
      <-0.12813, -0.59896, 0.72588>, <0.50302, -0.61113, -0.61113>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.64874, -0.29662, -0.70082>,
      <-0.12813, -0.59896, 0.72588>, <0.50302, -0.61113, -0.61113>,
      <-0.38694, -0.50926, 0.42230>, <0.45323, -0.63031, -0.63031>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.64874, -0.29662, -0.70082>,
      <-0.38694, -0.50926, 0.42230>, <0.45323, -0.63031, -0.63031>,
      <-0.49900, -0.30208, 0.16233>, <0.54128, -0.37463, -0.75277>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.64874, -0.29662, -0.70082>,
      <-0.49900, -0.30208, 0.16233>, <0.54128, -0.37463, -0.75277>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.51481>, <0.64874, -0.29662, -0.70082>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>,
      <-0.18886, 0.00000, 0.41312>, <0.69026, -0.00000, -0.72356>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.64309, 0.29943, -0.70482>,
      <0.31085, 0.37525, 0.92791>, <0.46521, 0.32475, -0.82348>,
      <0.30326, 0.01240, 0.85561>, <0.52161, 0.00000, -0.85318>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.64309, 0.29943, -0.70482>,
      <0.30326, 0.01240, 0.85561>, <0.52161, 0.00000, -0.85318>,
      <-0.18886, 0.00000, 0.41312>, <0.69026, -0.00000, -0.72356>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.64309, 0.29943, -0.70482>,
      <-0.18886, 0.00000, 0.41312>, <0.69026, -0.00000, -0.72356>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.64309, 0.29943, -0.70482>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>,
      <-0.49900, 0.30208, 0.16233>, <0.54128, 0.37463, -0.75277>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.64309, 0.29943, -0.70482>,
      <-0.49900, 0.30208, 0.16233>, <0.54128, 0.37463, -0.75277>,
      <-0.38694, 0.50926, 0.42230>, <0.45323, 0.63031, -0.63031>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.64309, 0.29943, -0.70482>,
      <-0.38694, 0.50926, 0.42230>, <0.45323, 0.63031, -0.63031>,
      <-0.12813, 0.59896, 0.72588>, <0.48750, 0.61739, -0.61739>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.64309, 0.29943, -0.70482>,
      <-0.12813, 0.59896, 0.72588>, <0.48750, 0.61739, -0.61739>,
      <0.31844, 0.67776, 1.12130>, <0.31848, 0.67029, -0.67029>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.51481>, <0.64309, 0.29943, -0.70482>,
      <0.31844, 0.67776, 1.12130>, <0.31848, 0.67029, -0.67029>,
      <0.31085, 0.37525, 0.92791>, <0.46521, 0.32475, -0.82348>    }
    smooth_triangle {
      <0.90340, 0.42459, 1.15027>, <-0.07907, 0.34570, -0.93501>,
      <0.90340, 0.04959, 1.08777>, <-0.04353, 0.00000, -0.99905>,
      <0.30326, 0.01240, 0.85561>, <0.52161, 0.00000, -0.85318>    }
    smooth_triangle {
      <0.90340, 0.42459, 1.15027>, <-0.07907, 0.34570, -0.93501>,
      <0.30326, 0.01240, 0.85561>, <0.52161, 0.00000, -0.85318>,
      <0.31085, 0.37525, 0.92791>, <0.46521, 0.32475, -0.82348>    }
    smooth_triangle {
      <0.90340, 0.42459, 1.15027>, <-0.07907, 0.34570, -0.93501>,
      <0.31085, 0.37525, 0.92791>, <0.46521, 0.32475, -0.82348>,
      <0.31844, 0.67776, 1.12130>, <0.31848, 0.67029, -0.67029>    }
    smooth_triangle {
      <0.90340, 0.42459, 1.15027>, <-0.07907, 0.34570, -0.93501>,
      <0.31844, 0.67776, 1.12130>, <0.31848, 0.67029, -0.67029>,
      <0.90340, 0.73709, 1.33777>, <-0.10966, 0.70284, -0.70284>    }
    smooth_triangle {
      <0.90340, 0.42459, 1.15027>, <-0.07907, 0.34570, -0.93501>,
      <0.90340, 0.73709, 1.33777>, <-0.10966, 0.70284, -0.70284>,
      <1.57233, 0.81148, 1.05370>, <-0.63479, 0.54637, -0.54637>    }
    smooth_triangle {
      <0.90340, 0.42459, 1.15027>, <-0.07907, 0.34570, -0.93501>,
      <1.57233, 0.81148, 1.05370>, <-0.63479, 0.54637, -0.54637>,
      <1.57233, 0.49898, 0.86620>, <-0.70891, 0.24103, -0.66284>    }
    smooth_triangle {
      <0.90340, 0.42459, 1.15027>, <-0.07907, 0.34570, -0.93501>,
      <1.57233, 0.49898, 0.86620>, <-0.70891, 0.24103, -0.66284>,
      <1.57233, 0.12398, 0.80370>, <-0.71296, 0.00000, -0.70121>    }
    smooth_triangle {
      <0.90340, 0.42459, 1.15027>, <-0.07907, 0.34570, -0.93501>,
      <1.57233, 0.12398, 0.80370>, <-0.71296, 0.00000, -0.70121>,
      <0.90340, 0.04959, 1.08777>, <-0.04353, 0.00000, -0.99905>    }
    smooth_triangle {
      <0.90340, -0.32541, 1.15027>, <-0.01798, -0.34653, -0.93786>,
      <0.31085, -0.35045, 0.92791>, <0.48862, -0.31929, -0.81197>,
      <0.30326, 0.01240, 0.85561>, <0.52161, 0.00000, -0.85318>    }
    smooth_triangle {
      <0.90340, -0.32541, 1.15027>, <-0.01798, -0.34653, -0.93786>,
      <0.30326, 0.01240, 0.85561>, <0.52161, 0.00000, -0.85318>,
      <0.90340, 0.04959, 1.08777>, <-0.04353, 0.00000, -0.99905>    }
    smooth_triangle {
      <0.90340, -0.32541, 1.15027>, <-0.01798, -0.34653, -0.93786>,
      <0.90340, 0.04959, 1.08777>, <-0.04353, 0.00000, -0.99905>,
      <1.57233, 0.12398, 0.80370>, <-0.71296, 0.00000, -0.70121>    }
    smooth_triangle {
      <0.90340, -0.32541, 1.15027>, <-0.01798, -0.34653, -0.93786>,
      <1.57233, 0.12398, 0.80370>, <-0.71296, 0.00000, -0.70121>,
      <1.57233, -0.25102, 0.86620>, <-0.67140, -0.25326, -0.69647>    }
    smooth_triangle {
      <0.90340, -0.32541, 1.15027>, <-0.01798, -0.34653, -0.93786>,
      <1.57233, -0.25102, 0.86620>, <-0.67140, -0.25326, -0.69647>,
      <1.57233, -0.56352, 1.05370>, <-0.52471, -0.60195, -0.60195>    }
    smooth_triangle {
      <0.90340, -0.32541, 1.15027>, <-0.01798, -0.34653, -0.93786>,
      <1.57233, -0.56352, 1.05370>, <-0.52471, -0.60195, -0.60195>,
      <0.90340, -0.63791, 1.33777>, <0.01527, -0.70702, -0.70702>    }
    smooth_triangle {
      <0.90340, -0.32541, 1.15027>, <-0.01798, -0.34653, -0.93786>,
      <0.90340, -0.63791, 1.33777>, <0.01527, -0.70702, -0.70702>,
      <0.31844, -0.65297, 1.12130>, <0.37403, -0.65578, -0.65578>    }
    smooth_triangle {
      <0.90340, -0.32541, 1.15027>, <-0.01798, -0.34653, -0.93786>,
      <0.31844, -0.65297, 1.12130>, <0.37403, -0.65578, -0.65578>,
      <0.31085, -0.35045, 0.92791>, <0.48862, -0.31929, -0.81197>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.15018, 0.91586, -0.37235>,
      <-0.18886, 0.81944, 1.23256>, <-0.30716, 0.95166, 0.00000>,
      <0.30326, 0.92038, 1.76360>, <-0.15103, 0.98853, -0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.15018, 0.91586, -0.37235>,
      <0.30326, 0.92038, 1.76360>, <-0.15103, 0.98853, -0.00000>,
      <0.31085, 0.85962, 1.41228>, <0.09415, 0.93075, -0.35334>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.15018, 0.91586, -0.37235>,
      <0.31085, 0.85962, 1.41228>, <0.09415, 0.93075, -0.35334>,
      <0.31844, 0.67776, 1.12130>, <0.31848, 0.67029, -0.67029>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.15018, 0.91586, -0.37235>,
      <0.31844, 0.67776, 1.12130>, <0.31848, 0.67029, -0.67029>,
      <-0.12813, 0.59896, 0.72588>, <0.48750, 0.61739, -0.61739>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.15018, 0.91586, -0.37235>,
      <-0.12813, 0.59896, 0.72588>, <0.48750, 0.61739, -0.61739>,
      <-0.38694, 0.50926, 0.42230>, <0.45323, 0.63031, -0.63031>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.15018, 0.91586, -0.37235>,
      <-0.38694, 0.50926, 0.42230>, <0.45323, 0.63031, -0.63031>,
      <-0.49900, 0.59896, 0.45920>, <-0.03958, 0.89456, -0.44520>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.15018, 0.91586, -0.37235>,
      <-0.49900, 0.59896, 0.45920>, <-0.03958, 0.89456, -0.44520>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 0.95231>, <0.15018, 0.91586, -0.37235>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>,
      <-0.18886, 0.81944, 1.23256>, <-0.30716, 0.95166, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60694, 0.74270, 0.28289>,
      <0.31085, 0.85962, 2.13798>, <-0.36645, 0.87516, 0.31593>,
      <0.30326, 0.92038, 1.76360>, <-0.15103, 0.98853, -0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60694, 0.74270, 0.28289>,
      <0.30326, 0.92038, 1.76360>, <-0.15103, 0.98853, -0.00000>,
      <-0.18886, 0.81944, 1.23256>, <-0.30716, 0.95166, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60694, 0.74270, 0.28289>,
      <-0.18886, 0.81944, 1.23256>, <-0.30716, 0.95166, 0.00000>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60694, 0.74270, 0.28289>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>,
      <-0.49900, 0.59896, 1.06337>, <-0.81248, 0.52192, 0.25975>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60694, 0.74270, 0.28289>,
      <-0.49900, 0.59896, 1.06337>, <-0.81248, 0.52192, 0.25975>,
      <-0.38694, 0.50926, 1.44082>, <-0.85387, 0.36804, 0.36804>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60694, 0.74270, 0.28289>,
      <-0.38694, 0.50926, 1.44082>, <-0.85387, 0.36804, 0.36804>,
      <-0.12813, 0.59896, 1.92380>, <-0.76195, 0.45795, 0.45795>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60694, 0.74270, 0.28289>,
      <-0.12813, 0.59896, 1.92380>, <-0.76195, 0.45795, 0.45795>,
      <0.31844, 0.67776, 2.45203>, <-0.53657, 0.59669, 0.59669>    }
    smooth_triangle {
      <-0.15849, 0.76389, 1.60509>, <-0.60694, 0.74270, 0.28289>,
      <0.31844, 0.67776, 2.45203>, <-0.53657, 0.59669, 0.59669>,
      <0.31085, 0.85962, 2.13798>, <-0.36645, 0.87516, 0.31593>    }
    smooth_triangle {
      <0.90340, 0.92459, 2.40027>, <-0.09695, 0.93581, 0.33890>,
      <0.90340, 0.98709, 2.02527>, <-0.11027, 0.99390, -0.00000>,
      <0.30326, 0.92038, 1.76360>, <-0.15103, 0.98853, -0.00000>    }
    smooth_triangle {
      <0.90340, 0.92459, 2.40027>, <-0.09695, 0.93581, 0.33890>,
      <0.30326, 0.92038, 1.76360>, <-0.15103, 0.98853, -0.00000>,
      <0.31085, 0.85962, 2.13798>, <-0.36645, 0.87516, 0.31593>    }
    smooth_triangle {
      <0.90340, 0.92459, 2.40027>, <-0.09695, 0.93581, 0.33890>,
      <0.31085, 0.85962, 2.13798>, <-0.36645, 0.87516, 0.31593>,
      <0.31844, 0.67776, 2.45203>, <-0.53657, 0.59669, 0.59669>    }
    smooth_triangle {
      <0.90340, 0.92459, 2.40027>, <-0.09695, 0.93581, 0.33890>,
      <0.31844, 0.67776, 2.45203>, <-0.53657, 0.59669, 0.59669>,
      <0.90340, 0.73709, 2.71277>, <-0.06335, 0.70569, 0.70569>    }
    smooth_triangle {
      <0.90340, 0.92459, 2.40027>, <-0.09695, 0.93581, 0.33890>,
      <0.90340, 0.73709, 2.71277>, <-0.06335, 0.70569, 0.70569>,
      <1.57233, 0.81148, 2.42870>, <0.52471, 0.60195, 0.60195>    }
    smooth_triangle {
      <0.90340, 0.92459, 2.40027>, <-0.09695, 0.93581, 0.33890>,
      <1.57233, 0.81148, 2.42870>, <0.52471, 0.60195, 0.60195>,
      <1.57233, 0.99898, 2.11620>, <0.20658, 0.91952, 0.33437>    }
    smooth_triangle {
      <0.90340, 0.92459, 2.40027>, <-0.09695, 0.93581, 0.33890>,
      <1.57233, 0.99898, 2.11620>, <0.20658, 0.91952, 0.33437>,
      <1.57233, 1.06148, 1.74120>, <-0.14357, 0.98964, -0.00000>    }
    smooth_triangle {
      <0.90340, 0.92459, 2.40027>, <-0.09695, 0.93581, 0.33890>,
      <1.57233, 1.06148, 1.74120>, <-0.14357, 0.98964, -0.00000>,
      <0.90340, 0.98709, 2.02527>, <-0.11027, 0.99390, -0.00000>    }
    smooth_triangle {
      <0.90340, 0.92459, 1.65027>, <-0.11495, 0.93276, -0.34168>,
      <0.31085, 0.85962, 1.41228>, <0.09415, 0.93075, -0.35334>,
      <0.30326, 0.92038, 1.76360>, <-0.15103, 0.98853, -0.00000>    }
    smooth_triangle {
      <0.90340, 0.92459, 1.65027>, <-0.11495, 0.93276, -0.34168>,
      <0.30326, 0.92038, 1.76360>, <-0.15103, 0.98853, -0.00000>,
      <0.90340, 0.98709, 2.02527>, <-0.11027, 0.99390, -0.00000>    }
    smooth_triangle {
      <0.90340, 0.92459, 1.65027>, <-0.11495, 0.93276, -0.34168>,
      <0.90340, 0.98709, 2.02527>, <-0.11027, 0.99390, -0.00000>,
      <1.57233, 1.06148, 1.74120>, <-0.14357, 0.98964, -0.00000>    }
    smooth_triangle {
      <0.90340, 0.92459, 1.65027>, <-0.11495, 0.93276, -0.34168>,
      <1.57233, 1.06148, 1.74120>, <-0.14357, 0.98964, -0.00000>,
      <1.57233, 0.99898, 1.36620>, <-0.43552, 0.84598, -0.30763>    }
    smooth_triangle {
      <0.90340, 0.92459, 1.65027>, <-0.11495, 0.93276, -0.34168>,
      <1.57233, 0.99898, 1.36620>, <-0.43552, 0.84598, -0.30763>,
      <1.57233, 0.81148, 1.05370>, <-0.63479, 0.54637, -0.54637>    }
    smooth_triangle {
      <0.90340, 0.92459, 1.65027>, <-0.11495, 0.93276, -0.34168>,
      <1.57233, 0.81148, 1.05370>, <-0.63479, 0.54637, -0.54637>,
      <0.90340, 0.73709, 1.33777>, <-0.10966, 0.70284, -0.70284>    }
    smooth_triangle {
      <0.90340, 0.92459, 1.65027>, <-0.11495, 0.93276, -0.34168>,
      <0.90340, 0.73709, 1.33777>, <-0.10966, 0.70284, -0.70284>,
      <0.31844, 0.67776, 1.12130>, <0.31848, 0.67029, -0.67029>    }
    smooth_triangle {
      <0.90340, 0.92459, 1.65027>, <-0.11495, 0.93276, -0.34168>,
      <0.31844, 0.67776, 1.12130>, <0.31848, 0.67029, -0.67029>,
      <0.31085, 0.85962, 1.41228>, <0.09415, 0.93075, -0.35334>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.77444, -0.35069, 0.34274>, <-0.90924, -0.41627, 0.00000>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.00000, -0.00795>, <-0.55356, -0.00000, -0.83281>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.77444, 0.00000, -0.00795>, <-0.55356, -0.00000, -0.83281>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>,
      <-0.49900, -0.30208, 0.16233>, <0.54128, -0.37463, -0.75277>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.49900, -0.30208, 0.16233>, <0.54128, -0.37463, -0.75277>,
      <-0.38694, -0.50926, 0.42230>, <0.45323, -0.63031, -0.63031>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.38694, -0.50926, 0.42230>, <0.45323, -0.63031, -0.63031>,
      <-0.49900, -0.59896, 0.45920>, <-0.03958, -0.89456, -0.44520>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.49900, -0.59896, 0.45920>, <-0.03958, -0.89456, -0.44520>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.12182>, <-0.35703, -0.66050, -0.66050>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>,
      <-0.77444, -0.35069, 0.34274>, <-0.90924, -0.41627, 0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.77444, 0.00000, 0.69344>, <-0.96543, 0.00000, 0.26066>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, -0.35069, 0.34274>, <-0.90924, -0.41627, 0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.77444, -0.35069, 0.34274>, <-0.90924, -0.41627, 0.00000>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.55431, -0.64323, 0.67725>, <-0.62492, -0.78068, -0.00000>,
      <-0.49900, -0.59896, 1.06337>, <-0.81248, -0.52192, 0.25975>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.49900, -0.59896, 1.06337>, <-0.81248, -0.52192, 0.25975>,
      <-0.38694, -0.50926, 1.44082>, <-0.85387, -0.36804, 0.36804>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.38694, -0.50926, 1.44082>, <-0.85387, -0.36804, 0.36804>,
      <-0.49900, -0.30208, 1.36025>, <-0.90101, -0.19328, 0.38836>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.49900, -0.30208, 1.36025>, <-0.90101, -0.19328, 0.38836>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.77459>, <-0.93005, -0.25982, 0.25982>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>,
      <-0.77444, 0.00000, 0.69344>, <-0.96543, 0.00000, 0.26066>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.77444, 0.35069, 0.34274>, <-0.90924, 0.41627, -0.00000>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.00000, 0.69344>, <-0.96543, 0.00000, 0.26066>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.77444, 0.00000, 0.69344>, <-0.96543, 0.00000, 0.26066>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.55431, 0.00000, 1.32048>, <-0.91833, -0.00000, 0.39583>,
      <-0.49900, 0.30208, 1.36025>, <-0.90101, 0.19328, 0.38836>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.49900, 0.30208, 1.36025>, <-0.90101, 0.19328, 0.38836>,
      <-0.38694, 0.50926, 1.44082>, <-0.85387, 0.36804, 0.36804>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.38694, 0.50926, 1.44082>, <-0.85387, 0.36804, 0.36804>,
      <-0.49900, 0.59896, 1.06337>, <-0.81248, 0.52192, 0.25975>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.49900, 0.59896, 1.06337>, <-0.81248, 0.52192, 0.25975>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.77459>, <-0.93005, 0.25982, 0.25982>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>,
      <-0.77444, 0.35069, 0.34274>, <-0.90924, 0.41627, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.77444, 0.00000, -0.00795>, <-0.55356, -0.00000, -0.83281>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.84818, 0.00000, 0.23069>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.35069, 0.34274>, <-0.90924, 0.41627, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.77444, 0.35069, 0.34274>, <-0.90924, 0.41627, -0.00000>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.55431, 0.64323, 0.67725>, <-0.62492, 0.78068, 0.00000>,
      <-0.49900, 0.59896, 0.45920>, <-0.03958, 0.89456, -0.44520>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.49900, 0.59896, 0.45920>, <-0.03958, 0.89456, -0.44520>,
      <-0.38694, 0.50926, 0.42230>, <0.45323, 0.63031, -0.63031>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.38694, 0.50926, 0.42230>, <0.45323, 0.63031, -0.63031>,
      <-0.49900, 0.30208, 0.16233>, <0.54128, 0.37463, -0.75277>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.49900, 0.30208, 0.16233>, <0.54128, 0.37463, -0.75277>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.12182>, <-0.35703, 0.66050, -0.66050>,
      <-0.55431, 0.00000, 0.03402>, <0.58380, -0.00000, -0.81190>,
      <-0.77444, 0.00000, -0.00795>, <-0.55356, -0.00000, -0.83281>    }
    smooth_triangle {
      <10.51085, -7.94388, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.62701, -7.88360, -8.51256>, <0.99808, 0.03995, -0.04734>,
      <10.61868, -9.41314, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <10.51085, -7.94388, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.61868, -9.41314, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <10.49199, -9.32994, -9.95227>, <0.98765, -0.04447, -0.15025>    }
    smooth_triangle {
      <10.51085, -7.94388, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.49199, -9.32994, -9.95227>, <0.98765, -0.04447, -0.15025>,
      <10.28634, -9.08158, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <10.51085, -7.94388, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.28634, -9.08158, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.31667, -7.91049, -10.59245>, <0.91312, 0.13237, -0.38560>    }
    smooth_triangle {
      <10.51085, -7.94388, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.31667, -7.91049, -10.59245>, <0.91312, 0.13237, -0.38560>,
      <10.29850, -7.05708, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <10.51085, -7.94388, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.29850, -7.05708, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <10.42477, -6.73643, -9.42370>, <0.96306, 0.20831, -0.17063>    }
    smooth_triangle {
      <10.51085, -7.94388, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.42477, -6.73643, -9.42370>, <0.96306, 0.20831, -0.17063>,
      <10.51683, -6.56802, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.51085, -7.94388, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.51683, -6.56802, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <10.62701, -7.88360, -8.51256>, <0.99808, 0.03995, -0.04734>    }
    smooth_triangle {
      <10.63490, -7.94388, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.64347, -9.32994, -7.07285>, <0.99883, -0.03592, 0.03250>,
      <10.61868, -9.41314, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <10.63490, -7.94388, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.61868, -9.41314, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <10.62701, -7.88360, -8.51256>, <0.99808, 0.03995, -0.04734>    }
    smooth_triangle {
      <10.63490, -7.94388, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.62701, -7.88360, -8.51256>, <0.99808, 0.03995, -0.04734>,
      <10.51683, -6.56802, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.63490, -7.94388, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.51683, -6.56802, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <10.51229, -6.73643, -7.21607>, <0.98118, 0.17912, 0.07207>    }
    smooth_triangle {
      <10.63490, -7.94388, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.51229, -6.73643, -7.21607>, <0.98118, 0.17912, 0.07207>,
      <10.44504, -7.05708, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <10.63490, -7.94388, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.44504, -7.05708, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <10.52547, -7.91049, -6.04731>, <0.97946, 0.08880, 0.18102>    }
    smooth_triangle {
      <10.63490, -7.94388, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.52547, -7.91049, -6.04731>, <0.97946, 0.08880, 0.18102>,
      <10.54493, -9.08158, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <10.63490, -7.94388, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.54493, -9.08158, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <10.64347, -9.32994, -7.07285>, <0.99883, -0.03592, 0.03250>    }
    smooth_triangle {
      <10.54035, -10.55941, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.50845, -10.77628, -8.51256>, <0.98799, -0.14408, -0.05585>,
      <10.61868, -9.41314, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <10.54035, -10.55941, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.61868, -9.41314, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <10.64347, -9.32994, -7.07285>, <0.99883, -0.03592, 0.03250>    }
    smooth_triangle {
      <10.54035, -10.55941, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.64347, -9.32994, -7.07285>, <0.99883, -0.03592, 0.03250>,
      <10.54493, -9.08158, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <10.54035, -10.55941, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.54493, -9.08158, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <10.46219, -10.12788, -6.04731>, <0.94481, -0.19270, 0.26496>    }
    smooth_triangle {
      <10.54035, -10.55941, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.46219, -10.12788, -6.04731>, <0.94481, -0.19270, 0.26496>,
      <10.33837, -10.72844, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <10.54035, -10.55941, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.33837, -10.72844, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <10.35409, -11.30194, -7.21607>, <0.84756, -0.49494, 0.19152>    }
    smooth_triangle {
      <10.54035, -10.55941, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.35409, -11.30194, -7.21607>, <0.84756, -0.49494, 0.19152>,
      <10.31445, -11.59514, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <10.54035, -10.55941, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.31445, -11.59514, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.50845, -10.77628, -8.51256>, <0.98799, -0.14408, -0.05585>    }
    smooth_triangle {
      <10.39303, -10.55941, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.49199, -9.32994, -9.95227>, <0.98765, -0.04447, -0.15025>,
      <10.61868, -9.41314, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <10.39303, -10.55941, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.61868, -9.41314, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <10.50845, -10.77628, -8.51256>, <0.98799, -0.14408, -0.05585>    }
    smooth_triangle {
      <10.39303, -10.55941, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.50845, -10.77628, -8.51256>, <0.98799, -0.14408, -0.05585>,
      <10.31445, -11.59514, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <10.39303, -10.55941, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.31445, -11.59514, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.21857, -11.30194, -9.42370>, <0.57234, -0.71765, -0.39675>    }
    smooth_triangle {
      <10.39303, -10.55941, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.21857, -11.30194, -9.42370>, <0.57234, -0.71765, -0.39675>,
      <10.11813, -10.72844, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <10.39303, -10.55941, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.11813, -10.72844, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <10.20539, -10.12788, -10.59245>, <0.66844, -0.35302, -0.65465>    }
    smooth_triangle {
      <10.39303, -10.55941, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.20539, -10.12788, -10.59245>, <0.66844, -0.35302, -0.65465>,
      <10.28634, -9.08158, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <10.39303, -10.55941, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.28634, -9.08158, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.49199, -9.32994, -9.95227>, <0.98765, -0.04447, -0.15025>    }
    smooth_triangle {
      <2.27079, 1.12297, 0.25998>, <-0.63244, 0.72797, -0.26472>,
      <2.27079, 1.18547, 0.63498>, <-0.16709, 0.98594, 0.00000>,
      <2.98453, 1.30082, -0.97458>, <-0.11395, 0.99349, -0.00000>    }
    smooth_triangle {
      <2.27079, 1.12297, 0.25998>, <-0.63244, 0.72797, -0.26472>,
      <2.98453, 1.30082, -0.97458>, <-0.11395, 0.99349, -0.00000>,
      <2.98453, 1.23832, -1.34958>, <-0.67787, 0.69092, -0.25124>    }
    smooth_triangle {
      <2.27079, 1.12297, 0.25998>, <-0.63244, 0.72797, -0.26472>,
      <2.98453, 1.23832, -1.34958>, <-0.67787, 0.69092, -0.25124>,
      <2.98453, 1.05082, -1.66208>, <-0.87016, 0.34844, -0.34844>    }
    smooth_triangle {
      <2.27079, 1.12297, 0.25998>, <-0.63244, 0.72797, -0.26472>,
      <2.98453, 1.05082, -1.66208>, <-0.87016, 0.34844, -0.34844>,
      <2.27079, 0.93547, -0.05252>, <-0.82853, 0.39594, -0.39594>    }
    smooth_triangle {
      <2.27079, 1.12297, 0.25998>, <-0.63244, 0.72797, -0.26472>,
      <2.27079, 0.93547, -0.05252>, <-0.82853, 0.39594, -0.39594>,
      <1.57233, 0.81148, 1.05370>, <-0.63479, 0.54637, -0.54637>    }
    smooth_triangle {
      <2.27079, 1.12297, 0.25998>, <-0.63244, 0.72797, -0.26472>,
      <1.57233, 0.81148, 1.05370>, <-0.63479, 0.54637, -0.54637>,
      <1.57233, 0.99898, 1.36620>, <-0.43552, 0.84598, -0.30763>    }
    smooth_triangle {
      <2.27079, 1.12297, 0.25998>, <-0.63244, 0.72797, -0.26472>,
      <1.57233, 0.99898, 1.36620>, <-0.43552, 0.84598, -0.30763>,
      <1.57233, 1.06148, 1.74120>, <-0.14357, 0.98964, -0.00000>    }
    smooth_triangle {
      <2.27079, 1.12297, 0.25998>, <-0.63244, 0.72797, -0.26472>,
      <1.57233, 1.06148, 1.74120>, <-0.14357, 0.98964, -0.00000>,
      <2.27079, 1.18547, 0.63498>, <-0.16709, 0.98594, 0.00000>    }
    smooth_triangle {
      <2.27079, 1.12297, 1.00998>, <0.44573, 0.84127, 0.30592>,
      <2.98453, 1.23832, -0.59958>, <0.57699, 0.76758, 0.27912>,
      <2.98453, 1.30082, -0.97458>, <-0.11395, 0.99349, -0.00000>    }
    smooth_triangle {
      <2.27079, 1.12297, 1.00998>, <0.44573, 0.84127, 0.30592>,
      <2.98453, 1.30082, -0.97458>, <-0.11395, 0.99349, -0.00000>,
      <2.27079, 1.18547, 0.63498>, <-0.16709, 0.98594, 0.00000>    }
    smooth_triangle {
      <2.27079, 1.12297, 1.00998>, <0.44573, 0.84127, 0.30592>,
      <2.27079, 1.18547, 0.63498>, <-0.16709, 0.98594, 0.00000>,
      <1.57233, 1.06148, 1.74120>, <-0.14357, 0.98964, -0.00000>    }
    smooth_triangle {
      <2.27079, 1.12297, 1.00998>, <0.44573, 0.84127, 0.30592>,
      <1.57233, 1.06148, 1.74120>, <-0.14357, 0.98964, -0.00000>,
      <1.57233, 0.99898, 2.11620>, <0.20658, 0.91952, 0.33437>    }
    smooth_triangle {
      <2.27079, 1.12297, 1.00998>, <0.44573, 0.84127, 0.30592>,
      <1.57233, 0.99898, 2.11620>, <0.20658, 0.91952, 0.33437>,
      <1.57233, 0.81148, 2.42870>, <0.52471, 0.60195, 0.60195>    }
    smooth_triangle {
      <2.27079, 1.12297, 1.00998>, <0.44573, 0.84127, 0.30592>,
      <1.57233, 0.81148, 2.42870>, <0.52471, 0.60195, 0.60195>,
      <2.27079, 0.93547, 1.32248>, <0.77841, 0.44389, 0.44389>    }
    smooth_triangle {
      <2.27079, 1.12297, 1.00998>, <0.44573, 0.84127, 0.30592>,
      <2.27079, 0.93547, 1.32248>, <0.77841, 0.44389, 0.44389>,
      <2.98453, 1.05082, -0.28708>, <0.84854, 0.37415, 0.37415>    }
    smooth_triangle {
      <2.27079, 1.12297, 1.00998>, <0.44573, 0.84127, 0.30592>,
      <2.98453, 1.05082, -0.28708>, <0.84854, 0.37415, 0.37415>,
      <2.98453, 1.23832, -0.59958>, <0.57699, 0.76758, 0.27912>    }
    smooth_triangle {
      <3.69933, 1.28682, -2.39368>, <0.64852, 0.71537, 0.26013>,
      <3.69933, 1.34932, -2.76868>, <0.01981, 0.99980, -0.00000>,
      <2.98453, 1.30082, -0.97458>, <-0.11395, 0.99349, -0.00000>    }
    smooth_triangle {
      <3.69933, 1.28682, -2.39368>, <0.64852, 0.71537, 0.26013>,
      <2.98453, 1.30082, -0.97458>, <-0.11395, 0.99349, -0.00000>,
      <2.98453, 1.23832, -0.59958>, <0.57699, 0.76758, 0.27912>    }
    smooth_triangle {
      <3.69933, 1.28682, -2.39368>, <0.64852, 0.71537, 0.26013>,
      <2.98453, 1.23832, -0.59958>, <0.57699, 0.76758, 0.27912>,
      <2.98453, 1.05082, -0.28708>, <0.84854, 0.37415, 0.37415>    }
    smooth_triangle {
      <3.69933, 1.28682, -2.39368>, <0.64852, 0.71537, 0.26013>,
      <2.98453, 1.05082, -0.28708>, <0.84854, 0.37415, 0.37415>,
      <3.69933, 1.09932, -2.08118>, <0.86681, 0.35259, 0.35259>    }
    smooth_triangle {
      <3.69933, 1.28682, -2.39368>, <0.64852, 0.71537, 0.26013>,
      <3.69933, 1.09932, -2.08118>, <0.86681, 0.35259, 0.35259>,
      <4.40093, 1.02275, -3.74102>, <0.85468, 0.36710, 0.36710>    }
    smooth_triangle {
      <3.69933, 1.28682, -2.39368>, <0.64852, 0.71537, 0.26013>,
      <4.40093, 1.02275, -3.74102>, <0.85468, 0.36710, 0.36710>,
      <4.40093, 1.21025, -4.05352>, <0.68565, 0.68411, 0.24877>    }
    smooth_triangle {
      <3.69933, 1.28682, -2.39368>, <0.64852, 0.71537, 0.26013>,
      <4.40093, 1.21025, -4.05352>, <0.68565, 0.68411, 0.24877>,
      <4.40093, 1.27275, -4.42852>, <0.23755, 0.97138, -0.00000>    }
    smooth_triangle {
      <3.69933, 1.28682, -2.39368>, <0.64852, 0.71537, 0.26013>,
      <4.40093, 1.27275, -4.42852>, <0.23755, 0.97138, -0.00000>,
      <3.69933, 1.34932, -2.76868>, <0.01981, 0.99980, -0.00000>    }
    smooth_triangle {
      <3.69933, 1.28682, -3.14368>, <-0.63163, 0.72859, -0.26494>,
      <2.98453, 1.23832, -1.34958>, <-0.67787, 0.69092, -0.25124>,
      <2.98453, 1.30082, -0.97458>, <-0.11395, 0.99349, -0.00000>    }
    smooth_triangle {
      <3.69933, 1.28682, -3.14368>, <-0.63163, 0.72859, -0.26494>,
      <2.98453, 1.30082, -0.97458>, <-0.11395, 0.99349, -0.00000>,
      <3.69933, 1.34932, -2.76868>, <0.01981, 0.99980, -0.00000>    }
    smooth_triangle {
      <3.69933, 1.28682, -3.14368>, <-0.63163, 0.72859, -0.26494>,
      <3.69933, 1.34932, -2.76868>, <0.01981, 0.99980, -0.00000>,
      <4.40093, 1.27275, -4.42852>, <0.23755, 0.97138, -0.00000>    }
    smooth_triangle {
      <3.69933, 1.28682, -3.14368>, <-0.63163, 0.72859, -0.26494>,
      <4.40093, 1.27275, -4.42852>, <0.23755, 0.97138, -0.00000>,
      <4.40093, 1.21025, -4.80352>, <-0.43438, 0.84650, -0.30782>    }
    smooth_triangle {
      <3.69933, 1.28682, -3.14368>, <-0.63163, 0.72859, -0.26494>,
      <4.40093, 1.21025, -4.80352>, <-0.43438, 0.84650, -0.30782>,
      <4.40093, 1.02275, -5.11602>, <-0.79273, 0.43104, -0.43104>    }
    smooth_triangle {
      <3.69933, 1.28682, -3.14368>, <-0.63163, 0.72859, -0.26494>,
      <4.40093, 1.02275, -5.11602>, <-0.79273, 0.43104, -0.43104>,
      <3.69933, 1.09932, -3.45618>, <-0.86327, 0.35691, -0.35691>    }
    smooth_triangle {
      <3.69933, 1.28682, -3.14368>, <-0.63163, 0.72859, -0.26494>,
      <3.69933, 1.09932, -3.45618>, <-0.86327, 0.35691, -0.35691>,
      <2.98453, 1.05082, -1.66208>, <-0.87016, 0.34844, -0.34844>    }
    smooth_triangle {
      <3.69933, 1.28682, -3.14368>, <-0.63163, 0.72859, -0.26494>,
      <2.98453, 1.05082, -1.66208>, <-0.87016, 0.34844, -0.34844>,
      <2.98453, 1.23832, -1.34958>, <-0.67787, 0.69092, -0.25124>    }
    smooth_triangle {
      <2.27079, 0.62297, 1.50998>, <0.86817, 0.16960, 0.46639>,
      <2.27079, 0.24797, 1.57248>, <0.88722, -0.00000, 0.46135>,
      <2.98453, 0.36332, -0.03708>, <0.92208, 0.00000, 0.38700>    }
    smooth_triangle {
      <2.27079, 0.62297, 1.50998>, <0.86817, 0.16960, 0.46639>,
      <2.98453, 0.36332, -0.03708>, <0.92208, 0.00000, 0.38700>,
      <2.98453, 0.73832, -0.09958>, <0.91036, 0.14142, 0.38889>    }
    smooth_triangle {
      <2.27079, 0.62297, 1.50998>, <0.86817, 0.16960, 0.46639>,
      <2.98453, 0.73832, -0.09958>, <0.91036, 0.14142, 0.38889>,
      <2.98453, 1.05082, -0.28708>, <0.84854, 0.37415, 0.37415>    }
    smooth_triangle {
      <2.27079, 0.62297, 1.50998>, <0.86817, 0.16960, 0.46639>,
      <2.98453, 1.05082, -0.28708>, <0.84854, 0.37415, 0.37415>,
      <2.27079, 0.93547, 1.32248>, <0.77841, 0.44389, 0.44389>    }
    smooth_triangle {
      <2.27079, 0.62297, 1.50998>, <0.86817, 0.16960, 0.46639>,
      <2.27079, 0.93547, 1.32248>, <0.77841, 0.44389, 0.44389>,
      <1.57233, 0.81148, 2.42870>, <0.52471, 0.60195, 0.60195>    }
    smooth_triangle {
      <2.27079, 0.62297, 1.50998>, <0.86817, 0.16960, 0.46639>,
      <1.57233, 0.81148, 2.42870>, <0.52471, 0.60195, 0.60195>,
      <1.57233, 0.49898, 2.61620>, <0.67140, 0.25326, 0.69647>    }
    smooth_triangle {
      <2.27079, 0.62297, 1.50998>, <0.86817, 0.16960, 0.46639>,
      <1.57233, 0.49898, 2.61620>, <0.67140, 0.25326, 0.69647>,
      <1.57233, 0.12398, 2.67870>, <0.71296, 0.00000, 0.70121>    }
    smooth_triangle {
      <2.27079, 0.62297, 1.50998>, <0.86817, 0.16960, 0.46639>,
      <1.57233, 0.12398, 2.67870>, <0.71296, 0.00000, 0.70121>,
      <2.27079, 0.24797, 1.57248>, <0.88722, -0.00000, 0.46135>    }
    smooth_triangle {
      <2.27079, -0.12703, 1.50998>, <0.88133, -0.16148, 0.44406>,
      <2.98453, -0.01168, -0.09958>, <0.91568, -0.13735, 0.37771>,
      <2.98453, 0.36332, -0.03708>, <0.92208, 0.00000, 0.38700>    }
    smooth_triangle {
      <2.27079, -0.12703, 1.50998>, <0.88133, -0.16148, 0.44406>,
      <2.98453, 0.36332, -0.03708>, <0.92208, 0.00000, 0.38700>,
      <2.27079, 0.24797, 1.57248>, <0.88722, -0.00000, 0.46135>    }
    smooth_triangle {
      <2.27079, -0.12703, 1.50998>, <0.88133, -0.16148, 0.44406>,
      <2.27079, 0.24797, 1.57248>, <0.88722, -0.00000, 0.46135>,
      <1.57233, 0.12398, 2.67870>, <0.71296, 0.00000, 0.70121>    }
    smooth_triangle {
      <2.27079, -0.12703, 1.50998>, <0.88133, -0.16148, 0.44406>,
      <1.57233, 0.12398, 2.67870>, <0.71296, 0.00000, 0.70121>,
      <1.57233, -0.25102, 2.61620>, <0.70891, -0.24103, 0.66284>    }
    smooth_triangle {
      <2.27079, -0.12703, 1.50998>, <0.88133, -0.16148, 0.44406>,
      <1.57233, -0.25102, 2.61620>, <0.70891, -0.24103, 0.66284>,
      <1.57233, -0.56352, 2.42870>, <0.63479, -0.54637, 0.54637>    }
    smooth_triangle {
      <2.27079, -0.12703, 1.50998>, <0.88133, -0.16148, 0.44406>,
      <1.57233, -0.56352, 2.42870>, <0.63479, -0.54637, 0.54637>,
      <2.27079, -0.43953, 1.32248>, <0.82853, -0.39594, 0.39594>    }
    smooth_triangle {
      <2.27079, -0.12703, 1.50998>, <0.88133, -0.16148, 0.44406>,
      <2.27079, -0.43953, 1.32248>, <0.82853, -0.39594, 0.39594>,
      <2.98453, -0.32418, -0.28708>, <0.87016, -0.34844, 0.34844>    }
    smooth_triangle {
      <2.27079, -0.12703, 1.50998>, <0.88133, -0.16148, 0.44406>,
      <2.98453, -0.32418, -0.28708>, <0.87016, -0.34844, 0.34844>,
      <2.98453, -0.01168, -0.09958>, <0.91568, -0.13735, 0.37771>    }
    smooth_triangle {
      <3.69933, 0.03682, -1.89368>, <0.91611, -0.13702, 0.37679>,
      <3.69933, 0.41182, -1.83118>, <0.92523, 0.00000, 0.37942>,
      <2.98453, 0.36332, -0.03708>, <0.92208, 0.00000, 0.38700>    }
    smooth_triangle {
      <3.69933, 0.03682, -1.89368>, <0.91611, -0.13702, 0.37679>,
      <2.98453, 0.36332, -0.03708>, <0.92208, 0.00000, 0.38700>,
      <2.98453, -0.01168, -0.09958>, <0.91568, -0.13735, 0.37771>    }
    smooth_triangle {
      <3.69933, 0.03682, -1.89368>, <0.91611, -0.13702, 0.37679>,
      <2.98453, -0.01168, -0.09958>, <0.91568, -0.13735, 0.37771>,
      <2.98453, -0.32418, -0.28708>, <0.87016, -0.34844, 0.34844>    }
    smooth_triangle {
      <3.69933, 0.03682, -1.89368>, <0.91611, -0.13702, 0.37679>,
      <2.98453, -0.32418, -0.28708>, <0.87016, -0.34844, 0.34844>,
      <3.69933, -0.27568, -2.08118>, <0.86327, -0.35691, 0.35691>    }
    smooth_triangle {
      <3.69933, 0.03682, -1.89368>, <0.91611, -0.13702, 0.37679>,
      <3.69933, -0.27568, -2.08118>, <0.86327, -0.35691, 0.35691>,
      <4.40093, -0.35225, -3.74102>, <0.79273, -0.43104, 0.43104>    }
    smooth_triangle {
      <3.69933, 0.03682, -1.89368>, <0.91611, -0.13702, 0.37679>,
      <4.40093, -0.35225, -3.74102>, <0.79273, -0.43104, 0.43104>,
      <4.40093, -0.03975, -3.55352>, <0.88232, -0.16084, 0.44232>    }
    smooth_triangle {
      <3.69933, 0.03682, -1.89368>, <0.91611, -0.13702, 0.37679>,
      <4.40093, -0.03975, -3.55352>, <0.88232, -0.16084, 0.44232>,
      <4.40093, 0.33525, -3.49102>, <0.90155, 0.00000, 0.43267>    }
    smooth_triangle {
      <3.69933, 0.03682, -1.89368>, <0.91611, -0.13702, 0.37679>,
      <4.40093, 0.33525, -3.49102>, <0.90155, 0.00000, 0.43267>,
      <3.69933, 0.41182, -1.83118>, <0.92523, 0.00000, 0.37942>    }
    smooth_triangle {
      <3.69933, 0.78682, -1.89368>, <0.91698, 0.13634, 0.37493>,
      <2.98453, 0.73832, -0.09958>, <0.91036, 0.14142, 0.38889>,
      <2.98453, 0.36332, -0.03708>, <0.92208, 0.00000, 0.38700>    }
    smooth_triangle {
      <3.69933, 0.78682, -1.89368>, <0.91698, 0.13634, 0.37493>,
      <2.98453, 0.36332, -0.03708>, <0.92208, 0.00000, 0.38700>,
      <3.69933, 0.41182, -1.83118>, <0.92523, 0.00000, 0.37942>    }
    smooth_triangle {
      <3.69933, 0.78682, -1.89368>, <0.91698, 0.13634, 0.37493>,
      <3.69933, 0.41182, -1.83118>, <0.92523, 0.00000, 0.37942>,
      <4.40093, 0.33525, -3.49102>, <0.90155, 0.00000, 0.43267>    }
    smooth_triangle {
      <3.69933, 0.78682, -1.89368>, <0.91698, 0.13634, 0.37493>,
      <4.40093, 0.33525, -3.49102>, <0.90155, 0.00000, 0.43267>,
      <4.40093, 0.71025, -3.55352>, <0.89807, 0.15031, 0.41336>    }
    smooth_triangle {
      <3.69933, 0.78682, -1.89368>, <0.91698, 0.13634, 0.37493>,
      <4.40093, 0.71025, -3.55352>, <0.89807, 0.15031, 0.41336>,
      <4.40093, 1.02275, -3.74102>, <0.85468, 0.36710, 0.36710>    }
    smooth_triangle {
      <3.69933, 0.78682, -1.89368>, <0.91698, 0.13634, 0.37493>,
      <4.40093, 1.02275, -3.74102>, <0.85468, 0.36710, 0.36710>,
      <3.69933, 1.09932, -2.08118>, <0.86681, 0.35259, 0.35259>    }
    smooth_triangle {
      <3.69933, 0.78682, -1.89368>, <0.91698, 0.13634, 0.37493>,
      <3.69933, 1.09932, -2.08118>, <0.86681, 0.35259, 0.35259>,
      <2.98453, 1.05082, -0.28708>, <0.84854, 0.37415, 0.37415>    }
    smooth_triangle {
      <3.69933, 0.78682, -1.89368>, <0.91698, 0.13634, 0.37493>,
      <2.98453, 1.05082, -0.28708>, <0.84854, 0.37415, 0.37415>,
      <2.98453, 0.73832, -0.09958>, <0.91036, 0.14142, 0.38889>    }
    smooth_triangle {
      <2.27079, -0.62703, 1.00998>, <0.63244, -0.72797, 0.26472>,
      <2.27079, -0.68953, 0.63498>, <0.16709, -0.98594, -0.00000>,
      <2.98453, -0.57418, -0.97458>, <0.11395, -0.99349, 0.00000>    }
    smooth_triangle {
      <2.27079, -0.62703, 1.00998>, <0.63244, -0.72797, 0.26472>,
      <2.98453, -0.57418, -0.97458>, <0.11395, -0.99349, 0.00000>,
      <2.98453, -0.51168, -0.59958>, <0.67787, -0.69092, 0.25124>    }
    smooth_triangle {
      <2.27079, -0.62703, 1.00998>, <0.63244, -0.72797, 0.26472>,
      <2.98453, -0.51168, -0.59958>, <0.67787, -0.69092, 0.25124>,
      <2.98453, -0.32418, -0.28708>, <0.87016, -0.34844, 0.34844>    }
    smooth_triangle {
      <2.27079, -0.62703, 1.00998>, <0.63244, -0.72797, 0.26472>,
      <2.98453, -0.32418, -0.28708>, <0.87016, -0.34844, 0.34844>,
      <2.27079, -0.43953, 1.32248>, <0.82853, -0.39594, 0.39594>    }
    smooth_triangle {
      <2.27079, -0.62703, 1.00998>, <0.63244, -0.72797, 0.26472>,
      <2.27079, -0.43953, 1.32248>, <0.82853, -0.39594, 0.39594>,
      <1.57233, -0.56352, 2.42870>, <0.63479, -0.54637, 0.54637>    }
    smooth_triangle {
      <2.27079, -0.62703, 1.00998>, <0.63244, -0.72797, 0.26472>,
      <1.57233, -0.56352, 2.42870>, <0.63479, -0.54637, 0.54637>,
      <1.57233, -0.75102, 2.11620>, <0.43552, -0.84598, 0.30763>    }
    smooth_triangle {
      <2.27079, -0.62703, 1.00998>, <0.63244, -0.72797, 0.26472>,
      <1.57233, -0.75102, 2.11620>, <0.43552, -0.84598, 0.30763>,
      <1.57233, -0.81352, 1.74120>, <0.14357, -0.98964, 0.00000>    }
    smooth_triangle {
      <2.27079, -0.62703, 1.00998>, <0.63244, -0.72797, 0.26472>,
      <1.57233, -0.81352, 1.74120>, <0.14357, -0.98964, 0.00000>,
      <2.27079, -0.68953, 0.63498>, <0.16709, -0.98594, -0.00000>    }
    smooth_triangle {
      <2.27079, -0.62703, 0.25998>, <-0.44573, -0.84127, -0.30592>,
      <2.98453, -0.51168, -1.34958>, <-0.57699, -0.76758, -0.27912>,
      <2.98453, -0.57418, -0.97458>, <0.11395, -0.99349, 0.00000>    }
    smooth_triangle {
      <2.27079, -0.62703, 0.25998>, <-0.44573, -0.84127, -0.30592>,
      <2.98453, -0.57418, -0.97458>, <0.11395, -0.99349, 0.00000>,
      <2.27079, -0.68953, 0.63498>, <0.16709, -0.98594, -0.00000>    }
    smooth_triangle {
      <2.27079, -0.62703, 0.25998>, <-0.44573, -0.84127, -0.30592>,
      <2.27079, -0.68953, 0.63498>, <0.16709, -0.98594, -0.00000>,
      <1.57233, -0.81352, 1.74120>, <0.14357, -0.98964, 0.00000>    }
    smooth_triangle {
      <2.27079, -0.62703, 0.25998>, <-0.44573, -0.84127, -0.30592>,
      <1.57233, -0.81352, 1.74120>, <0.14357, -0.98964, 0.00000>,
      <1.57233, -0.75102, 1.36620>, <-0.20658, -0.91952, -0.33437>    }
    smooth_triangle {
      <2.27079, -0.62703, 0.25998>, <-0.44573, -0.84127, -0.30592>,
      <1.57233, -0.75102, 1.36620>, <-0.20658, -0.91952, -0.33437>,
      <1.57233, -0.56352, 1.05370>, <-0.52471, -0.60195, -0.60195>    }
    smooth_triangle {
      <2.27079, -0.62703, 0.25998>, <-0.44573, -0.84127, -0.30592>,
      <1.57233, -0.56352, 1.05370>, <-0.52471, -0.60195, -0.60195>,
      <2.27079, -0.43953, -0.05252>, <-0.77841, -0.44389, -0.44389>    }
    smooth_triangle {
      <2.27079, -0.62703, 0.25998>, <-0.44573, -0.84127, -0.30592>,
      <2.27079, -0.43953, -0.05252>, <-0.77841, -0.44389, -0.44389>,
      <2.98453, -0.32418, -1.66208>, <-0.84854, -0.37415, -0.37415>    }
    smooth_triangle {
      <2.27079, -0.62703, 0.25998>, <-0.44573, -0.84127, -0.30592>,
      <2.98453, -0.32418, -1.66208>, <-0.84854, -0.37415, -0.37415>,
      <2.98453, -0.51168, -1.34958>, <-0.57699, -0.76758, -0.27912>    }
    smooth_triangle {
      <3.69933, -0.46318, -3.14368>, <-0.64852, -0.71537, -0.26013>,
      <3.69933, -0.52568, -2.76868>, <-0.01981, -0.99980, 0.00000>,
      <2.98453, -0.57418, -0.97458>, <0.11395, -0.99349, 0.00000>    }
    smooth_triangle {
      <3.69933, -0.46318, -3.14368>, <-0.64852, -0.71537, -0.26013>,
      <2.98453, -0.57418, -0.97458>, <0.11395, -0.99349, 0.00000>,
      <2.98453, -0.51168, -1.34958>, <-0.57699, -0.76758, -0.27912>    }
    smooth_triangle {
      <3.69933, -0.46318, -3.14368>, <-0.64852, -0.71537, -0.26013>,
      <2.98453, -0.51168, -1.34958>, <-0.57699, -0.76758, -0.27912>,
      <2.98453, -0.32418, -1.66208>, <-0.84854, -0.37415, -0.37415>    }
    smooth_triangle {
      <3.69933, -0.46318, -3.14368>, <-0.64852, -0.71537, -0.26013>,
      <2.98453, -0.32418, -1.66208>, <-0.84854, -0.37415, -0.37415>,
      <3.69933, -0.27568, -3.45618>, <-0.86681, -0.35259, -0.35259>    }
    smooth_triangle {
      <3.69933, -0.46318, -3.14368>, <-0.64852, -0.71537, -0.26013>,
      <3.69933, -0.27568, -3.45618>, <-0.86681, -0.35259, -0.35259>,
      <4.40093, -0.35225, -5.11602>, <-0.85468, -0.36710, -0.36710>    }
    smooth_triangle {
      <3.69933, -0.46318, -3.14368>, <-0.64852, -0.71537, -0.26013>,
      <4.40093, -0.35225, -5.11602>, <-0.85468, -0.36710, -0.36710>,
      <4.40093, -0.53975, -4.80352>, <-0.68565, -0.68411, -0.24877>    }
    smooth_triangle {
      <3.69933, -0.46318, -3.14368>, <-0.64852, -0.71537, -0.26013>,
      <4.40093, -0.53975, -4.80352>, <-0.68565, -0.68411, -0.24877>,
      <4.40093, -0.60225, -4.42852>, <-0.23755, -0.97138, -0.00000>    }
    smooth_triangle {
      <3.69933, -0.46318, -3.14368>, <-0.64852, -0.71537, -0.26013>,
      <4.40093, -0.60225, -4.42852>, <-0.23755, -0.97138, -0.00000>,
      <3.69933, -0.52568, -2.76868>, <-0.01981, -0.99980, 0.00000>    }
    smooth_triangle {
      <3.69933, -0.46318, -2.39368>, <0.63163, -0.72859, 0.26494>,
      <2.98453, -0.51168, -0.59958>, <0.67787, -0.69092, 0.25124>,
      <2.98453, -0.57418, -0.97458>, <0.11395, -0.99349, 0.00000>    }
    smooth_triangle {
      <3.69933, -0.46318, -2.39368>, <0.63163, -0.72859, 0.26494>,
      <2.98453, -0.57418, -0.97458>, <0.11395, -0.99349, 0.00000>,
      <3.69933, -0.52568, -2.76868>, <-0.01981, -0.99980, 0.00000>    }
    smooth_triangle {
      <3.69933, -0.46318, -2.39368>, <0.63163, -0.72859, 0.26494>,
      <3.69933, -0.52568, -2.76868>, <-0.01981, -0.99980, 0.00000>,
      <4.40093, -0.60225, -4.42852>, <-0.23755, -0.97138, -0.00000>    }
    smooth_triangle {
      <3.69933, -0.46318, -2.39368>, <0.63163, -0.72859, 0.26494>,
      <4.40093, -0.60225, -4.42852>, <-0.23755, -0.97138, -0.00000>,
      <4.40093, -0.53975, -4.05352>, <0.43438, -0.84650, 0.30782>    }
    smooth_triangle {
      <3.69933, -0.46318, -2.39368>, <0.63163, -0.72859, 0.26494>,
      <4.40093, -0.53975, -4.05352>, <0.43438, -0.84650, 0.30782>,
      <4.40093, -0.35225, -3.74102>, <0.79273, -0.43104, 0.43104>    }
    smooth_triangle {
      <3.69933, -0.46318, -2.39368>, <0.63163, -0.72859, 0.26494>,
      <4.40093, -0.35225, -3.74102>, <0.79273, -0.43104, 0.43104>,
      <3.69933, -0.27568, -2.08118>, <0.86327, -0.35691, 0.35691>    }
    smooth_triangle {
      <3.69933, -0.46318, -2.39368>, <0.63163, -0.72859, 0.26494>,
      <3.69933, -0.27568, -2.08118>, <0.86327, -0.35691, 0.35691>,
      <2.98453, -0.32418, -0.28708>, <0.87016, -0.34844, 0.34844>    }
    smooth_triangle {
      <3.69933, -0.46318, -2.39368>, <0.63163, -0.72859, 0.26494>,
      <2.98453, -0.32418, -0.28708>, <0.87016, -0.34844, 0.34844>,
      <2.98453, -0.51168, -0.59958>, <0.67787, -0.69092, 0.25124>    }
    smooth_triangle {
      <2.27079, -0.12703, -0.24002>, <-0.86817, -0.16960, -0.46639>,
      <2.27079, 0.24797, -0.30252>, <-0.88722, -0.00000, -0.46135>,
      <2.98453, 0.36332, -1.91208>, <-0.92208, 0.00000, -0.38700>    }
    smooth_triangle {
      <2.27079, -0.12703, -0.24002>, <-0.86817, -0.16960, -0.46639>,
      <2.98453, 0.36332, -1.91208>, <-0.92208, 0.00000, -0.38700>,
      <2.98453, -0.01168, -1.84958>, <-0.91036, -0.14142, -0.38889>    }
    smooth_triangle {
      <2.27079, -0.12703, -0.24002>, <-0.86817, -0.16960, -0.46639>,
      <2.98453, -0.01168, -1.84958>, <-0.91036, -0.14142, -0.38889>,
      <2.98453, -0.32418, -1.66208>, <-0.84854, -0.37415, -0.37415>    }
    smooth_triangle {
      <2.27079, -0.12703, -0.24002>, <-0.86817, -0.16960, -0.46639>,
      <2.98453, -0.32418, -1.66208>, <-0.84854, -0.37415, -0.37415>,
      <2.27079, -0.43953, -0.05252>, <-0.77841, -0.44389, -0.44389>    }
    smooth_triangle {
      <2.27079, -0.12703, -0.24002>, <-0.86817, -0.16960, -0.46639>,
      <2.27079, -0.43953, -0.05252>, <-0.77841, -0.44389, -0.44389>,
      <1.57233, -0.56352, 1.05370>, <-0.52471, -0.60195, -0.60195>    }
    smooth_triangle {
      <2.27079, -0.12703, -0.24002>, <-0.86817, -0.16960, -0.46639>,
      <1.57233, -0.56352, 1.05370>, <-0.52471, -0.60195, -0.60195>,
      <1.57233, -0.25102, 0.86620>, <-0.67140, -0.25326, -0.69647>    }
    smooth_triangle {
      <2.27079, -0.12703, -0.24002>, <-0.86817, -0.16960, -0.46639>,
      <1.57233, -0.25102, 0.86620>, <-0.67140, -0.25326, -0.69647>,
      <1.57233, 0.12398, 0.80370>, <-0.71296, 0.00000, -0.70121>    }
    smooth_triangle {
      <2.27079, -0.12703, -0.24002>, <-0.86817, -0.16960, -0.46639>,
      <1.57233, 0.12398, 0.80370>, <-0.71296, 0.00000, -0.70121>,
      <2.27079, 0.24797, -0.30252>, <-0.88722, -0.00000, -0.46135>    }
    smooth_triangle {
      <2.27079, 0.62297, -0.24002>, <-0.88133, 0.16148, -0.44406>,
      <2.98453, 0.73832, -1.84958>, <-0.91568, 0.13735, -0.37771>,
      <2.98453, 0.36332, -1.91208>, <-0.92208, 0.00000, -0.38700>    }
    smooth_triangle {
      <2.27079, 0.62297, -0.24002>, <-0.88133, 0.16148, -0.44406>,
      <2.98453, 0.36332, -1.91208>, <-0.92208, 0.00000, -0.38700>,
      <2.27079, 0.24797, -0.30252>, <-0.88722, -0.00000, -0.46135>    }
    smooth_triangle {
      <2.27079, 0.62297, -0.24002>, <-0.88133, 0.16148, -0.44406>,
      <2.27079, 0.24797, -0.30252>, <-0.88722, -0.00000, -0.46135>,
      <1.57233, 0.12398, 0.80370>, <-0.71296, 0.00000, -0.70121>    }
    smooth_triangle {
      <2.27079, 0.62297, -0.24002>, <-0.88133, 0.16148, -0.44406>,
      <1.57233, 0.12398, 0.80370>, <-0.71296, 0.00000, -0.70121>,
      <1.57233, 0.49898, 0.86620>, <-0.70891, 0.24103, -0.66284>    }
    smooth_triangle {
      <2.27079, 0.62297, -0.24002>, <-0.88133, 0.16148, -0.44406>,
      <1.57233, 0.49898, 0.86620>, <-0.70891, 0.24103, -0.66284>,
      <1.57233, 0.81148, 1.05370>, <-0.63479, 0.54637, -0.54637>    }
    smooth_triangle {
      <2.27079, 0.62297, -0.24002>, <-0.88133, 0.16148, -0.44406>,
      <1.57233, 0.81148, 1.05370>, <-0.63479, 0.54637, -0.54637>,
      <2.27079, 0.93547, -0.05252>, <-0.82853, 0.39594, -0.39594>    }
    smooth_triangle {
      <2.27079, 0.62297, -0.24002>, <-0.88133, 0.16148, -0.44406>,
      <2.27079, 0.93547, -0.05252>, <-0.82853, 0.39594, -0.39594>,
      <2.98453, 1.05082, -1.66208>, <-0.87016, 0.34844, -0.34844>    }
    smooth_triangle {
      <2.27079, 0.62297, -0.24002>, <-0.88133, 0.16148, -0.44406>,
      <2.98453, 1.05082, -1.66208>, <-0.87016, 0.34844, -0.34844>,
      <2.98453, 0.73832, -1.84958>, <-0.91568, 0.13735, -0.37771>    }
    smooth_triangle {
      <3.69933, 0.78682, -3.64368>, <-0.91611, 0.13702, -0.37679>,
      <3.69933, 0.41182, -3.70618>, <-0.92523, 0.00000, -0.37942>,
      <2.98453, 0.36332, -1.91208>, <-0.92208, 0.00000, -0.38700>    }
    smooth_triangle {
      <3.69933, 0.78682, -3.64368>, <-0.91611, 0.13702, -0.37679>,
      <2.98453, 0.36332, -1.91208>, <-0.92208, 0.00000, -0.38700>,
      <2.98453, 0.73832, -1.84958>, <-0.91568, 0.13735, -0.37771>    }
    smooth_triangle {
      <3.69933, 0.78682, -3.64368>, <-0.91611, 0.13702, -0.37679>,
      <2.98453, 0.73832, -1.84958>, <-0.91568, 0.13735, -0.37771>,
      <2.98453, 1.05082, -1.66208>, <-0.87016, 0.34844, -0.34844>    }
    smooth_triangle {
      <3.69933, 0.78682, -3.64368>, <-0.91611, 0.13702, -0.37679>,
      <2.98453, 1.05082, -1.66208>, <-0.87016, 0.34844, -0.34844>,
      <3.69933, 1.09932, -3.45618>, <-0.86327, 0.35691, -0.35691>    }
    smooth_triangle {
      <3.69933, 0.78682, -3.64368>, <-0.91611, 0.13702, -0.37679>,
      <3.69933, 1.09932, -3.45618>, <-0.86327, 0.35691, -0.35691>,
      <4.40093, 1.02275, -5.11602>, <-0.79273, 0.43104, -0.43104>    }
    smooth_triangle {
      <3.69933, 0.78682, -3.64368>, <-0.91611, 0.13702, -0.37679>,
      <4.40093, 1.02275, -5.11602>, <-0.79273, 0.43104, -0.43104>,
      <4.40093, 0.71025, -5.30352>, <-0.88232, 0.16084, -0.44232>    }
    smooth_triangle {
      <3.69933, 0.78682, -3.64368>, <-0.91611, 0.13702, -0.37679>,
      <4.40093, 0.71025, -5.30352>, <-0.88232, 0.16084, -0.44232>,
      <4.40093, 0.33525, -5.36602>, <-0.90155, 0.00000, -0.43267>    }
    smooth_triangle {
      <3.69933, 0.78682, -3.64368>, <-0.91611, 0.13702, -0.37679>,
      <4.40093, 0.33525, -5.36602>, <-0.90155, 0.00000, -0.43267>,
      <3.69933, 0.41182, -3.70618>, <-0.92523, 0.00000, -0.37942>    }
    smooth_triangle {
      <3.69933, 0.03682, -3.64368>, <-0.91698, -0.13634, -0.37493>,
      <2.98453, -0.01168, -1.84958>, <-0.91036, -0.14142, -0.38889>,
      <2.98453, 0.36332, -1.91208>, <-0.92208, 0.00000, -0.38700>    }
    smooth_triangle {
      <3.69933, 0.03682, -3.64368>, <-0.91698, -0.13634, -0.37493>,
      <2.98453, 0.36332, -1.91208>, <-0.92208, 0.00000, -0.38700>,
      <3.69933, 0.41182, -3.70618>, <-0.92523, 0.00000, -0.37942>    }
    smooth_triangle {
      <3.69933, 0.03682, -3.64368>, <-0.91698, -0.13634, -0.37493>,
      <3.69933, 0.41182, -3.70618>, <-0.92523, 0.00000, -0.37942>,
      <4.40093, 0.33525, -5.36602>, <-0.90155, 0.00000, -0.43267>    }
    smooth_triangle {
      <3.69933, 0.03682, -3.64368>, <-0.91698, -0.13634, -0.37493>,
      <4.40093, 0.33525, -5.36602>, <-0.90155, 0.00000, -0.43267>,
      <4.40093, -0.03975, -5.30352>, <-0.89807, -0.15031, -0.41336>    }
    smooth_triangle {
      <3.69933, 0.03682, -3.64368>, <-0.91698, -0.13634, -0.37493>,
      <4.40093, -0.03975, -5.30352>, <-0.89807, -0.15031, -0.41336>,
      <4.40093, -0.35225, -5.11602>, <-0.85468, -0.36710, -0.36710>    }
    smooth_triangle {
      <3.69933, 0.03682, -3.64368>, <-0.91698, -0.13634, -0.37493>,
      <4.40093, -0.35225, -5.11602>, <-0.85468, -0.36710, -0.36710>,
      <3.69933, -0.27568, -3.45618>, <-0.86681, -0.35259, -0.35259>    }
    smooth_triangle {
      <3.69933, 0.03682, -3.64368>, <-0.91698, -0.13634, -0.37493>,
      <3.69933, -0.27568, -3.45618>, <-0.86681, -0.35259, -0.35259>,
      <2.98453, -0.32418, -1.66208>, <-0.84854, -0.37415, -0.37415>    }
    smooth_triangle {
      <3.69933, 0.03682, -3.64368>, <-0.91698, -0.13634, -0.37493>,
      <2.98453, -0.32418, -1.66208>, <-0.84854, -0.37415, -0.37415>,
      <2.98453, -0.01168, -1.84958>, <-0.91036, -0.14142, -0.38889>    }
    smooth_triangle {
      <5.07508, 0.95038, -6.01029>, <-0.02093, 0.93959, -0.34167>,
      <5.07508, 1.01288, -5.63529>, <0.47309, 0.88101, 0.00000>,
      <5.72028, 0.56428, -6.45764>, <0.65474, 0.75586, -0.00000>    }
    smooth_triangle {
      <5.07508, 0.95038, -6.01029>, <-0.02093, 0.93959, -0.34167>,
      <5.72028, 0.56428, -6.45764>, <0.65474, 0.75586, -0.00000>,
      <5.72028, 0.50178, -6.83264>, <0.41310, 0.85586, -0.31122>    }
    smooth_triangle {
      <5.07508, 0.95038, -6.01029>, <-0.02093, 0.93959, -0.34167>,
      <5.72028, 0.50178, -6.83264>, <0.41310, 0.85586, -0.31122>,
      <5.72028, 0.31428, -7.14514>, <-0.13215, 0.70091, -0.70091>    }
    smooth_triangle {
      <5.07508, 0.95038, -6.01029>, <-0.02093, 0.93959, -0.34167>,
      <5.72028, 0.31428, -7.14514>, <-0.13215, 0.70091, -0.70091>,
      <5.07508, 0.76288, -6.32279>, <-0.57773, 0.57716, -0.57716>    }
    smooth_triangle {
      <5.07508, 0.95038, -6.01029>, <-0.02093, 0.93959, -0.34167>,
      <5.07508, 0.76288, -6.32279>, <-0.57773, 0.57716, -0.57716>,
      <4.40093, 1.02275, -5.11602>, <-0.79273, 0.43104, -0.43104>    }
    smooth_triangle {
      <5.07508, 0.95038, -6.01029>, <-0.02093, 0.93959, -0.34167>,
      <4.40093, 1.02275, -5.11602>, <-0.79273, 0.43104, -0.43104>,
      <4.40093, 1.21025, -4.80352>, <-0.43438, 0.84650, -0.30782>    }
    smooth_triangle {
      <5.07508, 0.95038, -6.01029>, <-0.02093, 0.93959, -0.34167>,
      <4.40093, 1.21025, -4.80352>, <-0.43438, 0.84650, -0.30782>,
      <4.40093, 1.27275, -4.42852>, <0.23755, 0.97138, -0.00000>    }
    smooth_triangle {
      <5.07508, 0.95038, -6.01029>, <-0.02093, 0.93959, -0.34167>,
      <4.40093, 1.27275, -4.42852>, <0.23755, 0.97138, -0.00000>,
      <5.07508, 1.01288, -5.63529>, <0.47309, 0.88101, 0.00000>    }
    smooth_triangle {
      <5.07508, 0.95038, -5.26029>, <0.71756, 0.65456, 0.23802>,
      <5.72028, 0.50178, -6.08264>, <0.76141, 0.60924, 0.22154>,
      <5.72028, 0.56428, -6.45764>, <0.65474, 0.75586, -0.00000>    }
    smooth_triangle {
      <5.07508, 0.95038, -5.26029>, <0.71756, 0.65456, 0.23802>,
      <5.72028, 0.56428, -6.45764>, <0.65474, 0.75586, -0.00000>,
      <5.07508, 1.01288, -5.63529>, <0.47309, 0.88101, 0.00000>    }
    smooth_triangle {
      <5.07508, 0.95038, -5.26029>, <0.71756, 0.65456, 0.23802>,
      <5.07508, 1.01288, -5.63529>, <0.47309, 0.88101, 0.00000>,
      <4.40093, 1.27275, -4.42852>, <0.23755, 0.97138, -0.00000>    }
    smooth_triangle {
      <5.07508, 0.95038, -5.26029>, <0.71756, 0.65456, 0.23802>,
      <4.40093, 1.27275, -4.42852>, <0.23755, 0.97138, -0.00000>,
      <4.40093, 1.21025, -4.05352>, <0.68565, 0.68411, 0.24877>    }
    smooth_triangle {
      <5.07508, 0.95038, -5.26029>, <0.71756, 0.65456, 0.23802>,
      <4.40093, 1.21025, -4.05352>, <0.68565, 0.68411, 0.24877>,
      <4.40093, 1.02275, -3.74102>, <0.85468, 0.36710, 0.36710>    }
    smooth_triangle {
      <5.07508, 0.95038, -5.26029>, <0.71756, 0.65456, 0.23802>,
      <4.40093, 1.02275, -3.74102>, <0.85468, 0.36710, 0.36710>,
      <5.07508, 0.76288, -4.94779>, <0.82632, 0.39824, 0.39824>    }
    smooth_triangle {
      <5.07508, 0.95038, -5.26029>, <0.71756, 0.65456, 0.23802>,
      <5.07508, 0.76288, -4.94779>, <0.82632, 0.39824, 0.39824>,
      <5.72028, 0.31428, -5.77014>, <0.80531, 0.41922, 0.41922>    }
    smooth_triangle {
      <5.07508, 0.95038, -5.26029>, <0.71756, 0.65456, 0.23802>,
      <5.72028, 0.31428, -5.77014>, <0.80531, 0.41922, 0.41922>,
      <5.72028, 0.50178, -6.08264>, <0.76141, 0.60924, 0.22154>    }
    smooth_triangle {
      <6.33500, -0.14098, -6.58921>, <0.81059, 0.55035, 0.20013>,
      <6.33500, -0.07848, -6.96421>, <0.77847, 0.62768, -0.00000>,
      <5.72028, 0.56428, -6.45764>, <0.65474, 0.75586, -0.00000>    }
    smooth_triangle {
      <6.33500, -0.14098, -6.58921>, <0.81059, 0.55035, 0.20013>,
      <5.72028, 0.56428, -6.45764>, <0.65474, 0.75586, -0.00000>,
      <5.72028, 0.50178, -6.08264>, <0.76141, 0.60924, 0.22154>    }
    smooth_triangle {
      <6.33500, -0.14098, -6.58921>, <0.81059, 0.55035, 0.20013>,
      <5.72028, 0.50178, -6.08264>, <0.76141, 0.60924, 0.22154>,
      <5.72028, 0.31428, -5.77014>, <0.80531, 0.41922, 0.41922>    }
    smooth_triangle {
      <6.33500, -0.14098, -6.58921>, <0.81059, 0.55035, 0.20013>,
      <5.72028, 0.31428, -5.77014>, <0.80531, 0.41922, 0.41922>,
      <6.33500, -0.32848, -6.27671>, <0.79913, 0.42509, 0.42509>    }
    smooth_triangle {
      <6.33500, -0.14098, -6.58921>, <0.81059, 0.55035, 0.20013>,
      <6.33500, -0.32848, -6.27671>, <0.79913, 0.42509, 0.42509>,
      <6.91773, -1.17085, -6.53613>, <0.81237, 0.41234, 0.41234>    }
    smooth_triangle {
      <6.33500, -0.14098, -6.58921>, <0.81059, 0.55035, 0.20013>,
      <6.91773, -1.17085, -6.53613>, <0.81237, 0.41234, 0.41234>,
      <6.91773, -0.98335, -6.84863>, <0.85818, 0.48245, 0.17544>    }
    smooth_triangle {
      <6.33500, -0.14098, -6.58921>, <0.81059, 0.55035, 0.20013>,
      <6.91773, -0.98335, -6.84863>, <0.85818, 0.48245, 0.17544>,
      <6.91773, -0.92085, -7.22363>, <0.85787, 0.51386, -0.00000>    }
    smooth_triangle {
      <6.33500, -0.14098, -6.58921>, <0.81059, 0.55035, 0.20013>,
      <6.91773, -0.92085, -7.22363>, <0.85787, 0.51386, -0.00000>,
      <6.33500, -0.07848, -6.96421>, <0.77847, 0.62768, -0.00000>    }
    smooth_triangle {
      <6.33500, -0.14098, -7.33921>, <0.68759, 0.68238, -0.24814>,
      <5.72028, 0.50178, -6.83264>, <0.41310, 0.85586, -0.31122>,
      <5.72028, 0.56428, -6.45764>, <0.65474, 0.75586, -0.00000>    }
    smooth_triangle {
      <6.33500, -0.14098, -7.33921>, <0.68759, 0.68238, -0.24814>,
      <5.72028, 0.56428, -6.45764>, <0.65474, 0.75586, -0.00000>,
      <6.33500, -0.07848, -6.96421>, <0.77847, 0.62768, -0.00000>    }
    smooth_triangle {
      <6.33500, -0.14098, -7.33921>, <0.68759, 0.68238, -0.24814>,
      <6.33500, -0.07848, -6.96421>, <0.77847, 0.62768, -0.00000>,
      <6.91773, -0.92085, -7.22363>, <0.85787, 0.51386, -0.00000>    }
    smooth_triangle {
      <6.33500, -0.14098, -7.33921>, <0.68759, 0.68238, -0.24814>,
      <6.91773, -0.92085, -7.22363>, <0.85787, 0.51386, -0.00000>,
      <6.91773, -0.98335, -7.59863>, <0.82614, 0.52954, -0.19256>    }
    smooth_triangle {
      <6.33500, -0.14098, -7.33921>, <0.68759, 0.68238, -0.24814>,
      <6.91773, -0.98335, -7.59863>, <0.82614, 0.52954, -0.19256>,
      <6.91773, -1.17085, -7.91113>, <0.69547, 0.50809, -0.50809>    }
    smooth_triangle {
      <6.33500, -0.14098, -7.33921>, <0.68759, 0.68238, -0.24814>,
      <6.91773, -1.17085, -7.91113>, <0.69547, 0.50809, -0.50809>,
      <6.33500, -0.32848, -7.65171>, <0.39087, 0.65085, -0.65085>    }
    smooth_triangle {
      <6.33500, -0.14098, -7.33921>, <0.68759, 0.68238, -0.24814>,
      <6.33500, -0.32848, -7.65171>, <0.39087, 0.65085, -0.65085>,
      <5.72028, 0.31428, -7.14514>, <-0.13215, 0.70091, -0.70091>    }
    smooth_triangle {
      <6.33500, -0.14098, -7.33921>, <0.68759, 0.68238, -0.24814>,
      <5.72028, 0.31428, -7.14514>, <-0.13215, 0.70091, -0.70091>,
      <5.72028, 0.50178, -6.83264>, <0.41310, 0.85586, -0.31122>    }
    smooth_triangle {
      <5.07508, 0.45038, -4.76029>, <0.85222, 0.17880, 0.49169>,
      <5.07508, 0.07538, -4.69779>, <0.83836, -0.00000, 0.54511>,
      <5.72028, -0.37322, -5.52014>, <0.72569, 0.00000, 0.68802>    }
    smooth_triangle {
      <5.07508, 0.45038, -4.76029>, <0.85222, 0.17880, 0.49169>,
      <5.72028, -0.37322, -5.52014>, <0.72569, 0.00000, 0.68802>,
      <5.72028, 0.00178, -5.58264>, <0.78971, 0.20965, 0.57654>    }
    smooth_triangle {
      <5.07508, 0.45038, -4.76029>, <0.85222, 0.17880, 0.49169>,
      <5.72028, 0.00178, -5.58264>, <0.78971, 0.20965, 0.57654>,
      <5.72028, 0.31428, -5.77014>, <0.80531, 0.41922, 0.41922>    }
    smooth_triangle {
      <5.07508, 0.45038, -4.76029>, <0.85222, 0.17880, 0.49169>,
      <5.72028, 0.31428, -5.77014>, <0.80531, 0.41922, 0.41922>,
      <5.07508, 0.76288, -4.94779>, <0.82632, 0.39824, 0.39824>    }
    smooth_triangle {
      <5.07508, 0.45038, -4.76029>, <0.85222, 0.17880, 0.49169>,
      <5.07508, 0.76288, -4.94779>, <0.82632, 0.39824, 0.39824>,
      <4.40093, 1.02275, -3.74102>, <0.85468, 0.36710, 0.36710>    }
    smooth_triangle {
      <5.07508, 0.45038, -4.76029>, <0.85222, 0.17880, 0.49169>,
      <4.40093, 1.02275, -3.74102>, <0.85468, 0.36710, 0.36710>,
      <4.40093, 0.71025, -3.55352>, <0.89807, 0.15031, 0.41336>    }
    smooth_triangle {
      <5.07508, 0.45038, -4.76029>, <0.85222, 0.17880, 0.49169>,
      <4.40093, 0.71025, -3.55352>, <0.89807, 0.15031, 0.41336>,
      <4.40093, 0.33525, -3.49102>, <0.90155, 0.00000, 0.43267>    }
    smooth_triangle {
      <5.07508, 0.45038, -4.76029>, <0.85222, 0.17880, 0.49169>,
      <4.40093, 0.33525, -3.49102>, <0.90155, 0.00000, 0.43267>,
      <5.07508, 0.07538, -4.69779>, <0.83836, -0.00000, 0.54511>    }
    smooth_triangle {
      <5.07508, -0.29962, -4.76029>, <0.78374, -0.21225, 0.58370>,
      <5.72028, -0.74822, -5.58264>, <0.57083, -0.28059, 0.77163>,
      <5.72028, -0.37322, -5.52014>, <0.72569, 0.00000, 0.68802>    }
    smooth_triangle {
      <5.07508, -0.29962, -4.76029>, <0.78374, -0.21225, 0.58370>,
      <5.72028, -0.37322, -5.52014>, <0.72569, 0.00000, 0.68802>,
      <5.07508, 0.07538, -4.69779>, <0.83836, -0.00000, 0.54511>    }
    smooth_triangle {
      <5.07508, -0.29962, -4.76029>, <0.78374, -0.21225, 0.58370>,
      <5.07508, 0.07538, -4.69779>, <0.83836, -0.00000, 0.54511>,
      <4.40093, 0.33525, -3.49102>, <0.90155, 0.00000, 0.43267>    }
    smooth_triangle {
      <5.07508, -0.29962, -4.76029>, <0.78374, -0.21225, 0.58370>,
      <4.40093, 0.33525, -3.49102>, <0.90155, 0.00000, 0.43267>,
      <4.40093, -0.03975, -3.55352>, <0.88232, -0.16084, 0.44232>    }
    smooth_triangle {
      <5.07508, -0.29962, -4.76029>, <0.78374, -0.21225, 0.58370>,
      <4.40093, -0.03975, -3.55352>, <0.88232, -0.16084, 0.44232>,
      <4.40093, -0.35225, -3.74102>, <0.79273, -0.43104, 0.43104>    }
    smooth_triangle {
      <5.07508, -0.29962, -4.76029>, <0.78374, -0.21225, 0.58370>,
      <4.40093, -0.35225, -3.74102>, <0.79273, -0.43104, 0.43104>,
      <5.07508, -0.61212, -4.94779>, <0.57773, -0.57716, 0.57716>    }
    smooth_triangle {
      <5.07508, -0.29962, -4.76029>, <0.78374, -0.21225, 0.58370>,
      <5.07508, -0.61212, -4.94779>, <0.57773, -0.57716, 0.57716>,
      <5.72028, -1.06072, -5.77014>, <0.13215, -0.70091, 0.70091>    }
    smooth_triangle {
      <5.07508, -0.29962, -4.76029>, <0.78374, -0.21225, 0.58370>,
      <5.72028, -1.06072, -5.77014>, <0.13215, -0.70091, 0.70091>,
      <5.72028, -0.74822, -5.58264>, <0.57083, -0.28059, 0.77163>    }
    smooth_triangle {
      <6.33500, -1.39098, -6.08921>, <0.17460, -0.33649, 0.92536>,
      <6.33500, -1.01598, -6.02671>, <0.53887, 0.00000, 0.84239>,
      <5.72028, -0.37322, -5.52014>, <0.72569, 0.00000, 0.68802>    }
    smooth_triangle {
      <6.33500, -1.39098, -6.08921>, <0.17460, -0.33649, 0.92536>,
      <5.72028, -0.37322, -5.52014>, <0.72569, 0.00000, 0.68802>,
      <5.72028, -0.74822, -5.58264>, <0.57083, -0.28059, 0.77163>    }
    smooth_triangle {
      <6.33500, -1.39098, -6.08921>, <0.17460, -0.33649, 0.92536>,
      <5.72028, -0.74822, -5.58264>, <0.57083, -0.28059, 0.77163>,
      <5.72028, -1.06072, -5.77014>, <0.13215, -0.70091, 0.70091>    }
    smooth_triangle {
      <6.33500, -1.39098, -6.08921>, <0.17460, -0.33649, 0.92536>,
      <5.72028, -1.06072, -5.77014>, <0.13215, -0.70091, 0.70091>,
      <6.33500, -1.70348, -6.27671>, <-0.39087, -0.65085, 0.65085>    }
    smooth_triangle {
      <6.33500, -1.39098, -6.08921>, <0.17460, -0.33649, 0.92536>,
      <6.33500, -1.70348, -6.27671>, <-0.39087, -0.65085, 0.65085>,
      <6.91773, -2.54585, -6.53613>, <-0.69547, -0.50809, 0.50809>    }
    smooth_triangle {
      <6.33500, -1.39098, -6.08921>, <0.17460, -0.33649, 0.92536>,
      <6.91773, -2.54585, -6.53613>, <-0.69547, -0.50809, 0.50809>,
      <6.91773, -2.23335, -6.34863>, <-0.27671, -0.32840, 0.90310>    }
    smooth_triangle {
      <6.33500, -1.39098, -6.08921>, <0.17460, -0.33649, 0.92536>,
      <6.91773, -2.23335, -6.34863>, <-0.27671, -0.32840, 0.90310>,
      <6.91773, -1.85835, -6.28613>, <0.28794, -0.00000, 0.95765>    }
    smooth_triangle {
      <6.33500, -1.39098, -6.08921>, <0.17460, -0.33649, 0.92536>,
      <6.91773, -1.85835, -6.28613>, <0.28794, -0.00000, 0.95765>,
      <6.33500, -1.01598, -6.02671>, <0.53887, 0.00000, 0.84239>    }
    smooth_triangle {
      <6.33500, -0.64098, -6.08921>, <0.71579, 0.23865, 0.65628>,
      <5.72028, 0.00178, -5.58264>, <0.78971, 0.20965, 0.57654>,
      <5.72028, -0.37322, -5.52014>, <0.72569, 0.00000, 0.68802>    }
    smooth_triangle {
      <6.33500, -0.64098, -6.08921>, <0.71579, 0.23865, 0.65628>,
      <5.72028, -0.37322, -5.52014>, <0.72569, 0.00000, 0.68802>,
      <6.33500, -1.01598, -6.02671>, <0.53887, 0.00000, 0.84239>    }
    smooth_triangle {
      <6.33500, -0.64098, -6.08921>, <0.71579, 0.23865, 0.65628>,
      <6.33500, -1.01598, -6.02671>, <0.53887, 0.00000, 0.84239>,
      <6.91773, -1.85835, -6.28613>, <0.28794, -0.00000, 0.95765>    }
    smooth_triangle {
      <6.33500, -0.64098, -6.08921>, <0.71579, 0.23865, 0.65628>,
      <6.91773, -1.85835, -6.28613>, <0.28794, -0.00000, 0.95765>,
      <6.91773, -1.48335, -6.34863>, <0.64902, 0.25999, 0.71497>    }
    smooth_triangle {
      <6.33500, -0.64098, -6.08921>, <0.71579, 0.23865, 0.65628>,
      <6.91773, -1.48335, -6.34863>, <0.64902, 0.25999, 0.71497>,
      <6.91773, -1.17085, -6.53613>, <0.81237, 0.41234, 0.41234>    }
    smooth_triangle {
      <6.33500, -0.64098, -6.08921>, <0.71579, 0.23865, 0.65628>,
      <6.91773, -1.17085, -6.53613>, <0.81237, 0.41234, 0.41234>,
      <6.33500, -0.32848, -6.27671>, <0.79913, 0.42509, 0.42509>    }
    smooth_triangle {
      <6.33500, -0.64098, -6.08921>, <0.71579, 0.23865, 0.65628>,
      <6.33500, -0.32848, -6.27671>, <0.79913, 0.42509, 0.42509>,
      <5.72028, 0.31428, -5.77014>, <0.80531, 0.41922, 0.41922>    }
    smooth_triangle {
      <6.33500, -0.64098, -6.08921>, <0.71579, 0.23865, 0.65628>,
      <5.72028, 0.31428, -5.77014>, <0.80531, 0.41922, 0.41922>,
      <5.72028, 0.00178, -5.58264>, <0.78971, 0.20965, 0.57654>    }
    smooth_triangle {
      <5.07508, -0.79962, -5.26029>, <0.02093, -0.93959, 0.34167>,
      <5.07508, -0.86212, -5.63529>, <-0.47309, -0.88101, 0.00000>,
      <5.72028, -1.31072, -6.45764>, <-0.65474, -0.75586, -0.00000>    }
    smooth_triangle {
      <5.07508, -0.79962, -5.26029>, <0.02093, -0.93959, 0.34167>,
      <5.72028, -1.31072, -6.45764>, <-0.65474, -0.75586, -0.00000>,
      <5.72028, -1.24822, -6.08264>, <-0.41310, -0.85586, 0.31122>    }
    smooth_triangle {
      <5.07508, -0.79962, -5.26029>, <0.02093, -0.93959, 0.34167>,
      <5.72028, -1.24822, -6.08264>, <-0.41310, -0.85586, 0.31122>,
      <5.72028, -1.06072, -5.77014>, <0.13215, -0.70091, 0.70091>    }
    smooth_triangle {
      <5.07508, -0.79962, -5.26029>, <0.02093, -0.93959, 0.34167>,
      <5.72028, -1.06072, -5.77014>, <0.13215, -0.70091, 0.70091>,
      <5.07508, -0.61212, -4.94779>, <0.57773, -0.57716, 0.57716>    }
    smooth_triangle {
      <5.07508, -0.79962, -5.26029>, <0.02093, -0.93959, 0.34167>,
      <5.07508, -0.61212, -4.94779>, <0.57773, -0.57716, 0.57716>,
      <4.40093, -0.35225, -3.74102>, <0.79273, -0.43104, 0.43104>    }
    smooth_triangle {
      <5.07508, -0.79962, -5.26029>, <0.02093, -0.93959, 0.34167>,
      <4.40093, -0.35225, -3.74102>, <0.79273, -0.43104, 0.43104>,
      <4.40093, -0.53975, -4.05352>, <0.43438, -0.84650, 0.30782>    }
    smooth_triangle {
      <5.07508, -0.79962, -5.26029>, <0.02093, -0.93959, 0.34167>,
      <4.40093, -0.53975, -4.05352>, <0.43438, -0.84650, 0.30782>,
      <4.40093, -0.60225, -4.42852>, <-0.23755, -0.97138, -0.00000>    }
    smooth_triangle {
      <5.07508, -0.79962, -5.26029>, <0.02093, -0.93959, 0.34167>,
      <4.40093, -0.60225, -4.42852>, <-0.23755, -0.97138, -0.00000>,
      <5.07508, -0.86212, -5.63529>, <-0.47309, -0.88101, 0.00000>    }
    smooth_triangle {
      <5.07508, -0.79962, -6.01029>, <-0.71756, -0.65456, -0.23802>,
      <5.72028, -1.24822, -6.83264>, <-0.76141, -0.60924, -0.22154>,
      <5.72028, -1.31072, -6.45764>, <-0.65474, -0.75586, -0.00000>    }
    smooth_triangle {
      <5.07508, -0.79962, -6.01029>, <-0.71756, -0.65456, -0.23802>,
      <5.72028, -1.31072, -6.45764>, <-0.65474, -0.75586, -0.00000>,
      <5.07508, -0.86212, -5.63529>, <-0.47309, -0.88101, 0.00000>    }
    smooth_triangle {
      <5.07508, -0.79962, -6.01029>, <-0.71756, -0.65456, -0.23802>,
      <5.07508, -0.86212, -5.63529>, <-0.47309, -0.88101, 0.00000>,
      <4.40093, -0.60225, -4.42852>, <-0.23755, -0.97138, -0.00000>    }
    smooth_triangle {
      <5.07508, -0.79962, -6.01029>, <-0.71756, -0.65456, -0.23802>,
      <4.40093, -0.60225, -4.42852>, <-0.23755, -0.97138, -0.00000>,
      <4.40093, -0.53975, -4.80352>, <-0.68565, -0.68411, -0.24877>    }
    smooth_triangle {
      <5.07508, -0.79962, -6.01029>, <-0.71756, -0.65456, -0.23802>,
      <4.40093, -0.53975, -4.80352>, <-0.68565, -0.68411, -0.24877>,
      <4.40093, -0.35225, -5.11602>, <-0.85468, -0.36710, -0.36710>    }
    smooth_triangle {
      <5.07508, -0.79962, -6.01029>, <-0.71756, -0.65456, -0.23802>,
      <4.40093, -0.35225, -5.11602>, <-0.85468, -0.36710, -0.36710>,
      <5.07508, -0.61212, -6.32279>, <-0.82632, -0.39824, -0.39824>    }
    smooth_triangle {
      <5.07508, -0.79962, -6.01029>, <-0.71756, -0.65456, -0.23802>,
      <5.07508, -0.61212, -6.32279>, <-0.82632, -0.39824, -0.39824>,
      <5.72028, -1.06072, -7.14514>, <-0.80531, -0.41922, -0.41922>    }
    smooth_triangle {
      <5.07508, -0.79962, -6.01029>, <-0.71756, -0.65456, -0.23802>,
      <5.72028, -1.06072, -7.14514>, <-0.80531, -0.41922, -0.41922>,
      <5.72028, -1.24822, -6.83264>, <-0.76141, -0.60924, -0.22154>    }
    smooth_triangle {
      <6.33500, -1.89098, -7.33921>, <-0.81059, -0.55035, -0.20013>,
      <6.33500, -1.95348, -6.96421>, <-0.77847, -0.62768, -0.00000>,
      <5.72028, -1.31072, -6.45764>, <-0.65474, -0.75586, -0.00000>    }
    smooth_triangle {
      <6.33500, -1.89098, -7.33921>, <-0.81059, -0.55035, -0.20013>,
      <5.72028, -1.31072, -6.45764>, <-0.65474, -0.75586, -0.00000>,
      <5.72028, -1.24822, -6.83264>, <-0.76141, -0.60924, -0.22154>    }
    smooth_triangle {
      <6.33500, -1.89098, -7.33921>, <-0.81059, -0.55035, -0.20013>,
      <5.72028, -1.24822, -6.83264>, <-0.76141, -0.60924, -0.22154>,
      <5.72028, -1.06072, -7.14514>, <-0.80531, -0.41922, -0.41922>    }
    smooth_triangle {
      <6.33500, -1.89098, -7.33921>, <-0.81059, -0.55035, -0.20013>,
      <5.72028, -1.06072, -7.14514>, <-0.80531, -0.41922, -0.41922>,
      <6.33500, -1.70348, -7.65171>, <-0.79913, -0.42509, -0.42509>    }
    smooth_triangle {
      <6.33500, -1.89098, -7.33921>, <-0.81059, -0.55035, -0.20013>,
      <6.33500, -1.70348, -7.65171>, <-0.79913, -0.42509, -0.42509>,
      <6.91773, -2.54585, -7.91113>, <-0.81237, -0.41234, -0.41234>    }
    smooth_triangle {
      <6.33500, -1.89098, -7.33921>, <-0.81059, -0.55035, -0.20013>,
      <6.91773, -2.54585, -7.91113>, <-0.81237, -0.41234, -0.41234>,
      <6.91773, -2.73335, -7.59863>, <-0.85818, -0.48245, -0.17544>    }
    smooth_triangle {
      <6.33500, -1.89098, -7.33921>, <-0.81059, -0.55035, -0.20013>,
      <6.91773, -2.73335, -7.59863>, <-0.85818, -0.48245, -0.17544>,
      <6.91773, -2.79585, -7.22363>, <-0.85787, -0.51386, -0.00000>    }
    smooth_triangle {
      <6.33500, -1.89098, -7.33921>, <-0.81059, -0.55035, -0.20013>,
      <6.91773, -2.79585, -7.22363>, <-0.85787, -0.51386, -0.00000>,
      <6.33500, -1.95348, -6.96421>, <-0.77847, -0.62768, -0.00000>    }
    smooth_triangle {
      <6.33500, -1.89098, -6.58921>, <-0.68759, -0.68238, 0.24814>,
      <5.72028, -1.24822, -6.08264>, <-0.41310, -0.85586, 0.31122>,
      <5.72028, -1.31072, -6.45764>, <-0.65474, -0.75586, -0.00000>    }
    smooth_triangle {
      <6.33500, -1.89098, -6.58921>, <-0.68759, -0.68238, 0.24814>,
      <5.72028, -1.31072, -6.45764>, <-0.65474, -0.75586, -0.00000>,
      <6.33500, -1.95348, -6.96421>, <-0.77847, -0.62768, -0.00000>    }
    smooth_triangle {
      <6.33500, -1.89098, -6.58921>, <-0.68759, -0.68238, 0.24814>,
      <6.33500, -1.95348, -6.96421>, <-0.77847, -0.62768, -0.00000>,
      <6.91773, -2.79585, -7.22363>, <-0.85787, -0.51386, -0.00000>    }
    smooth_triangle {
      <6.33500, -1.89098, -6.58921>, <-0.68759, -0.68238, 0.24814>,
      <6.91773, -2.79585, -7.22363>, <-0.85787, -0.51386, -0.00000>,
      <6.91773, -2.73335, -6.84863>, <-0.82614, -0.52954, 0.19256>    }
    smooth_triangle {
      <6.33500, -1.89098, -6.58921>, <-0.68759, -0.68238, 0.24814>,
      <6.91773, -2.73335, -6.84863>, <-0.82614, -0.52954, 0.19256>,
      <6.91773, -2.54585, -6.53613>, <-0.69547, -0.50809, 0.50809>    }
    smooth_triangle {
      <6.33500, -1.89098, -6.58921>, <-0.68759, -0.68238, 0.24814>,
      <6.91773, -2.54585, -6.53613>, <-0.69547, -0.50809, 0.50809>,
      <6.33500, -1.70348, -6.27671>, <-0.39087, -0.65085, 0.65085>    }
    smooth_triangle {
      <6.33500, -1.89098, -6.58921>, <-0.68759, -0.68238, 0.24814>,
      <6.33500, -1.70348, -6.27671>, <-0.39087, -0.65085, 0.65085>,
      <5.72028, -1.06072, -5.77014>, <0.13215, -0.70091, 0.70091>    }
    smooth_triangle {
      <6.33500, -1.89098, -6.58921>, <-0.68759, -0.68238, 0.24814>,
      <5.72028, -1.06072, -5.77014>, <0.13215, -0.70091, 0.70091>,
      <5.72028, -1.24822, -6.08264>, <-0.41310, -0.85586, 0.31122>    }
    smooth_triangle {
      <5.07508, -0.29962, -6.51029>, <-0.85222, -0.17880, -0.49169>,
      <5.07508, 0.07538, -6.57279>, <-0.83836, -0.00000, -0.54511>,
      <5.72028, -0.37322, -7.39514>, <-0.72569, -0.00000, -0.68802>    }
    smooth_triangle {
      <5.07508, -0.29962, -6.51029>, <-0.85222, -0.17880, -0.49169>,
      <5.72028, -0.37322, -7.39514>, <-0.72569, -0.00000, -0.68802>,
      <5.72028, -0.74822, -7.33264>, <-0.78971, -0.20965, -0.57654>    }
    smooth_triangle {
      <5.07508, -0.29962, -6.51029>, <-0.85222, -0.17880, -0.49169>,
      <5.72028, -0.74822, -7.33264>, <-0.78971, -0.20965, -0.57654>,
      <5.72028, -1.06072, -7.14514>, <-0.80531, -0.41922, -0.41922>    }
    smooth_triangle {
      <5.07508, -0.29962, -6.51029>, <-0.85222, -0.17880, -0.49169>,
      <5.72028, -1.06072, -7.14514>, <-0.80531, -0.41922, -0.41922>,
      <5.07508, -0.61212, -6.32279>, <-0.82632, -0.39824, -0.39824>    }
    smooth_triangle {
      <5.07508, -0.29962, -6.51029>, <-0.85222, -0.17880, -0.49169>,
      <5.07508, -0.61212, -6.32279>, <-0.82632, -0.39824, -0.39824>,
      <4.40093, -0.35225, -5.11602>, <-0.85468, -0.36710, -0.36710>    }
    smooth_triangle {
      <5.07508, -0.29962, -6.51029>, <-0.85222, -0.17880, -0.49169>,
      <4.40093, -0.35225, -5.11602>, <-0.85468, -0.36710, -0.36710>,
      <4.40093, -0.03975, -5.30352>, <-0.89807, -0.15031, -0.41336>    }
    smooth_triangle {
      <5.07508, -0.29962, -6.51029>, <-0.85222, -0.17880, -0.49169>,
      <4.40093, -0.03975, -5.30352>, <-0.89807, -0.15031, -0.41336>,
      <4.40093, 0.33525, -5.36602>, <-0.90155, 0.00000, -0.43267>    }
    smooth_triangle {
      <5.07508, -0.29962, -6.51029>, <-0.85222, -0.17880, -0.49169>,
      <4.40093, 0.33525, -5.36602>, <-0.90155, 0.00000, -0.43267>,
      <5.07508, 0.07538, -6.57279>, <-0.83836, -0.00000, -0.54511>    }
    smooth_triangle {
      <5.07508, 0.45038, -6.51029>, <-0.78374, 0.21225, -0.58370>,
      <5.72028, 0.00178, -7.33264>, <-0.57083, 0.28059, -0.77163>,
      <5.72028, -0.37322, -7.39514>, <-0.72569, -0.00000, -0.68802>    }
    smooth_triangle {
      <5.07508, 0.45038, -6.51029>, <-0.78374, 0.21225, -0.58370>,
      <5.72028, -0.37322, -7.39514>, <-0.72569, -0.00000, -0.68802>,
      <5.07508, 0.07538, -6.57279>, <-0.83836, -0.00000, -0.54511>    }
    smooth_triangle {
      <5.07508, 0.45038, -6.51029>, <-0.78374, 0.21225, -0.58370>,
      <5.07508, 0.07538, -6.57279>, <-0.83836, -0.00000, -0.54511>,
      <4.40093, 0.33525, -5.36602>, <-0.90155, 0.00000, -0.43267>    }
    smooth_triangle {
      <5.07508, 0.45038, -6.51029>, <-0.78374, 0.21225, -0.58370>,
      <4.40093, 0.33525, -5.36602>, <-0.90155, 0.00000, -0.43267>,
      <4.40093, 0.71025, -5.30352>, <-0.88232, 0.16084, -0.44232>    }
    smooth_triangle {
      <5.07508, 0.45038, -6.51029>, <-0.78374, 0.21225, -0.58370>,
      <4.40093, 0.71025, -5.30352>, <-0.88232, 0.16084, -0.44232>,
      <4.40093, 1.02275, -5.11602>, <-0.79273, 0.43104, -0.43104>    }
    smooth_triangle {
      <5.07508, 0.45038, -6.51029>, <-0.78374, 0.21225, -0.58370>,
      <4.40093, 1.02275, -5.11602>, <-0.79273, 0.43104, -0.43104>,
      <5.07508, 0.76288, -6.32279>, <-0.57773, 0.57716, -0.57716>    }
    smooth_triangle {
      <5.07508, 0.45038, -6.51029>, <-0.78374, 0.21225, -0.58370>,
      <5.07508, 0.76288, -6.32279>, <-0.57773, 0.57716, -0.57716>,
      <5.72028, 0.31428, -7.14514>, <-0.13215, 0.70091, -0.70091>    }
    smooth_triangle {
      <5.07508, 0.45038, -6.51029>, <-0.78374, 0.21225, -0.58370>,
      <5.72028, 0.31428, -7.14514>, <-0.13215, 0.70091, -0.70091>,
      <5.72028, 0.00178, -7.33264>, <-0.57083, 0.28059, -0.77163>    }
    smooth_triangle {
      <6.33500, -0.64098, -7.83921>, <-0.17460, 0.33649, -0.92536>,
      <6.33500, -1.01598, -7.90171>, <-0.53887, 0.00000, -0.84239>,
      <5.72028, -0.37322, -7.39514>, <-0.72569, -0.00000, -0.68802>    }
    smooth_triangle {
      <6.33500, -0.64098, -7.83921>, <-0.17460, 0.33649, -0.92536>,
      <5.72028, -0.37322, -7.39514>, <-0.72569, -0.00000, -0.68802>,
      <5.72028, 0.00178, -7.33264>, <-0.57083, 0.28059, -0.77163>    }
    smooth_triangle {
      <6.33500, -0.64098, -7.83921>, <-0.17460, 0.33649, -0.92536>,
      <5.72028, 0.00178, -7.33264>, <-0.57083, 0.28059, -0.77163>,
      <5.72028, 0.31428, -7.14514>, <-0.13215, 0.70091, -0.70091>    }
    smooth_triangle {
      <6.33500, -0.64098, -7.83921>, <-0.17460, 0.33649, -0.92536>,
      <5.72028, 0.31428, -7.14514>, <-0.13215, 0.70091, -0.70091>,
      <6.33500, -0.32848, -7.65171>, <0.39087, 0.65085, -0.65085>    }
    smooth_triangle {
      <6.33500, -0.64098, -7.83921>, <-0.17460, 0.33649, -0.92536>,
      <6.33500, -0.32848, -7.65171>, <0.39087, 0.65085, -0.65085>,
      <6.91773, -1.17085, -7.91113>, <0.69547, 0.50809, -0.50809>    }
    smooth_triangle {
      <6.33500, -0.64098, -7.83921>, <-0.17460, 0.33649, -0.92536>,
      <6.91773, -1.17085, -7.91113>, <0.69547, 0.50809, -0.50809>,
      <6.91773, -1.48335, -8.09863>, <0.27671, 0.32840, -0.90310>    }
    smooth_triangle {
      <6.33500, -0.64098, -7.83921>, <-0.17460, 0.33649, -0.92536>,
      <6.91773, -1.48335, -8.09863>, <0.27671, 0.32840, -0.90310>,
      <6.91773, -1.85835, -8.16113>, <-0.28794, -0.00000, -0.95765>    }
    smooth_triangle {
      <6.33500, -0.64098, -7.83921>, <-0.17460, 0.33649, -0.92536>,
      <6.91773, -1.85835, -8.16113>, <-0.28794, -0.00000, -0.95765>,
      <6.33500, -1.01598, -7.90171>, <-0.53887, 0.00000, -0.84239>    }
    smooth_triangle {
      <6.33500, -1.39098, -7.83921>, <-0.71579, -0.23865, -0.65628>,
      <5.72028, -0.74822, -7.33264>, <-0.78971, -0.20965, -0.57654>,
      <5.72028, -0.37322, -7.39514>, <-0.72569, -0.00000, -0.68802>    }
    smooth_triangle {
      <6.33500, -1.39098, -7.83921>, <-0.71579, -0.23865, -0.65628>,
      <5.72028, -0.37322, -7.39514>, <-0.72569, -0.00000, -0.68802>,
      <6.33500, -1.01598, -7.90171>, <-0.53887, 0.00000, -0.84239>    }
    smooth_triangle {
      <6.33500, -1.39098, -7.83921>, <-0.71579, -0.23865, -0.65628>,
      <6.33500, -1.01598, -7.90171>, <-0.53887, 0.00000, -0.84239>,
      <6.91773, -1.85835, -8.16113>, <-0.28794, -0.00000, -0.95765>    }
    smooth_triangle {
      <6.33500, -1.39098, -7.83921>, <-0.71579, -0.23865, -0.65628>,
      <6.91773, -1.85835, -8.16113>, <-0.28794, -0.00000, -0.95765>,
      <6.91773, -2.23335, -8.09863>, <-0.64902, -0.25999, -0.71497>    }
    smooth_triangle {
      <6.33500, -1.39098, -7.83921>, <-0.71579, -0.23865, -0.65628>,
      <6.91773, -2.23335, -8.09863>, <-0.64902, -0.25999, -0.71497>,
      <6.91773, -2.54585, -7.91113>, <-0.81237, -0.41234, -0.41234>    }
    smooth_triangle {
      <6.33500, -1.39098, -7.83921>, <-0.71579, -0.23865, -0.65628>,
      <6.91773, -2.54585, -7.91113>, <-0.81237, -0.41234, -0.41234>,
      <6.33500, -1.70348, -7.65171>, <-0.79913, -0.42509, -0.42509>    }
    smooth_triangle {
      <6.33500, -1.39098, -7.83921>, <-0.71579, -0.23865, -0.65628>,
      <6.33500, -1.70348, -7.65171>, <-0.79913, -0.42509, -0.42509>,
      <5.72028, -1.06072, -7.14514>, <-0.80531, -0.41922, -0.41922>    }
    smooth_triangle {
      <6.33500, -1.39098, -7.83921>, <-0.71579, -0.23865, -0.65628>,
      <5.72028, -1.06072, -7.14514>, <-0.80531, -0.41922, -0.41922>,
      <5.72028, -0.74822, -7.33264>, <-0.78971, -0.20965, -0.57654>    }
    smooth_triangle {
      <7.46696, -2.03075, -7.67956>, <0.88106, 0.44435, -0.16211>,
      <7.46696, -1.96825, -7.30456>, <0.89511, 0.44585, -0.00030>,
      <7.98991, -3.07207, -7.29060>, <0.90008, 0.43571, -0.00222>    }
    smooth_triangle {
      <7.46696, -2.03075, -7.67956>, <0.88106, 0.44435, -0.16211>,
      <7.98991, -3.07207, -7.29060>, <0.90008, 0.43571, -0.00222>,
      <7.98896, -3.13835, -7.68815>, <0.88887, 0.42928, -0.16011>    }
    smooth_triangle {
      <7.46696, -2.03075, -7.67956>, <0.88106, 0.44435, -0.16211>,
      <7.98896, -3.13835, -7.68815>, <0.88887, 0.42928, -0.16011>,
      <7.98745, -3.33719, -8.01944>, <0.81716, 0.40372, -0.41142>    }
    smooth_triangle {
      <7.46696, -2.03075, -7.67956>, <0.88106, 0.44435, -0.16211>,
      <7.98745, -3.33719, -8.01944>, <0.81716, 0.40372, -0.41142>,
      <7.46696, -2.21825, -7.99206>, <0.80573, 0.41830, -0.41931>    }
    smooth_triangle {
      <7.46696, -2.03075, -7.67956>, <0.88106, 0.44435, -0.16211>,
      <7.46696, -2.21825, -7.99206>, <0.80573, 0.41830, -0.41931>,
      <6.91773, -1.17085, -7.91113>, <0.69547, 0.50809, -0.50809>    }
    smooth_triangle {
      <7.46696, -2.03075, -7.67956>, <0.88106, 0.44435, -0.16211>,
      <6.91773, -1.17085, -7.91113>, <0.69547, 0.50809, -0.50809>,
      <6.91773, -0.98335, -7.59863>, <0.82614, 0.52954, -0.19256>    }
    smooth_triangle {
      <7.46696, -2.03075, -7.67956>, <0.88106, 0.44435, -0.16211>,
      <6.91773, -0.98335, -7.59863>, <0.82614, 0.52954, -0.19256>,
      <6.91773, -0.92085, -7.22363>, <0.85787, 0.51386, -0.00000>    }
    smooth_triangle {
      <7.46696, -2.03075, -7.67956>, <0.88106, 0.44435, -0.16211>,
      <6.91773, -0.92085, -7.22363>, <0.85787, 0.51386, -0.00000>,
      <7.46696, -1.96825, -7.30456>, <0.89511, 0.44585, -0.00030>    }
    smooth_triangle {
      <7.46696, -2.03075, -6.92956>, <0.88529, 0.43709, 0.15878>,
      <7.99046, -3.13835, -6.89305>, <0.88599, 0.43619, 0.15737>,
      <7.98991, -3.07207, -7.29060>, <0.90008, 0.43571, -0.00222>    }
    smooth_triangle {
      <7.46696, -2.03075, -6.92956>, <0.88529, 0.43709, 0.15878>,
      <7.98991, -3.07207, -7.29060>, <0.90008, 0.43571, -0.00222>,
      <7.46696, -1.96825, -7.30456>, <0.89511, 0.44585, -0.00030>    }
    smooth_triangle {
      <7.46696, -2.03075, -6.92956>, <0.88529, 0.43709, 0.15878>,
      <7.46696, -1.96825, -7.30456>, <0.89511, 0.44585, -0.00030>,
      <6.91773, -0.92085, -7.22363>, <0.85787, 0.51386, -0.00000>    }
    smooth_triangle {
      <7.46696, -2.03075, -6.92956>, <0.88529, 0.43709, 0.15878>,
      <6.91773, -0.92085, -7.22363>, <0.85787, 0.51386, -0.00000>,
      <6.91773, -0.98335, -6.84863>, <0.85818, 0.48245, 0.17544>    }
    smooth_triangle {
      <7.46696, -2.03075, -6.92956>, <0.88529, 0.43709, 0.15878>,
      <6.91773, -0.98335, -6.84863>, <0.85818, 0.48245, 0.17544>,
      <6.91773, -1.17085, -6.53613>, <0.81237, 0.41234, 0.41234>    }
    smooth_triangle {
      <7.46696, -2.03075, -6.92956>, <0.88529, 0.43709, 0.15878>,
      <6.91773, -1.17085, -6.53613>, <0.81237, 0.41234, 0.41234>,
      <7.46696, -2.21825, -6.61706>, <0.82254, 0.40218, 0.40208>    }
    smooth_triangle {
      <7.46696, -2.03075, -6.92956>, <0.88529, 0.43709, 0.15878>,
      <7.46696, -2.21825, -6.61706>, <0.82254, 0.40218, 0.40208>,
      <7.99074, -3.33719, -6.56176>, <0.80597, 0.41893, 0.41822>    }
    smooth_triangle {
      <7.46696, -2.03075, -6.92956>, <0.88529, 0.43709, 0.15878>,
      <7.99074, -3.33719, -6.56176>, <0.80597, 0.41893, 0.41822>,
      <7.99046, -3.13835, -6.89305>, <0.88599, 0.43619, 0.15737>    }
    smooth_triangle {
      <8.49600, -4.16132, -6.80017>, <0.85684, 0.48564, 0.17316>,
      <8.49382, -4.08370, -7.26536>, <0.87435, 0.48526, -0.00619>,
      <7.98991, -3.07207, -7.29060>, <0.90008, 0.43571, -0.00222>    }
    smooth_triangle {
      <8.49600, -4.16132, -6.80017>, <0.85684, 0.48564, 0.17316>,
      <7.98991, -3.07207, -7.29060>, <0.90008, 0.43571, -0.00222>,
      <7.99046, -3.13835, -6.89305>, <0.88599, 0.43619, 0.15737>    }
    smooth_triangle {
      <8.49600, -4.16132, -6.80017>, <0.85684, 0.48564, 0.17316>,
      <7.99046, -3.13835, -6.89305>, <0.88599, 0.43619, 0.15737>,
      <7.99074, -3.33719, -6.56176>, <0.80597, 0.41893, 0.41822>    }
    smooth_triangle {
      <8.49600, -4.16132, -6.80017>, <0.85684, 0.48564, 0.17316>,
      <7.99074, -3.33719, -6.56176>, <0.80597, 0.41893, 0.41822>,
      <8.49714, -4.39419, -6.41250>, <0.74722, 0.47083, 0.46903>    }
    smooth_triangle {
      <8.49600, -4.16132, -6.80017>, <0.85684, 0.48564, 0.17316>,
      <8.49714, -4.39419, -6.41250>, <0.74722, 0.47083, 0.46903>,
      <8.99421, -5.25576, -6.21156>, <0.59027, 0.57184, 0.56972>    }
    smooth_triangle {
      <8.49600, -4.16132, -6.80017>, <0.85684, 0.48564, 0.17316>,
      <8.99421, -5.25576, -6.21156>, <0.59027, 0.57184, 0.56972>,
      <8.99137, -4.95483, -6.71196>, <0.75242, 0.62073, 0.22036>    }
    smooth_triangle {
      <8.49600, -4.16132, -6.80017>, <0.85684, 0.48564, 0.17316>,
      <8.99137, -4.95483, -6.71196>, <0.75242, 0.62073, 0.22036>,
      <8.98592, -4.85452, -7.31245>, <0.76664, 0.64199, -0.00996>    }
    smooth_triangle {
      <8.49600, -4.16132, -6.80017>, <0.85684, 0.48564, 0.17316>,
      <8.98592, -4.85452, -7.31245>, <0.76664, 0.64199, -0.00996>,
      <8.49382, -4.08370, -7.26536>, <0.87435, 0.48526, -0.00619>    }
    smooth_triangle {
      <8.49000, -4.16132, -7.73056>, <0.85492, 0.48387, -0.18704>,
      <7.98896, -3.13835, -7.68815>, <0.88887, 0.42928, -0.16011>,
      <7.98991, -3.07207, -7.29060>, <0.90008, 0.43571, -0.00222>    }
    smooth_triangle {
      <8.49000, -4.16132, -7.73056>, <0.85492, 0.48387, -0.18704>,
      <7.98991, -3.07207, -7.29060>, <0.90008, 0.43571, -0.00222>,
      <8.49382, -4.08370, -7.26536>, <0.87435, 0.48526, -0.00619>    }
    smooth_triangle {
      <8.49000, -4.16132, -7.73056>, <0.85492, 0.48387, -0.18704>,
      <8.49382, -4.08370, -7.26536>, <0.87435, 0.48526, -0.00619>,
      <8.98592, -4.85452, -7.31245>, <0.76664, 0.64199, -0.00996>    }
    smooth_triangle {
      <8.49000, -4.16132, -7.73056>, <0.85492, 0.48387, -0.18704>,
      <8.98592, -4.85452, -7.31245>, <0.76664, 0.64199, -0.00996>,
      <8.97637, -4.95483, -7.91294>, <0.69529, 0.66991, -0.26039>    }
    smooth_triangle {
      <8.49000, -4.16132, -7.73056>, <0.85492, 0.48387, -0.18704>,
      <8.97637, -4.95483, -7.91294>, <0.69529, 0.66991, -0.26039>,
      <8.96126, -5.25576, -8.41334>, <0.34697, 0.65393, -0.67230>    }
    smooth_triangle {
      <8.49000, -4.16132, -7.73056>, <0.85492, 0.48387, -0.18704>,
      <8.96126, -5.25576, -8.41334>, <0.34697, 0.65393, -0.67230>,
      <8.48396, -4.39419, -8.11822>, <0.73664, 0.46807, -0.48813>    }
    smooth_triangle {
      <8.49000, -4.16132, -7.73056>, <0.85492, 0.48387, -0.18704>,
      <8.48396, -4.39419, -8.11822>, <0.73664, 0.46807, -0.48813>,
      <7.98745, -3.33719, -8.01944>, <0.81716, 0.40372, -0.41142>    }
    smooth_triangle {
      <8.49000, -4.16132, -7.73056>, <0.85492, 0.48387, -0.18704>,
      <7.98745, -3.33719, -8.01944>, <0.81716, 0.40372, -0.41142>,
      <7.98896, -3.13835, -7.68815>, <0.88887, 0.42928, -0.16011>    }
    smooth_triangle {
      <7.46696, -2.53075, -6.42956>, <0.57878, 0.27867, 0.76639>,
      <7.46696, -2.90575, -6.36706>, <0.01104, -0.00000, 0.99994>,
      <7.99076, -4.06628, -6.29673>, <-0.24378, 0.00033, 0.96983>    }
    smooth_triangle {
      <7.46696, -2.53075, -6.42956>, <0.57878, 0.27867, 0.76639>,
      <7.99076, -4.06628, -6.29673>, <-0.24378, 0.00033, 0.96983>,
      <7.99091, -3.66860, -6.36299>, <0.46418, 0.30259, 0.83245>    }
    smooth_triangle {
      <7.46696, -2.53075, -6.42956>, <0.57878, 0.27867, 0.76639>,
      <7.99091, -3.66860, -6.36299>, <0.46418, 0.30259, 0.83245>,
      <7.99074, -3.33719, -6.56176>, <0.80597, 0.41893, 0.41822>    }
    smooth_triangle {
      <7.46696, -2.53075, -6.42956>, <0.57878, 0.27867, 0.76639>,
      <7.99074, -3.33719, -6.56176>, <0.80597, 0.41893, 0.41822>,
      <7.46696, -2.21825, -6.61706>, <0.82254, 0.40218, 0.40208>    }
    smooth_triangle {
      <7.46696, -2.53075, -6.42956>, <0.57878, 0.27867, 0.76639>,
      <7.46696, -2.21825, -6.61706>, <0.82254, 0.40218, 0.40208>,
      <6.91773, -1.17085, -6.53613>, <0.81237, 0.41234, 0.41234>    }
    smooth_triangle {
      <7.46696, -2.53075, -6.42956>, <0.57878, 0.27867, 0.76639>,
      <6.91773, -1.17085, -6.53613>, <0.81237, 0.41234, 0.41234>,
      <6.91773, -1.48335, -6.34863>, <0.64902, 0.25999, 0.71497>    }
    smooth_triangle {
      <7.46696, -2.53075, -6.42956>, <0.57878, 0.27867, 0.76639>,
      <6.91773, -1.48335, -6.34863>, <0.64902, 0.25999, 0.71497>,
      <6.91773, -1.85835, -6.28613>, <0.28794, -0.00000, 0.95765>    }
    smooth_triangle {
      <7.46696, -2.53075, -6.42956>, <0.57878, 0.27867, 0.76639>,
      <6.91773, -1.85835, -6.28613>, <0.28794, -0.00000, 0.95765>,
      <7.46696, -2.90575, -6.36706>, <0.01104, -0.00000, 0.99994>    }
    smooth_triangle {
      <7.46696, -3.28075, -6.42956>, <-0.57147, -0.28018, 0.77131>,
      <7.99009, -4.46397, -6.36299>, <-0.71563, -0.23626, 0.65730>,
      <7.99076, -4.06628, -6.29673>, <-0.24378, 0.00033, 0.96983>    }
    smooth_triangle {
      <7.46696, -3.28075, -6.42956>, <-0.57147, -0.28018, 0.77131>,
      <7.99076, -4.06628, -6.29673>, <-0.24378, 0.00033, 0.96983>,
      <7.46696, -2.90575, -6.36706>, <0.01104, -0.00000, 0.99994>    }
    smooth_triangle {
      <7.46696, -3.28075, -6.42956>, <-0.57147, -0.28018, 0.77131>,
      <7.46696, -2.90575, -6.36706>, <0.01104, -0.00000, 0.99994>,
      <6.91773, -1.85835, -6.28613>, <0.28794, -0.00000, 0.95765>    }
    smooth_triangle {
      <7.46696, -3.28075, -6.42956>, <-0.57147, -0.28018, 0.77131>,
      <6.91773, -1.85835, -6.28613>, <0.28794, -0.00000, 0.95765>,
      <6.91773, -2.23335, -6.34863>, <-0.27671, -0.32840, 0.90310>    }
    smooth_triangle {
      <7.46696, -3.28075, -6.42956>, <-0.57147, -0.28018, 0.77131>,
      <6.91773, -2.23335, -6.34863>, <-0.27671, -0.32840, 0.90310>,
      <6.91773, -2.54585, -6.53613>, <-0.69547, -0.50809, 0.50809>    }
    smooth_triangle {
      <7.46696, -3.28075, -6.42956>, <-0.57147, -0.28018, 0.77131>,
      <6.91773, -2.54585, -6.53613>, <-0.69547, -0.50809, 0.50809>,
      <7.46696, -3.59325, -6.61706>, <-0.82592, -0.39814, 0.39918>    }
    smooth_triangle {
      <7.46696, -3.28075, -6.42956>, <-0.57147, -0.28018, 0.77131>,
      <7.46696, -3.59325, -6.61706>, <-0.82592, -0.39814, 0.39918>,
      <7.98870, -4.79537, -6.56176>, <-0.87989, -0.33185, 0.34010>    }
    smooth_triangle {
      <7.46696, -3.28075, -6.42956>, <-0.57147, -0.28018, 0.77131>,
      <7.98870, -4.79537, -6.56176>, <-0.87989, -0.33185, 0.34010>,
      <7.99009, -4.46397, -6.36299>, <-0.71563, -0.23626, 0.65730>    }
    smooth_triangle {
      <8.49455, -5.71380, -6.17991>, <-0.77875, -0.20680, 0.59227>,
      <8.49723, -5.24806, -6.10238>, <-0.42441, 0.00164, 0.90547>,
      <7.99076, -4.06628, -6.29673>, <-0.24378, 0.00033, 0.96983>    }
    smooth_triangle {
      <8.49455, -5.71380, -6.17991>, <-0.77875, -0.20680, 0.59227>,
      <7.99076, -4.06628, -6.29673>, <-0.24378, 0.00033, 0.96983>,
      <7.99009, -4.46397, -6.36299>, <-0.71563, -0.23626, 0.65730>    }
    smooth_triangle {
      <8.49455, -5.71380, -6.17991>, <-0.77875, -0.20680, 0.59227>,
      <7.99009, -4.46397, -6.36299>, <-0.71563, -0.23626, 0.65730>,
      <7.98870, -4.79537, -6.56176>, <-0.87989, -0.33185, 0.34010>    }
    smooth_triangle {
      <8.49455, -5.71380, -6.17991>, <-0.77875, -0.20680, 0.59227>,
      <7.98870, -4.79537, -6.56176>, <-0.87989, -0.33185, 0.34010>,
      <8.48896, -6.10192, -6.41250>, <-0.90168, -0.29343, 0.31761>    }
    smooth_triangle {
      <8.49455, -5.71380, -6.17991>, <-0.77875, -0.20680, 0.59227>,
      <8.48896, -6.10192, -6.41250>, <-0.90168, -0.29343, 0.31761>,
      <8.97376, -7.46258, -6.21156>, <-0.90686, -0.27486, 0.31945>    }
    smooth_triangle {
      <8.49455, -5.71380, -6.17991>, <-0.77875, -0.20680, 0.59227>,
      <8.97376, -7.46258, -6.21156>, <-0.90686, -0.27486, 0.31945>,
      <8.98774, -6.96103, -5.91131>, <-0.80034, -0.19061, 0.56844>    }
    smooth_triangle {
      <8.49455, -5.71380, -6.17991>, <-0.77875, -0.20680, 0.59227>,
      <8.98774, -6.96103, -5.91131>, <-0.80034, -0.19061, 0.56844>,
      <8.99444, -6.35917, -5.81123>, <-0.53167, 0.00376, 0.84694>    }
    smooth_triangle {
      <8.49455, -5.71380, -6.17991>, <-0.77875, -0.20680, 0.59227>,
      <8.99444, -6.35917, -5.81123>, <-0.53167, 0.00376, 0.84694>,
      <8.49723, -5.24806, -6.10238>, <-0.42441, 0.00164, 0.90547>    }
    smooth_triangle {
      <8.49782, -4.78231, -6.17991>, <0.28707, 0.32701, 0.90036>,
      <7.99091, -3.66860, -6.36299>, <0.46418, 0.30259, 0.83245>,
      <7.99076, -4.06628, -6.29673>, <-0.24378, 0.00033, 0.96983>    }
    smooth_triangle {
      <8.49782, -4.78231, -6.17991>, <0.28707, 0.32701, 0.90036>,
      <7.99076, -4.06628, -6.29673>, <-0.24378, 0.00033, 0.96983>,
      <8.49723, -5.24806, -6.10238>, <-0.42441, 0.00164, 0.90547>    }
    smooth_triangle {
      <8.49782, -4.78231, -6.17991>, <0.28707, 0.32701, 0.90036>,
      <8.49723, -5.24806, -6.10238>, <-0.42441, 0.00164, 0.90547>,
      <8.99444, -6.35917, -5.81123>, <-0.53167, 0.00376, 0.84694>    }
    smooth_triangle {
      <8.49782, -4.78231, -6.17991>, <0.28707, 0.32701, 0.90036>,
      <8.99444, -6.35917, -5.81123>, <-0.53167, 0.00376, 0.84694>,
      <8.99592, -5.75731, -5.91131>, <0.04487, 0.34069, 0.93910>    }
    smooth_triangle {
      <8.49782, -4.78231, -6.17991>, <0.28707, 0.32701, 0.90036>,
      <8.99592, -5.75731, -5.91131>, <0.04487, 0.34069, 0.93910>,
      <8.99421, -5.25576, -6.21156>, <0.59027, 0.57184, 0.56972>    }
    smooth_triangle {
      <8.49782, -4.78231, -6.17991>, <0.28707, 0.32701, 0.90036>,
      <8.99421, -5.25576, -6.21156>, <0.59027, 0.57184, 0.56972>,
      <8.49714, -4.39419, -6.41250>, <0.74722, 0.47083, 0.46903>    }
    smooth_triangle {
      <8.49782, -4.78231, -6.17991>, <0.28707, 0.32701, 0.90036>,
      <8.49714, -4.39419, -6.41250>, <0.74722, 0.47083, 0.46903>,
      <7.99074, -3.33719, -6.56176>, <0.80597, 0.41893, 0.41822>    }
    smooth_triangle {
      <8.49782, -4.78231, -6.17991>, <0.28707, 0.32701, 0.90036>,
      <7.99074, -3.33719, -6.56176>, <0.80597, 0.41893, 0.41822>,
      <7.99091, -3.66860, -6.36299>, <0.46418, 0.30259, 0.83245>    }
    smooth_triangle {
      <7.46696, -3.78075, -6.92956>, <-0.89180, -0.42484, 0.15555>,
      <7.46696, -3.84325, -7.30456>, <-0.90466, -0.42614, 0.00095>,
      <7.98377, -5.06050, -7.29060>, <-0.93135, -0.36405, 0.00732>    }
    smooth_triangle {
      <7.46696, -3.78075, -6.92956>, <-0.89180, -0.42484, 0.15555>,
      <7.98377, -5.06050, -7.29060>, <-0.93135, -0.36405, 0.00732>,
      <7.98637, -4.99422, -6.89305>, <-0.92270, -0.35959, 0.13897>    }
    smooth_triangle {
      <7.46696, -3.78075, -6.92956>, <-0.89180, -0.42484, 0.15555>,
      <7.98637, -4.99422, -6.89305>, <-0.92270, -0.35959, 0.13897>,
      <7.98870, -4.79537, -6.56176>, <-0.87989, -0.33185, 0.34010>    }
    smooth_triangle {
      <7.46696, -3.78075, -6.92956>, <-0.89180, -0.42484, 0.15555>,
      <7.98870, -4.79537, -6.56176>, <-0.87989, -0.33185, 0.34010>,
      <7.46696, -3.59325, -6.61706>, <-0.82592, -0.39814, 0.39918>    }
    smooth_triangle {
      <7.46696, -3.78075, -6.92956>, <-0.89180, -0.42484, 0.15555>,
      <7.46696, -3.59325, -6.61706>, <-0.82592, -0.39814, 0.39918>,
      <6.91773, -2.54585, -6.53613>, <-0.69547, -0.50809, 0.50809>    }
    smooth_triangle {
      <7.46696, -3.78075, -6.92956>, <-0.89180, -0.42484, 0.15555>,
      <6.91773, -2.54585, -6.53613>, <-0.69547, -0.50809, 0.50809>,
      <6.91773, -2.73335, -6.84863>, <-0.82614, -0.52954, 0.19256>    }
    smooth_triangle {
      <7.46696, -3.78075, -6.92956>, <-0.89180, -0.42484, 0.15555>,
      <6.91773, -2.73335, -6.84863>, <-0.82614, -0.52954, 0.19256>,
      <6.91773, -2.79585, -7.22363>, <-0.85787, -0.51386, -0.00000>    }
    smooth_triangle {
      <7.46696, -3.78075, -6.92956>, <-0.89180, -0.42484, 0.15555>,
      <6.91773, -2.79585, -7.22363>, <-0.85787, -0.51386, -0.00000>,
      <7.46696, -3.84325, -7.30456>, <-0.90466, -0.42614, 0.00095>    }
    smooth_triangle {
      <7.46696, -3.78075, -7.67956>, <-0.89665, -0.41630, -0.15069>,
      <7.98159, -4.99422, -7.68815>, <-0.92513, -0.35850, -0.12497>,
      <7.98377, -5.06050, -7.29060>, <-0.93135, -0.36405, 0.00732>    }
    smooth_triangle {
      <7.46696, -3.78075, -7.67956>, <-0.89665, -0.41630, -0.15069>,
      <7.98377, -5.06050, -7.29060>, <-0.93135, -0.36405, 0.00732>,
      <7.46696, -3.84325, -7.30456>, <-0.90466, -0.42614, 0.00095>    }
    smooth_triangle {
      <7.46696, -3.78075, -7.67956>, <-0.89665, -0.41630, -0.15069>,
      <7.46696, -3.84325, -7.30456>, <-0.90466, -0.42614, 0.00095>,
      <6.91773, -2.79585, -7.22363>, <-0.85787, -0.51386, -0.00000>    }
    smooth_triangle {
      <7.46696, -3.78075, -7.67956>, <-0.89665, -0.41630, -0.15069>,
      <6.91773, -2.79585, -7.22363>, <-0.85787, -0.51386, -0.00000>,
      <6.91773, -2.73335, -7.59863>, <-0.85818, -0.48245, -0.17544>    }
    smooth_triangle {
      <7.46696, -3.78075, -7.67956>, <-0.89665, -0.41630, -0.15069>,
      <6.91773, -2.73335, -7.59863>, <-0.85818, -0.48245, -0.17544>,
      <6.91773, -2.54585, -7.91113>, <-0.81237, -0.41234, -0.41234>    }
    smooth_triangle {
      <7.46696, -3.78075, -7.67956>, <-0.89665, -0.41630, -0.15069>,
      <6.91773, -2.54585, -7.91113>, <-0.81237, -0.41234, -0.41234>,
      <7.46696, -3.59325, -7.99206>, <-0.84295, -0.38046, -0.38036>    }
    smooth_triangle {
      <7.46696, -3.78075, -7.67956>, <-0.89665, -0.41630, -0.15069>,
      <7.46696, -3.59325, -7.99206>, <-0.84295, -0.38046, -0.38036>,
      <7.98049, -4.79537, -8.01944>, <-0.88248, -0.33301, -0.33217>    }
    smooth_triangle {
      <7.46696, -3.78075, -7.67956>, <-0.89665, -0.41630, -0.15069>,
      <7.98049, -4.79537, -8.01944>, <-0.88248, -0.33301, -0.33217>,
      <7.98159, -4.99422, -7.68815>, <-0.92513, -0.35850, -0.12497>    }
    smooth_triangle {
      <8.46055, -6.33479, -7.73056>, <-0.94619, -0.30891, -0.09647>,
      <8.46927, -6.41242, -7.26536>, <-0.94732, -0.31958, 0.02135>,
      <7.98377, -5.06050, -7.29060>, <-0.93135, -0.36405, 0.00732>    }
    smooth_triangle {
      <8.46055, -6.33479, -7.73056>, <-0.94619, -0.30891, -0.09647>,
      <7.98377, -5.06050, -7.29060>, <-0.93135, -0.36405, 0.00732>,
      <7.98159, -4.99422, -7.68815>, <-0.92513, -0.35850, -0.12497>    }
    smooth_triangle {
      <8.46055, -6.33479, -7.73056>, <-0.94619, -0.30891, -0.09647>,
      <7.98159, -4.99422, -7.68815>, <-0.92513, -0.35850, -0.12497>,
      <7.98049, -4.79537, -8.01944>, <-0.88248, -0.33301, -0.33217>    }
    smooth_triangle {
      <8.46055, -6.33479, -7.73056>, <-0.94619, -0.30891, -0.09647>,
      <7.98049, -4.79537, -8.01944>, <-0.88248, -0.33301, -0.33217>,
      <8.45614, -6.10192, -8.11822>, <-0.92071, -0.27724, -0.27463>    }
    smooth_triangle {
      <8.46055, -6.33479, -7.73056>, <-0.94619, -0.30891, -0.09647>,
      <8.45614, -6.10192, -8.11822>, <-0.92071, -0.27724, -0.27463>,
      <8.89171, -7.46258, -8.41334>, <-0.95079, -0.22162, -0.21653>    }
    smooth_triangle {
      <8.46055, -6.33479, -7.73056>, <-0.94619, -0.30891, -0.09647>,
      <8.89171, -7.46258, -8.41334>, <-0.95079, -0.22162, -0.21653>,
      <8.90273, -7.76351, -7.91294>, <-0.96085, -0.26858, -0.06807>    }
    smooth_triangle {
      <8.46055, -6.33479, -7.73056>, <-0.94619, -0.30891, -0.09647>,
      <8.90273, -7.76351, -7.91294>, <-0.96085, -0.26858, -0.06807>,
      <8.92455, -7.86382, -7.31245>, <-0.95629, -0.28974, 0.03955>    }
    smooth_triangle {
      <8.46055, -6.33479, -7.73056>, <-0.94619, -0.30891, -0.09647>,
      <8.92455, -7.86382, -7.31245>, <-0.95629, -0.28974, 0.03955>,
      <8.46927, -6.41242, -7.26536>, <-0.94732, -0.31958, 0.02135>    }
    smooth_triangle {
      <8.47964, -6.33479, -6.80017>, <-0.93749, -0.31869, 0.13980>,
      <7.98637, -4.99422, -6.89305>, <-0.92270, -0.35959, 0.13897>,
      <7.98377, -5.06050, -7.29060>, <-0.93135, -0.36405, 0.00732>    }
    smooth_triangle {
      <8.47964, -6.33479, -6.80017>, <-0.93749, -0.31869, 0.13980>,
      <7.98377, -5.06050, -7.29060>, <-0.93135, -0.36405, 0.00732>,
      <8.46927, -6.41242, -7.26536>, <-0.94732, -0.31958, 0.02135>    }
    smooth_triangle {
      <8.47964, -6.33479, -6.80017>, <-0.93749, -0.31869, 0.13980>,
      <8.46927, -6.41242, -7.26536>, <-0.94732, -0.31958, 0.02135>,
      <8.92455, -7.86382, -7.31245>, <-0.95629, -0.28974, 0.03955>    }
    smooth_triangle {
      <8.47964, -6.33479, -6.80017>, <-0.93749, -0.31869, 0.13980>,
      <8.92455, -7.86382, -7.31245>, <-0.95629, -0.28974, 0.03955>,
      <8.95046, -7.76351, -6.71196>, <-0.94305, -0.29600, 0.15176>    }
    smooth_triangle {
      <8.47964, -6.33479, -6.80017>, <-0.93749, -0.31869, 0.13980>,
      <8.95046, -7.76351, -6.71196>, <-0.94305, -0.29600, 0.15176>,
      <8.97376, -7.46258, -6.21156>, <-0.90686, -0.27486, 0.31945>    }
    smooth_triangle {
      <8.47964, -6.33479, -6.80017>, <-0.93749, -0.31869, 0.13980>,
      <8.97376, -7.46258, -6.21156>, <-0.90686, -0.27486, 0.31945>,
      <8.48896, -6.10192, -6.41250>, <-0.90168, -0.29343, 0.31761>    }
    smooth_triangle {
      <8.47964, -6.33479, -6.80017>, <-0.93749, -0.31869, 0.13980>,
      <8.48896, -6.10192, -6.41250>, <-0.90168, -0.29343, 0.31761>,
      <7.98870, -4.79537, -6.56176>, <-0.87989, -0.33185, 0.34010>    }
    smooth_triangle {
      <8.47964, -6.33479, -6.80017>, <-0.93749, -0.31869, 0.13980>,
      <7.98870, -4.79537, -6.56176>, <-0.87989, -0.33185, 0.34010>,
      <7.98637, -4.99422, -6.89305>, <-0.92270, -0.35959, 0.13897>    }
    smooth_triangle {
      <7.46696, -3.28075, -8.17956>, <-0.63416, -0.26390, -0.72678>,
      <7.46696, -2.90575, -8.24206>, <-0.11365, 0.00010, -0.99352>,
      <7.98292, -4.06628, -8.28447>, <-0.17581, 0.00118, -0.98442>    }
    smooth_triangle {
      <7.46696, -3.28075, -8.17956>, <-0.63416, -0.26390, -0.72678>,
      <7.98292, -4.06628, -8.28447>, <-0.17581, 0.00118, -0.98442>,
      <7.98114, -4.46397, -8.21822>, <-0.70170, -0.24068, -0.67059>    }
    smooth_triangle {
      <7.46696, -3.28075, -8.17956>, <-0.63416, -0.26390, -0.72678>,
      <7.98114, -4.46397, -8.21822>, <-0.70170, -0.24068, -0.67059>,
      <7.98049, -4.79537, -8.01944>, <-0.88248, -0.33301, -0.33217>    }
    smooth_triangle {
      <7.46696, -3.28075, -8.17956>, <-0.63416, -0.26390, -0.72678>,
      <7.98049, -4.79537, -8.01944>, <-0.88248, -0.33301, -0.33217>,
      <7.46696, -3.59325, -7.99206>, <-0.84295, -0.38046, -0.38036>    }
    smooth_triangle {
      <7.46696, -3.28075, -8.17956>, <-0.63416, -0.26390, -0.72678>,
      <7.46696, -3.59325, -7.99206>, <-0.84295, -0.38046, -0.38036>,
      <6.91773, -2.54585, -7.91113>, <-0.81237, -0.41234, -0.41234>    }
    smooth_triangle {
      <7.46696, -3.28075, -8.17956>, <-0.63416, -0.26390, -0.72678>,
      <6.91773, -2.54585, -7.91113>, <-0.81237, -0.41234, -0.41234>,
      <6.91773, -2.23335, -8.09863>, <-0.64902, -0.25999, -0.71497>    }
    smooth_triangle {
      <7.46696, -3.28075, -8.17956>, <-0.63416, -0.26390, -0.72678>,
      <6.91773, -2.23335, -8.09863>, <-0.64902, -0.25999, -0.71497>,
      <6.91773, -1.85835, -8.16113>, <-0.28794, -0.00000, -0.95765>    }
    smooth_triangle {
      <7.46696, -3.28075, -8.17956>, <-0.63416, -0.26390, -0.72678>,
      <6.91773, -1.85835, -8.16113>, <-0.28794, -0.00000, -0.95765>,
      <7.46696, -2.90575, -8.24206>, <-0.11365, 0.00010, -0.99352>    }
    smooth_triangle {
      <7.46696, -2.53075, -8.17956>, <0.51094, 0.29326, -0.80805>,
      <7.98523, -3.66860, -8.21822>, <0.51386, 0.28937, -0.80760>,
      <7.98292, -4.06628, -8.28447>, <-0.17581, 0.00118, -0.98442>    }
    smooth_triangle {
      <7.46696, -2.53075, -8.17956>, <0.51094, 0.29326, -0.80805>,
      <7.98292, -4.06628, -8.28447>, <-0.17581, 0.00118, -0.98442>,
      <7.46696, -2.90575, -8.24206>, <-0.11365, 0.00010, -0.99352>    }
    smooth_triangle {
      <7.46696, -2.53075, -8.17956>, <0.51094, 0.29326, -0.80805>,
      <7.46696, -2.90575, -8.24206>, <-0.11365, 0.00010, -0.99352>,
      <6.91773, -1.85835, -8.16113>, <-0.28794, -0.00000, -0.95765>    }
    smooth_triangle {
      <7.46696, -2.53075, -8.17956>, <0.51094, 0.29326, -0.80805>,
      <6.91773, -1.85835, -8.16113>, <-0.28794, -0.00000, -0.95765>,
      <6.91773, -1.48335, -8.09863>, <0.27671, 0.32840, -0.90310>    }
    smooth_triangle {
      <7.46696, -2.53075, -8.17956>, <0.51094, 0.29326, -0.80805>,
      <6.91773, -1.48335, -8.09863>, <0.27671, 0.32840, -0.90310>,
      <6.91773, -1.17085, -7.91113>, <0.69547, 0.50809, -0.50809>    }
    smooth_triangle {
      <7.46696, -2.53075, -8.17956>, <0.51094, 0.29326, -0.80805>,
      <6.91773, -1.17085, -7.91113>, <0.69547, 0.50809, -0.50809>,
      <7.46696, -2.21825, -7.99206>, <0.80573, 0.41830, -0.41931>    }
    smooth_triangle {
      <7.46696, -2.53075, -8.17956>, <0.51094, 0.29326, -0.80805>,
      <7.46696, -2.21825, -7.99206>, <0.80573, 0.41830, -0.41931>,
      <7.98745, -3.33719, -8.01944>, <0.81716, 0.40372, -0.41142>    }
    smooth_triangle {
      <7.46696, -2.53075, -8.17956>, <0.51094, 0.29326, -0.80805>,
      <7.98745, -3.33719, -8.01944>, <0.81716, 0.40372, -0.41142>,
      <7.98523, -3.66860, -8.21822>, <0.51386, 0.28937, -0.80760>    }
    smooth_triangle {
      <8.47509, -4.78231, -8.35082>, <0.25145, 0.32521, -0.91160>,
      <8.46587, -5.24806, -8.42835>, <-0.46793, 0.00903, -0.88372>,
      <7.98292, -4.06628, -8.28447>, <-0.17581, 0.00118, -0.98442>    }
    smooth_triangle {
      <8.47509, -4.78231, -8.35082>, <0.25145, 0.32521, -0.91160>,
      <7.98292, -4.06628, -8.28447>, <-0.17581, 0.00118, -0.98442>,
      <7.98523, -3.66860, -8.21822>, <0.51386, 0.28937, -0.80760>    }
    smooth_triangle {
      <8.47509, -4.78231, -8.35082>, <0.25145, 0.32521, -0.91160>,
      <7.98523, -3.66860, -8.21822>, <0.51386, 0.28937, -0.80760>,
      <7.98745, -3.33719, -8.01944>, <0.81716, 0.40372, -0.41142>    }
    smooth_triangle {
      <8.47509, -4.78231, -8.35082>, <0.25145, 0.32521, -0.91160>,
      <7.98745, -3.33719, -8.01944>, <0.81716, 0.40372, -0.41142>,
      <8.48396, -4.39419, -8.11822>, <0.73664, 0.46807, -0.48813>    }
    smooth_triangle {
      <8.47509, -4.78231, -8.35082>, <0.25145, 0.32521, -0.91160>,
      <8.48396, -4.39419, -8.11822>, <0.73664, 0.46807, -0.48813>,
      <8.96126, -5.25576, -8.41334>, <0.34697, 0.65393, -0.67230>    }
    smooth_triangle {
      <8.47509, -4.78231, -8.35082>, <0.25145, 0.32521, -0.91160>,
      <8.96126, -5.25576, -8.41334>, <0.34697, 0.65393, -0.67230>,
      <8.93910, -5.75731, -8.71359>, <-0.39710, 0.32791, -0.85720>    }
    smooth_triangle {
      <8.47509, -4.78231, -8.35082>, <0.25145, 0.32521, -0.91160>,
      <8.93910, -5.75731, -8.71359>, <-0.39710, 0.32791, -0.85720>,
      <8.91603, -6.35917, -8.81367>, <-0.76838, 0.02717, -0.63942>    }
    smooth_triangle {
      <8.47509, -4.78231, -8.35082>, <0.25145, 0.32521, -0.91160>,
      <8.91603, -6.35917, -8.81367>, <-0.76838, 0.02717, -0.63942>,
      <8.46587, -5.24806, -8.42835>, <-0.46793, 0.00903, -0.88372>    }
    smooth_triangle {
      <8.45873, -5.71380, -8.35082>, <-0.81020, -0.19110, -0.55413>,
      <7.98114, -4.46397, -8.21822>, <-0.70170, -0.24068, -0.67059>,
      <7.98292, -4.06628, -8.28447>, <-0.17581, 0.00118, -0.98442>    }
    smooth_triangle {
      <8.45873, -5.71380, -8.35082>, <-0.81020, -0.19110, -0.55413>,
      <7.98292, -4.06628, -8.28447>, <-0.17581, 0.00118, -0.98442>,
      <8.46587, -5.24806, -8.42835>, <-0.46793, 0.00903, -0.88372>    }
    smooth_triangle {
      <8.45873, -5.71380, -8.35082>, <-0.81020, -0.19110, -0.55413>,
      <8.46587, -5.24806, -8.42835>, <-0.46793, 0.00903, -0.88372>,
      <8.91603, -6.35917, -8.81367>, <-0.76838, 0.02717, -0.63942>    }
    smooth_triangle {
      <8.45873, -5.71380, -8.35082>, <-0.81020, -0.19110, -0.55413>,
      <8.91603, -6.35917, -8.81367>, <-0.76838, 0.02717, -0.63942>,
      <8.89819, -6.96103, -8.71359>, <-0.90045, -0.12994, -0.41510>    }
    smooth_triangle {
      <8.45873, -5.71380, -8.35082>, <-0.81020, -0.19110, -0.55413>,
      <8.89819, -6.96103, -8.71359>, <-0.90045, -0.12994, -0.41510>,
      <8.89171, -7.46258, -8.41334>, <-0.95079, -0.22162, -0.21653>    }
    smooth_triangle {
      <8.45873, -5.71380, -8.35082>, <-0.81020, -0.19110, -0.55413>,
      <8.89171, -7.46258, -8.41334>, <-0.95079, -0.22162, -0.21653>,
      <8.45614, -6.10192, -8.11822>, <-0.92071, -0.27724, -0.27463>    }
    smooth_triangle {
      <8.45873, -5.71380, -8.35082>, <-0.81020, -0.19110, -0.55413>,
      <8.45614, -6.10192, -8.11822>, <-0.92071, -0.27724, -0.27463>,
      <7.98049, -4.79537, -8.01944>, <-0.88248, -0.33301, -0.33217>    }
    smooth_triangle {
      <8.45873, -5.71380, -8.35082>, <-0.81020, -0.19110, -0.55413>,
      <7.98049, -4.79537, -8.01944>, <-0.88248, -0.33301, -0.33217>,
      <7.98114, -4.46397, -8.21822>, <-0.70170, -0.24068, -0.67059>    }
    smooth_triangle {
      <9.45434, -5.37405, -8.34145>, <0.37131, 0.86754, -0.33091>,
      <9.47343, -5.23593, -7.51548>, <0.57205, 0.82015, -0.01061>,
      <9.91557, -5.48198, -7.80284>, <0.61720, 0.78667, -0.01473>    }
    smooth_triangle {
      <9.45434, -5.37405, -8.34145>, <0.37131, 0.86754, -0.33091>,
      <9.91557, -5.48198, -7.80284>, <0.61720, 0.78667, -0.01473>,
      <9.87986, -5.65727, -8.81763>, <0.41010, 0.84628, -0.34004>    }
    smooth_triangle {
      <9.45434, -5.37405, -8.34145>, <0.37131, 0.86754, -0.33091>,
      <9.87986, -5.65727, -8.81763>, <0.41010, 0.84628, -0.34004>,
      <9.82810, -6.18052, -9.66895>, <-0.14350, 0.70415, -0.69540>    }
    smooth_triangle {
      <9.45434, -5.37405, -8.34145>, <0.37131, 0.86754, -0.33091>,
      <9.82810, -6.18052, -9.66895>, <-0.14350, 0.70415, -0.69540>,
      <9.42411, -5.78841, -9.02976>, <-0.21370, 0.69684, -0.68466>    }
    smooth_triangle {
      <9.45434, -5.37405, -8.34145>, <0.37131, 0.86754, -0.33091>,
      <9.42411, -5.78841, -9.02976>, <-0.21370, 0.69684, -0.68466>,
      <8.96126, -5.25576, -8.41334>, <0.34697, 0.65393, -0.67230>    }
    smooth_triangle {
      <9.45434, -5.37405, -8.34145>, <0.37131, 0.86754, -0.33091>,
      <8.96126, -5.25576, -8.41334>, <0.34697, 0.65393, -0.67230>,
      <8.97637, -4.95483, -7.91294>, <0.69529, 0.66991, -0.26039>    }
    smooth_triangle {
      <9.45434, -5.37405, -8.34145>, <0.37131, 0.86754, -0.33091>,
      <8.97637, -4.95483, -7.91294>, <0.69529, 0.66991, -0.26039>,
      <8.98592, -4.85452, -7.31245>, <0.76664, 0.64199, -0.00996>    }
    smooth_triangle {
      <9.45434, -5.37405, -8.34145>, <0.37131, 0.86754, -0.33091>,
      <8.98592, -4.85452, -7.31245>, <0.76664, 0.64199, -0.00996>,
      <9.47343, -5.23593, -7.51548>, <0.57205, 0.82015, -0.01061>    }
    smooth_triangle {
      <9.48434, -5.37405, -6.68950>, <0.60477, 0.74983, 0.26835>,
      <9.92747, -5.65727, -6.77743>, <0.69379, 0.67641, 0.24724>,
      <9.91557, -5.48198, -7.80284>, <0.61720, 0.78667, -0.01473>    }
    smooth_triangle {
      <9.48434, -5.37405, -6.68950>, <0.60477, 0.74983, 0.26835>,
      <9.91557, -5.48198, -7.80284>, <0.61720, 0.78667, -0.01473>,
      <9.47343, -5.23593, -7.51548>, <0.57205, 0.82015, -0.01061>    }
    smooth_triangle {
      <9.48434, -5.37405, -6.68950>, <0.60477, 0.74983, 0.26835>,
      <9.47343, -5.23593, -7.51548>, <0.57205, 0.82015, -0.01061>,
      <8.98592, -4.85452, -7.31245>, <0.76664, 0.64199, -0.00996>    }
    smooth_triangle {
      <9.48434, -5.37405, -6.68950>, <0.60477, 0.74983, 0.26835>,
      <8.98592, -4.85452, -7.31245>, <0.76664, 0.64199, -0.00996>,
      <8.99137, -4.95483, -6.71196>, <0.75242, 0.62073, 0.22036>    }
    smooth_triangle {
      <9.48434, -5.37405, -6.68950>, <0.60477, 0.74983, 0.26835>,
      <8.99137, -4.95483, -6.71196>, <0.75242, 0.62073, 0.22036>,
      <8.99421, -5.25576, -6.21156>, <0.59027, 0.57184, 0.56972>    }
    smooth_triangle {
      <9.48434, -5.37405, -6.68950>, <0.60477, 0.74983, 0.26835>,
      <8.99421, -5.25576, -6.21156>, <0.59027, 0.57184, 0.56972>,
      <9.49003, -5.78841, -6.00119>, <0.45475, 0.63059, 0.62893>    }
    smooth_triangle {
      <9.48434, -5.37405, -6.68950>, <0.60477, 0.74983, 0.26835>,
      <9.49003, -5.78841, -6.00119>, <0.45475, 0.63059, 0.62893>,
      <9.93087, -6.18052, -5.91549>, <0.65264, 0.53788, 0.53361>    }
    smooth_triangle {
      <9.48434, -5.37405, -6.68950>, <0.60477, 0.74983, 0.26835>,
      <9.93087, -6.18052, -5.91549>, <0.65264, 0.53788, 0.53361>,
      <9.92747, -5.65727, -6.77743>, <0.69379, 0.67641, 0.24724>    }
    smooth_triangle {
      <10.27329, -6.04281, -7.02038>, <0.89330, 0.42067, 0.15831>,
      <10.27152, -5.84675, -8.10293>, <0.87253, 0.48783, -0.02690>,
      <9.91557, -5.48198, -7.80284>, <0.61720, 0.78667, -0.01473>    }
    smooth_triangle {
      <10.27329, -6.04281, -7.02038>, <0.89330, 0.42067, 0.15831>,
      <9.91557, -5.48198, -7.80284>, <0.61720, 0.78667, -0.01473>,
      <9.92747, -5.65727, -6.77743>, <0.69379, 0.67641, 0.24724>    }
    smooth_triangle {
      <10.27329, -6.04281, -7.02038>, <0.89330, 0.42067, 0.15831>,
      <9.92747, -5.65727, -6.77743>, <0.69379, 0.67641, 0.24724>,
      <9.93087, -6.18052, -5.91549>, <0.65264, 0.53788, 0.53361>    }
    smooth_triangle {
      <10.27329, -6.04281, -7.02038>, <0.89330, 0.42067, 0.15831>,
      <9.93087, -6.18052, -5.91549>, <0.65264, 0.53788, 0.53361>,
      <10.26305, -6.62048, -6.08853>, <0.88256, 0.33646, 0.32847>    }
    smooth_triangle {
      <10.27329, -6.04281, -7.02038>, <0.89330, 0.42067, 0.15831>,
      <10.26305, -6.62048, -6.08853>, <0.88256, 0.33646, 0.32847>,
      <10.44504, -7.05708, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <10.27329, -6.04281, -7.02038>, <0.89330, 0.42067, 0.15831>,
      <10.44504, -7.05708, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <10.51229, -6.73643, -7.21607>, <0.98118, 0.17912, 0.07207>    }
    smooth_triangle {
      <10.27329, -6.04281, -7.02038>, <0.89330, 0.42067, 0.15831>,
      <10.51229, -6.73643, -7.21607>, <0.98118, 0.17912, 0.07207>,
      <10.51683, -6.56802, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.27329, -6.04281, -7.02038>, <0.89330, 0.42067, 0.15831>,
      <10.51683, -6.56802, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <10.27152, -5.84675, -8.10293>, <0.87253, 0.48783, -0.02690>    }
    smooth_triangle {
      <10.20889, -6.04281, -9.14300>, <0.78743, 0.55362, -0.27104>,
      <9.87986, -5.65727, -8.81763>, <0.41010, 0.84628, -0.34004>,
      <9.91557, -5.48198, -7.80284>, <0.61720, 0.78667, -0.01473>    }
    smooth_triangle {
      <10.20889, -6.04281, -9.14300>, <0.78743, 0.55362, -0.27104>,
      <9.91557, -5.48198, -7.80284>, <0.61720, 0.78667, -0.01473>,
      <10.27152, -5.84675, -8.10293>, <0.87253, 0.48783, -0.02690>    }
    smooth_triangle {
      <10.20889, -6.04281, -9.14300>, <0.78743, 0.55362, -0.27104>,
      <10.27152, -5.84675, -8.10293>, <0.87253, 0.48783, -0.02690>,
      <10.51683, -6.56802, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.20889, -6.04281, -9.14300>, <0.78743, 0.55362, -0.27104>,
      <10.51683, -6.56802, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <10.42477, -6.73643, -9.42370>, <0.96306, 0.20831, -0.17063>    }
    smooth_triangle {
      <10.20889, -6.04281, -9.14300>, <0.78743, 0.55362, -0.27104>,
      <10.42477, -6.73643, -9.42370>, <0.96306, 0.20831, -0.17063>,
      <10.29850, -7.05708, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <10.20889, -6.04281, -9.14300>, <0.78743, 0.55362, -0.27104>,
      <10.29850, -7.05708, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <10.12881, -6.62048, -10.03238>, <0.51571, 0.58151, -0.62920>    }
    smooth_triangle {
      <10.20889, -6.04281, -9.14300>, <0.78743, 0.55362, -0.27104>,
      <10.12881, -6.62048, -10.03238>, <0.51571, 0.58151, -0.62920>,
      <9.82810, -6.18052, -9.66895>, <-0.14350, 0.70415, -0.69540>    }
    smooth_triangle {
      <10.20889, -6.04281, -9.14300>, <0.78743, 0.55362, -0.27104>,
      <9.82810, -6.18052, -9.66895>, <-0.14350, 0.70415, -0.69540>,
      <9.87986, -5.65727, -8.81763>, <0.41010, 0.84628, -0.34004>    }
    smooth_triangle {
      <9.49344, -6.47900, -5.58821>, <-0.02177, 0.34187, 0.93949>,
      <9.49048, -7.30772, -5.45054>, <-0.51168, 0.00525, 0.85916>,
      <9.94099, -8.08175, -5.21331>, <-0.16175, 0.00229, 0.98683>    }
    smooth_triangle {
      <9.49344, -6.47900, -5.58821>, <-0.02177, 0.34187, 0.93949>,
      <9.94099, -8.08175, -5.21331>, <-0.16175, 0.00229, 0.98683>,
      <9.94110, -7.04908, -5.39111>, <0.37124, 0.32599, 0.86943>    }
    smooth_triangle {
      <9.49344, -6.47900, -5.58821>, <-0.02177, 0.34187, 0.93949>,
      <9.94110, -7.04908, -5.39111>, <0.37124, 0.32599, 0.86943>,
      <9.93087, -6.18052, -5.91549>, <0.65264, 0.53788, 0.53361>    }
    smooth_triangle {
      <9.49344, -6.47900, -5.58821>, <-0.02177, 0.34187, 0.93949>,
      <9.93087, -6.18052, -5.91549>, <0.65264, 0.53788, 0.53361>,
      <9.49003, -5.78841, -6.00119>, <0.45475, 0.63059, 0.62893>    }
    smooth_triangle {
      <9.49344, -6.47900, -5.58821>, <-0.02177, 0.34187, 0.93949>,
      <9.49003, -5.78841, -6.00119>, <0.45475, 0.63059, 0.62893>,
      <8.99421, -5.25576, -6.21156>, <0.59027, 0.57184, 0.56972>    }
    smooth_triangle {
      <9.49344, -6.47900, -5.58821>, <-0.02177, 0.34187, 0.93949>,
      <8.99421, -5.25576, -6.21156>, <0.59027, 0.57184, 0.56972>,
      <8.99592, -5.75731, -5.91131>, <0.04487, 0.34069, 0.93910>    }
    smooth_triangle {
      <9.49344, -6.47900, -5.58821>, <-0.02177, 0.34187, 0.93949>,
      <8.99592, -5.75731, -5.91131>, <0.04487, 0.34069, 0.93910>,
      <8.99444, -6.35917, -5.81123>, <-0.53167, 0.00376, 0.84694>    }
    smooth_triangle {
      <9.49344, -6.47900, -5.58821>, <-0.02177, 0.34187, 0.93949>,
      <8.99444, -6.35917, -5.81123>, <-0.53167, 0.00376, 0.84694>,
      <9.49048, -7.30772, -5.45054>, <-0.51168, 0.00525, 0.85916>    }
    smooth_triangle {
      <9.47707, -8.13644, -5.58821>, <-0.77527, -0.19677, 0.60020>,
      <9.91337, -9.09728, -5.39111>, <-0.60063, -0.26171, 0.75548>,
      <9.94099, -8.08175, -5.21331>, <-0.16175, 0.00229, 0.98683>    }
    smooth_triangle {
      <9.47707, -8.13644, -5.58821>, <-0.77527, -0.19677, 0.60020>,
      <9.94099, -8.08175, -5.21331>, <-0.16175, 0.00229, 0.98683>,
      <9.49048, -7.30772, -5.45054>, <-0.51168, 0.00525, 0.85916>    }
    smooth_triangle {
      <9.47707, -8.13644, -5.58821>, <-0.77527, -0.19677, 0.60020>,
      <9.49048, -7.30772, -5.45054>, <-0.51168, 0.00525, 0.85916>,
      <8.99444, -6.35917, -5.81123>, <-0.53167, 0.00376, 0.84694>    }
    smooth_triangle {
      <9.47707, -8.13644, -5.58821>, <-0.77527, -0.19677, 0.60020>,
      <8.99444, -6.35917, -5.81123>, <-0.53167, 0.00376, 0.84694>,
      <8.98774, -6.96103, -5.91131>, <-0.80034, -0.19061, 0.56844>    }
    smooth_triangle {
      <9.47707, -8.13644, -5.58821>, <-0.77527, -0.19677, 0.60020>,
      <8.98774, -6.96103, -5.91131>, <-0.80034, -0.19061, 0.56844>,
      <8.97376, -7.46258, -6.21156>, <-0.90686, -0.27486, 0.31945>    }
    smooth_triangle {
      <9.47707, -8.13644, -5.58821>, <-0.77527, -0.19677, 0.60020>,
      <8.97376, -7.46258, -6.21156>, <-0.90686, -0.27486, 0.31945>,
      <9.44911, -8.82704, -6.00119>, <-0.89419, -0.28425, 0.34587>    }
    smooth_triangle {
      <9.47707, -8.13644, -5.58821>, <-0.77527, -0.19677, 0.60020>,
      <9.44911, -8.82704, -6.00119>, <-0.89419, -0.28425, 0.34587>,
      <9.86473, -9.94872, -5.91549>, <-0.82444, -0.36492, 0.43259>    }
    smooth_triangle {
      <9.47707, -8.13644, -5.58821>, <-0.77527, -0.19677, 0.60020>,
      <9.86473, -9.94872, -5.91549>, <-0.82444, -0.36492, 0.43259>,
      <9.91337, -9.09728, -5.39111>, <-0.60063, -0.26171, 0.75548>    }
    smooth_triangle {
      <10.24747, -9.70080, -5.50055>, <0.33217, -0.36957, 0.86780>,
      <10.30163, -8.66927, -5.29252>, <0.72694, -0.01476, 0.68654>,
      <9.94099, -8.08175, -5.21331>, <-0.16175, 0.00229, 0.98683>    }
    smooth_triangle {
      <10.24747, -9.70080, -5.50055>, <0.33217, -0.36957, 0.86780>,
      <9.94099, -8.08175, -5.21331>, <-0.16175, 0.00229, 0.98683>,
      <9.91337, -9.09728, -5.39111>, <-0.60063, -0.26171, 0.75548>    }
    smooth_triangle {
      <10.24747, -9.70080, -5.50055>, <0.33217, -0.36957, 0.86780>,
      <9.91337, -9.09728, -5.39111>, <-0.60063, -0.26171, 0.75548>,
      <9.86473, -9.94872, -5.91549>, <-0.82444, -0.36492, 0.43259>    }
    smooth_triangle {
      <10.24747, -9.70080, -5.50055>, <0.33217, -0.36957, 0.86780>,
      <9.86473, -9.94872, -5.91549>, <-0.82444, -0.36492, 0.43259>,
      <10.17032, -10.58104, -6.08853>, <-0.36499, -0.64072, 0.67547>    }
    smooth_triangle {
      <10.24747, -9.70080, -5.50055>, <0.33217, -0.36957, 0.86780>,
      <10.17032, -10.58104, -6.08853>, <-0.36499, -0.64072, 0.67547>,
      <10.33837, -10.72844, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <10.24747, -9.70080, -5.50055>, <0.33217, -0.36957, 0.86780>,
      <10.33837, -10.72844, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <10.46219, -10.12788, -6.04731>, <0.94481, -0.19270, 0.26496>    }
    smooth_triangle {
      <10.24747, -9.70080, -5.50055>, <0.33217, -0.36957, 0.86780>,
      <10.46219, -10.12788, -6.04731>, <0.94481, -0.19270, 0.26496>,
      <10.54493, -9.08158, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <10.24747, -9.70080, -5.50055>, <0.33217, -0.36957, 0.86780>,
      <10.54493, -9.08158, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <10.30163, -8.66927, -5.29252>, <0.72694, -0.01476, 0.68654>    }
    smooth_triangle {
      <10.28966, -7.56924, -5.50055>, <0.84611, 0.19964, 0.49422>,
      <9.94110, -7.04908, -5.39111>, <0.37124, 0.32599, 0.86943>,
      <9.94099, -8.08175, -5.21331>, <-0.16175, 0.00229, 0.98683>    }
    smooth_triangle {
      <10.28966, -7.56924, -5.50055>, <0.84611, 0.19964, 0.49422>,
      <9.94099, -8.08175, -5.21331>, <-0.16175, 0.00229, 0.98683>,
      <10.30163, -8.66927, -5.29252>, <0.72694, -0.01476, 0.68654>    }
    smooth_triangle {
      <10.28966, -7.56924, -5.50055>, <0.84611, 0.19964, 0.49422>,
      <10.30163, -8.66927, -5.29252>, <0.72694, -0.01476, 0.68654>,
      <10.54493, -9.08158, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <10.28966, -7.56924, -5.50055>, <0.84611, 0.19964, 0.49422>,
      <10.54493, -9.08158, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <10.52547, -7.91049, -6.04731>, <0.97946, 0.08880, 0.18102>    }
    smooth_triangle {
      <10.28966, -7.56924, -5.50055>, <0.84611, 0.19964, 0.49422>,
      <10.52547, -7.91049, -6.04731>, <0.97946, 0.08880, 0.18102>,
      <10.44504, -7.05708, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <10.28966, -7.56924, -5.50055>, <0.84611, 0.19964, 0.49422>,
      <10.44504, -7.05708, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <10.26305, -6.62048, -6.08853>, <0.88256, 0.33646, 0.32847>    }
    smooth_triangle {
      <10.28966, -7.56924, -5.50055>, <0.84611, 0.19964, 0.49422>,
      <10.26305, -6.62048, -6.08853>, <0.88256, 0.33646, 0.32847>,
      <9.93087, -6.18052, -5.91549>, <0.65264, 0.53788, 0.53361>    }
    smooth_triangle {
      <10.28966, -7.56924, -5.50055>, <0.84611, 0.19964, 0.49422>,
      <9.93087, -6.18052, -5.91549>, <0.65264, 0.53788, 0.53361>,
      <9.94110, -7.04908, -5.39111>, <0.37124, 0.32599, 0.86943>    }
    smooth_triangle {
      <9.40252, -9.24140, -6.68950>, <-0.93844, -0.30032, 0.17069>,
      <9.35070, -9.37952, -7.51548>, <-0.95642, -0.28681, 0.05485>,
      <9.73251, -10.68151, -7.80284>, <-0.94037, -0.33462, 0.06118>    }
    smooth_triangle {
      <9.40252, -9.24140, -6.68950>, <-0.93844, -0.30032, 0.17069>,
      <9.73251, -10.68151, -7.80284>, <-0.94037, -0.33462, 0.06118>,
      <9.80155, -10.48909, -6.77743>, <-0.90888, -0.36319, 0.20501>    }
    smooth_triangle {
      <9.40252, -9.24140, -6.68950>, <-0.93844, -0.30032, 0.17069>,
      <9.80155, -10.48909, -6.77743>, <-0.90888, -0.36319, 0.20501>,
      <9.86473, -9.94872, -5.91549>, <-0.82444, -0.36492, 0.43259>    }
    smooth_triangle {
      <9.40252, -9.24140, -6.68950>, <-0.93844, -0.30032, 0.17069>,
      <9.86473, -9.94872, -5.91549>, <-0.82444, -0.36492, 0.43259>,
      <9.44911, -8.82704, -6.00119>, <-0.89419, -0.28425, 0.34587>    }
    smooth_triangle {
      <9.40252, -9.24140, -6.68950>, <-0.93844, -0.30032, 0.17069>,
      <9.44911, -8.82704, -6.00119>, <-0.89419, -0.28425, 0.34587>,
      <8.97376, -7.46258, -6.21156>, <-0.90686, -0.27486, 0.31945>    }
    smooth_triangle {
      <9.40252, -9.24140, -6.68950>, <-0.93844, -0.30032, 0.17069>,
      <8.97376, -7.46258, -6.21156>, <-0.90686, -0.27486, 0.31945>,
      <8.95046, -7.76351, -6.71196>, <-0.94305, -0.29600, 0.15176>    }
    smooth_triangle {
      <9.40252, -9.24140, -6.68950>, <-0.93844, -0.30032, 0.17069>,
      <8.95046, -7.76351, -6.71196>, <-0.94305, -0.29600, 0.15176>,
      <8.92455, -7.86382, -7.31245>, <-0.95629, -0.28974, 0.03955>    }
    smooth_triangle {
      <9.40252, -9.24140, -6.68950>, <-0.93844, -0.30032, 0.17069>,
      <8.92455, -7.86382, -7.31245>, <-0.95629, -0.28974, 0.03955>,
      <9.35070, -9.37952, -7.51548>, <-0.95642, -0.28681, 0.05485>    }
    smooth_triangle {
      <9.30706, -9.24140, -8.34145>, <-0.96509, -0.25660, -0.05256>,
      <9.66630, -10.48909, -8.81763>, <-0.95280, -0.29626, -0.06642>,
      <9.73251, -10.68151, -7.80284>, <-0.94037, -0.33462, 0.06118>    }
    smooth_triangle {
      <9.30706, -9.24140, -8.34145>, <-0.96509, -0.25660, -0.05256>,
      <9.73251, -10.68151, -7.80284>, <-0.94037, -0.33462, 0.06118>,
      <9.35070, -9.37952, -7.51548>, <-0.95642, -0.28681, 0.05485>    }
    smooth_triangle {
      <9.30706, -9.24140, -8.34145>, <-0.96509, -0.25660, -0.05256>,
      <9.35070, -9.37952, -7.51548>, <-0.95642, -0.28681, 0.05485>,
      <8.92455, -7.86382, -7.31245>, <-0.95629, -0.28974, 0.03955>    }
    smooth_triangle {
      <9.30706, -9.24140, -8.34145>, <-0.96509, -0.25660, -0.05256>,
      <8.92455, -7.86382, -7.31245>, <-0.95629, -0.28974, 0.03955>,
      <8.90273, -7.76351, -7.91294>, <-0.96085, -0.26858, -0.06807>    }
    smooth_triangle {
      <9.30706, -9.24140, -8.34145>, <-0.96509, -0.25660, -0.05256>,
      <8.90273, -7.76351, -7.91294>, <-0.96085, -0.26858, -0.06807>,
      <8.89171, -7.46258, -8.41334>, <-0.95079, -0.22162, -0.21653>    }
    smooth_triangle {
      <9.30706, -9.24140, -8.34145>, <-0.96509, -0.25660, -0.05256>,
      <8.89171, -7.46258, -8.41334>, <-0.95079, -0.22162, -0.21653>,
      <9.28501, -8.82704, -9.02976>, <-0.96223, -0.19612, -0.18881>    }
    smooth_triangle {
      <9.30706, -9.24140, -8.34145>, <-0.96509, -0.25660, -0.05256>,
      <9.28501, -8.82704, -9.02976>, <-0.96223, -0.19612, -0.18881>,
      <9.63050, -9.94872, -9.66895>, <-0.95004, -0.22488, -0.21646>    }
    smooth_triangle {
      <9.30706, -9.24140, -8.34145>, <-0.96509, -0.25660, -0.05256>,
      <9.63050, -9.94872, -9.66895>, <-0.95004, -0.22488, -0.21646>,
      <9.66630, -10.48909, -8.81763>, <-0.95280, -0.29626, -0.06642>    }
    smooth_triangle {
      <9.97324, -11.22722, -9.14300>, <-0.86883, -0.47033, -0.15469>,
      <10.05478, -11.49180, -8.10293>, <-0.82172, -0.56736, 0.05360>,
      <9.73251, -10.68151, -7.80284>, <-0.94037, -0.33462, 0.06118>    }
    smooth_triangle {
      <9.97324, -11.22722, -9.14300>, <-0.86883, -0.47033, -0.15469>,
      <9.73251, -10.68151, -7.80284>, <-0.94037, -0.33462, 0.06118>,
      <9.66630, -10.48909, -8.81763>, <-0.95280, -0.29626, -0.06642>    }
    smooth_triangle {
      <9.97324, -11.22722, -9.14300>, <-0.86883, -0.47033, -0.15469>,
      <9.66630, -10.48909, -8.81763>, <-0.95280, -0.29626, -0.06642>,
      <9.63050, -9.94872, -9.66895>, <-0.95004, -0.22488, -0.21646>    }
    smooth_triangle {
      <9.97324, -11.22722, -9.14300>, <-0.86883, -0.47033, -0.15469>,
      <9.63050, -9.94872, -9.66895>, <-0.95004, -0.22488, -0.21646>,
      <9.92261, -10.58104, -10.03238>, <-0.86885, -0.35393, -0.34617>    }
    smooth_triangle {
      <9.97324, -11.22722, -9.14300>, <-0.86883, -0.47033, -0.15469>,
      <9.92261, -10.58104, -10.03238>, <-0.86885, -0.35393, -0.34617>,
      <10.11813, -10.72844, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <9.97324, -11.22722, -9.14300>, <-0.86883, -0.47033, -0.15469>,
      <10.11813, -10.72844, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <10.21857, -11.30194, -9.42370>, <0.57234, -0.71765, -0.39675>    }
    smooth_triangle {
      <9.97324, -11.22722, -9.14300>, <-0.86883, -0.47033, -0.15469>,
      <10.21857, -11.30194, -9.42370>, <0.57234, -0.71765, -0.39675>,
      <10.31445, -11.59514, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <9.97324, -11.22722, -9.14300>, <-0.86883, -0.47033, -0.15469>,
      <10.31445, -11.59514, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.05478, -11.49180, -8.10293>, <-0.82172, -0.56736, 0.05360>    }
    smooth_triangle {
      <10.11328, -11.22722, -7.02038>, <-0.69723, -0.64183, 0.31926>,
      <9.80155, -10.48909, -6.77743>, <-0.90888, -0.36319, 0.20501>,
      <9.73251, -10.68151, -7.80284>, <-0.94037, -0.33462, 0.06118>    }
    smooth_triangle {
      <10.11328, -11.22722, -7.02038>, <-0.69723, -0.64183, 0.31926>,
      <9.73251, -10.68151, -7.80284>, <-0.94037, -0.33462, 0.06118>,
      <10.05478, -11.49180, -8.10293>, <-0.82172, -0.56736, 0.05360>    }
    smooth_triangle {
      <10.11328, -11.22722, -7.02038>, <-0.69723, -0.64183, 0.31926>,
      <10.05478, -11.49180, -8.10293>, <-0.82172, -0.56736, 0.05360>,
      <10.31445, -11.59514, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <10.11328, -11.22722, -7.02038>, <-0.69723, -0.64183, 0.31926>,
      <10.31445, -11.59514, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.35409, -11.30194, -7.21607>, <0.84756, -0.49494, 0.19152>    }
    smooth_triangle {
      <10.11328, -11.22722, -7.02038>, <-0.69723, -0.64183, 0.31926>,
      <10.35409, -11.30194, -7.21607>, <0.84756, -0.49494, 0.19152>,
      <10.33837, -10.72844, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <10.11328, -11.22722, -7.02038>, <-0.69723, -0.64183, 0.31926>,
      <10.33837, -10.72844, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <10.17032, -10.58104, -6.08853>, <-0.36499, -0.64072, 0.67547>    }
    smooth_triangle {
      <10.11328, -11.22722, -7.02038>, <-0.69723, -0.64183, 0.31926>,
      <10.17032, -10.58104, -6.08853>, <-0.36499, -0.64072, 0.67547>,
      <9.86473, -9.94872, -5.91549>, <-0.82444, -0.36492, 0.43259>    }
    smooth_triangle {
      <10.11328, -11.22722, -7.02038>, <-0.69723, -0.64183, 0.31926>,
      <9.86473, -9.94872, -5.91549>, <-0.82444, -0.36492, 0.43259>,
      <9.80155, -10.48909, -6.77743>, <-0.90888, -0.36319, 0.20501>    }
    smooth_triangle {
      <9.29797, -8.13644, -9.44275>, <-0.93410, -0.09592, -0.34388>,
      <9.33365, -7.30772, -9.58041>, <-0.86983, 0.04257, -0.49151>,
      <9.70709, -8.08175, -10.39237>, <-0.86129, 0.04752, -0.50589>    }
    smooth_triangle {
      <9.29797, -8.13644, -9.44275>, <-0.93410, -0.09592, -0.34388>,
      <9.70709, -8.08175, -10.39237>, <-0.86129, 0.04752, -0.50589>,
      <9.65267, -9.09728, -10.20395>, <-0.92361, -0.10731, -0.36801>    }
    smooth_triangle {
      <9.29797, -8.13644, -9.44275>, <-0.93410, -0.09592, -0.34388>,
      <9.65267, -9.09728, -10.20395>, <-0.92361, -0.10731, -0.36801>,
      <9.63050, -9.94872, -9.66895>, <-0.95004, -0.22488, -0.21646>    }
    smooth_triangle {
      <9.29797, -8.13644, -9.44275>, <-0.93410, -0.09592, -0.34388>,
      <9.63050, -9.94872, -9.66895>, <-0.95004, -0.22488, -0.21646>,
      <9.28501, -8.82704, -9.02976>, <-0.96223, -0.19612, -0.18881>    }
    smooth_triangle {
      <9.29797, -8.13644, -9.44275>, <-0.93410, -0.09592, -0.34388>,
      <9.28501, -8.82704, -9.02976>, <-0.96223, -0.19612, -0.18881>,
      <8.89171, -7.46258, -8.41334>, <-0.95079, -0.22162, -0.21653>    }
    smooth_triangle {
      <9.29797, -8.13644, -9.44275>, <-0.93410, -0.09592, -0.34388>,
      <8.89171, -7.46258, -8.41334>, <-0.95079, -0.22162, -0.21653>,
      <8.89819, -6.96103, -8.71359>, <-0.90045, -0.12994, -0.41510>    }
    smooth_triangle {
      <9.29797, -8.13644, -9.44275>, <-0.93410, -0.09592, -0.34388>,
      <8.89819, -6.96103, -8.71359>, <-0.90045, -0.12994, -0.41510>,
      <8.91603, -6.35917, -8.81367>, <-0.76838, 0.02717, -0.63942>    }
    smooth_triangle {
      <9.29797, -8.13644, -9.44275>, <-0.93410, -0.09592, -0.34388>,
      <8.91603, -6.35917, -8.81367>, <-0.76838, 0.02717, -0.63942>,
      <9.33365, -7.30772, -9.58041>, <-0.86983, 0.04257, -0.49151>    }
    smooth_triangle {
      <9.37979, -6.47900, -9.44275>, <-0.70862, 0.27863, -0.64824>,
      <9.76804, -7.04908, -10.20395>, <-0.68224, 0.29962, -0.66692>,
      <9.70709, -8.08175, -10.39237>, <-0.86129, 0.04752, -0.50589>    }
    smooth_triangle {
      <9.37979, -6.47900, -9.44275>, <-0.70862, 0.27863, -0.64824>,
      <9.70709, -8.08175, -10.39237>, <-0.86129, 0.04752, -0.50589>,
      <9.33365, -7.30772, -9.58041>, <-0.86983, 0.04257, -0.49151>    }
    smooth_triangle {
      <9.37979, -6.47900, -9.44275>, <-0.70862, 0.27863, -0.64824>,
      <9.33365, -7.30772, -9.58041>, <-0.86983, 0.04257, -0.49151>,
      <8.91603, -6.35917, -8.81367>, <-0.76838, 0.02717, -0.63942>    }
    smooth_triangle {
      <9.37979, -6.47900, -9.44275>, <-0.70862, 0.27863, -0.64824>,
      <8.91603, -6.35917, -8.81367>, <-0.76838, 0.02717, -0.63942>,
      <8.93910, -5.75731, -8.71359>, <-0.39710, 0.32791, -0.85720>    }
    smooth_triangle {
      <9.37979, -6.47900, -9.44275>, <-0.70862, 0.27863, -0.64824>,
      <8.93910, -5.75731, -8.71359>, <-0.39710, 0.32791, -0.85720>,
      <8.96126, -5.25576, -8.41334>, <0.34697, 0.65393, -0.67230>    }
    smooth_triangle {
      <9.37979, -6.47900, -9.44275>, <-0.70862, 0.27863, -0.64824>,
      <8.96126, -5.25576, -8.41334>, <0.34697, 0.65393, -0.67230>,
      <9.42411, -5.78841, -9.02976>, <-0.21370, 0.69684, -0.68466>    }
    smooth_triangle {
      <9.37979, -6.47900, -9.44275>, <-0.70862, 0.27863, -0.64824>,
      <9.42411, -5.78841, -9.02976>, <-0.21370, 0.69684, -0.68466>,
      <9.82810, -6.18052, -9.66895>, <-0.14350, 0.70415, -0.69540>    }
    smooth_triangle {
      <9.37979, -6.47900, -9.44275>, <-0.70862, 0.27863, -0.64824>,
      <9.82810, -6.18052, -9.66895>, <-0.14350, 0.70415, -0.69540>,
      <9.76804, -7.04908, -10.20395>, <-0.68224, 0.29962, -0.66692>    }
    smooth_triangle {
      <10.07470, -7.56924, -10.66284>, <-0.05554, 0.38543, -0.92107>,
      <10.02468, -8.66927, -10.91334>, <-0.57798, 0.03154, -0.81544>,
      <9.70709, -8.08175, -10.39237>, <-0.86129, 0.04752, -0.50589>    }
    smooth_triangle {
      <10.07470, -7.56924, -10.66284>, <-0.05554, 0.38543, -0.92107>,
      <9.70709, -8.08175, -10.39237>, <-0.86129, 0.04752, -0.50589>,
      <9.76804, -7.04908, -10.20395>, <-0.68224, 0.29962, -0.66692>    }
    smooth_triangle {
      <10.07470, -7.56924, -10.66284>, <-0.05554, 0.38543, -0.92107>,
      <9.76804, -7.04908, -10.20395>, <-0.68224, 0.29962, -0.66692>,
      <9.82810, -6.18052, -9.66895>, <-0.14350, 0.70415, -0.69540>    }
    smooth_triangle {
      <10.07470, -7.56924, -10.66284>, <-0.05554, 0.38543, -0.92107>,
      <9.82810, -6.18052, -9.66895>, <-0.14350, 0.70415, -0.69540>,
      <10.12881, -6.62048, -10.03238>, <0.51571, 0.58151, -0.62920>    }
    smooth_triangle {
      <10.07470, -7.56924, -10.66284>, <-0.05554, 0.38543, -0.92107>,
      <10.12881, -6.62048, -10.03238>, <0.51571, 0.58151, -0.62920>,
      <10.29850, -7.05708, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <10.07470, -7.56924, -10.66284>, <-0.05554, 0.38543, -0.92107>,
      <10.29850, -7.05708, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <10.31667, -7.91049, -10.59245>, <0.91312, 0.13237, -0.38560>    }
    smooth_triangle {
      <10.07470, -7.56924, -10.66284>, <-0.05554, 0.38543, -0.92107>,
      <10.31667, -7.91049, -10.59245>, <0.91312, 0.13237, -0.38560>,
      <10.28634, -9.08158, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <10.07470, -7.56924, -10.66284>, <-0.05554, 0.38543, -0.92107>,
      <10.28634, -9.08158, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.02468, -8.66927, -10.91334>, <-0.57798, 0.03154, -0.81544>    }
    smooth_triangle {
      <9.95687, -9.70080, -10.66284>, <-0.79646, -0.20949, -0.56724>,
      <9.65267, -9.09728, -10.20395>, <-0.92361, -0.10731, -0.36801>,
      <9.70709, -8.08175, -10.39237>, <-0.86129, 0.04752, -0.50589>    }
    smooth_triangle {
      <9.95687, -9.70080, -10.66284>, <-0.79646, -0.20949, -0.56724>,
      <9.70709, -8.08175, -10.39237>, <-0.86129, 0.04752, -0.50589>,
      <10.02468, -8.66927, -10.91334>, <-0.57798, 0.03154, -0.81544>    }
    smooth_triangle {
      <9.95687, -9.70080, -10.66284>, <-0.79646, -0.20949, -0.56724>,
      <10.02468, -8.66927, -10.91334>, <-0.57798, 0.03154, -0.81544>,
      <10.28634, -9.08158, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <9.95687, -9.70080, -10.66284>, <-0.79646, -0.20949, -0.56724>,
      <10.28634, -9.08158, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.20539, -10.12788, -10.59245>, <0.66844, -0.35302, -0.65465>    }
    smooth_triangle {
      <9.95687, -9.70080, -10.66284>, <-0.79646, -0.20949, -0.56724>,
      <10.20539, -10.12788, -10.59245>, <0.66844, -0.35302, -0.65465>,
      <10.11813, -10.72844, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <9.95687, -9.70080, -10.66284>, <-0.79646, -0.20949, -0.56724>,
      <10.11813, -10.72844, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <9.92261, -10.58104, -10.03238>, <-0.86885, -0.35393, -0.34617>    }
    smooth_triangle {
      <9.95687, -9.70080, -10.66284>, <-0.79646, -0.20949, -0.56724>,
      <9.92261, -10.58104, -10.03238>, <-0.86885, -0.35393, -0.34617>,
      <9.63050, -9.94872, -9.66895>, <-0.95004, -0.22488, -0.21646>    }
    smooth_triangle {
      <9.95687, -9.70080, -10.66284>, <-0.79646, -0.20949, -0.56724>,
      <9.63050, -9.94872, -9.66895>, <-0.95004, -0.22488, -0.21646>,
      <9.65267, -9.09728, -10.20395>, <-0.92361, -0.10731, -0.36801>    }

  material { Blitz }
  hollow
  scale <13.526649, 2.740299, 2.271327>
  rotate -156.669342*z
  translate  <314.830552, 99.562399, 51.639822>
}

#declare TMesh014 = mesh {
    smooth_triangle {
      <-0.15849, 0.32639, -0.90064>, <0.83423, 0.20231, 0.51296>,
      <-0.18886, 0.00000, -0.78503>, <0.86068, 0.00000, 0.50915>,
      <0.28757, 0.09085, -1.66058>, <0.88979, -0.00000, 0.45638>    }
    smooth_triangle {
      <-0.15849, 0.32639, -0.90064>, <0.83423, 0.20231, 0.51296>,
      <0.28757, 0.09085, -1.66058>, <0.88979, -0.00000, 0.45638>,
      <0.29516, 0.45370, -1.73636>, <0.86087, 0.17671, 0.47716>    }
    smooth_triangle {
      <-0.15849, 0.32639, -0.90064>, <0.83423, 0.20231, 0.51296>,
      <0.29516, 0.45370, -1.73636>, <0.86087, 0.17671, 0.47716>,
      <0.30275, 0.75621, -1.93323>, <0.73224, 0.48157, 0.48157>    }
    smooth_triangle {
      <-0.15849, 0.32639, -0.90064>, <0.83423, 0.20231, 0.51296>,
      <0.30275, 0.75621, -1.93323>, <0.73224, 0.48157, 0.48157>,
      <-0.12813, 0.59896, -1.12563>, <0.71664, 0.49317, 0.49317>    }
    smooth_triangle {
      <-0.15849, 0.32639, -0.90064>, <0.83423, 0.20231, 0.51296>,
      <-0.12813, 0.59896, -1.12563>, <0.71664, 0.49317, 0.49317>,
      <-0.38694, 0.50926, -0.70339>, <0.63988, 0.54339, 0.54339>    }
    smooth_triangle {
      <-0.15849, 0.32639, -0.90064>, <0.83423, 0.20231, 0.51296>,
      <-0.38694, 0.50926, -0.70339>, <0.63988, 0.54339, 0.54339>,
      <-0.49900, 0.30208, -0.39204>, <0.72552, 0.30663, 0.61612>    }
    smooth_triangle {
      <-0.15849, 0.32639, -0.90064>, <0.83423, 0.20231, 0.51296>,
      <-0.49900, 0.30208, -0.39204>, <0.72552, 0.30663, 0.61612>,
      <-0.55431, 0.00000, -0.23837>, <0.76223, 0.00000, 0.64730>    }
    smooth_triangle {
      <-0.15849, 0.32639, -0.90064>, <0.83423, 0.20231, 0.51296>,
      <-0.55431, 0.00000, -0.23837>, <0.76223, 0.00000, 0.64730>,
      <-0.18886, 0.00000, -0.78503>, <0.86068, 0.00000, 0.50915>    }
    smooth_triangle {
      <-0.15849, -0.32639, -0.90064>, <0.84850, -0.18951, 0.49410>,
      <0.29516, -0.27200, -1.73636>, <0.88955, -0.15555, 0.42954>,
      <0.28757, 0.09085, -1.66058>, <0.88979, -0.00000, 0.45638>    }
    smooth_triangle {
      <-0.15849, -0.32639, -0.90064>, <0.84850, -0.18951, 0.49410>,
      <0.28757, 0.09085, -1.66058>, <0.88979, -0.00000, 0.45638>,
      <-0.18886, 0.00000, -0.78503>, <0.86068, 0.00000, 0.50915>    }
    smooth_triangle {
      <-0.15849, -0.32639, -0.90064>, <0.84850, -0.18951, 0.49410>,
      <-0.18886, 0.00000, -0.78503>, <0.86068, 0.00000, 0.50915>,
      <-0.55431, 0.00000, -0.23837>, <0.76223, 0.00000, 0.64730>    }
    smooth_triangle {
      <-0.15849, -0.32639, -0.90064>, <0.84850, -0.18951, 0.49410>,
      <-0.55431, 0.00000, -0.23837>, <0.76223, 0.00000, 0.64730>,
      <-0.49900, -0.30208, -0.39204>, <0.72552, -0.30663, 0.61612>    }
    smooth_triangle {
      <-0.15849, -0.32639, -0.90064>, <0.84850, -0.18951, 0.49410>,
      <-0.49900, -0.30208, -0.39204>, <0.72552, -0.30663, 0.61612>,
      <-0.38694, -0.50926, -0.70339>, <0.63988, -0.54339, 0.54339>    }
    smooth_triangle {
      <-0.15849, -0.32639, -0.90064>, <0.84850, -0.18951, 0.49410>,
      <-0.38694, -0.50926, -0.70339>, <0.63988, -0.54339, 0.54339>,
      <-0.12813, -0.59896, -1.12563>, <0.76949, -0.45160, 0.45160>    }
    smooth_triangle {
      <-0.15849, -0.32639, -0.90064>, <0.84850, -0.18951, 0.49410>,
      <-0.12813, -0.59896, -1.12563>, <0.76949, -0.45160, 0.45160>,
      <0.30275, -0.57452, -1.93323>, <0.84802, -0.37474, 0.37474>    }
    smooth_triangle {
      <-0.15849, -0.32639, -0.90064>, <0.84850, -0.18951, 0.49410>,
      <0.30275, -0.57452, -1.93323>, <0.84802, -0.37474, 0.37474>,
      <0.29516, -0.27200, -1.73636>, <0.88955, -0.15555, 0.42954>    }
    smooth_triangle {
      <0.84064, -0.01161, -2.85269>, <0.91354, -0.13855, 0.38243>,
      <0.84064, 0.36339, -2.79019>, <0.90489, -0.00000, 0.42565>,
      <0.28757, 0.09085, -1.66058>, <0.88979, -0.00000, 0.45638>    }
    smooth_triangle {
      <0.84064, -0.01161, -2.85269>, <0.91354, -0.13855, 0.38243>,
      <0.28757, 0.09085, -1.66058>, <0.88979, -0.00000, 0.45638>,
      <0.29516, -0.27200, -1.73636>, <0.88955, -0.15555, 0.42954>    }
    smooth_triangle {
      <0.84064, -0.01161, -2.85269>, <0.91354, -0.13855, 0.38243>,
      <0.29516, -0.27200, -1.73636>, <0.88955, -0.15555, 0.42954>,
      <0.30275, -0.57452, -1.93323>, <0.84802, -0.37474, 0.37474>    }
    smooth_triangle {
      <0.84064, -0.01161, -2.85269>, <0.91354, -0.13855, 0.38243>,
      <0.30275, -0.57452, -1.93323>, <0.84802, -0.37474, 0.37474>,
      <0.84064, -0.32411, -3.04019>, <0.89565, -0.31449, 0.31449>    }
    smooth_triangle {
      <0.84064, -0.01161, -2.85269>, <0.91354, -0.13855, 0.38243>,
      <0.84064, -0.32411, -3.04019>, <0.89565, -0.31449, 0.31449>,
      <1.41543, 0.22098, -4.30736>, <0.93045, -0.25909, 0.25909>    }
    smooth_triangle {
      <0.84064, -0.01161, -2.85269>, <0.91354, -0.13855, 0.38243>,
      <1.41543, 0.22098, -4.30736>, <0.93045, -0.25909, 0.25909>,
      <1.41543, 0.53348, -4.11986>, <0.93317, -0.12283, 0.33779>    }
    smooth_triangle {
      <0.84064, -0.01161, -2.85269>, <0.91354, -0.13855, 0.38243>,
      <1.41543, 0.53348, -4.11986>, <0.93317, -0.12283, 0.33779>,
      <1.41543, 0.90848, -4.05736>, <0.91638, -0.00000, 0.40032>    }
    smooth_triangle {
      <0.84064, -0.01161, -2.85269>, <0.91354, -0.13855, 0.38243>,
      <1.41543, 0.90848, -4.05736>, <0.91638, -0.00000, 0.40032>,
      <0.84064, 0.36339, -2.79019>, <0.90489, -0.00000, 0.42565>    }
    smooth_triangle {
      <0.84064, 0.73839, -2.85269>, <0.86779, 0.17007, 0.46692>,
      <0.29516, 0.45370, -1.73636>, <0.86087, 0.17671, 0.47716>,
      <0.28757, 0.09085, -1.66058>, <0.88979, -0.00000, 0.45638>    }
    smooth_triangle {
      <0.84064, 0.73839, -2.85269>, <0.86779, 0.17007, 0.46692>,
      <0.28757, 0.09085, -1.66058>, <0.88979, -0.00000, 0.45638>,
      <0.84064, 0.36339, -2.79019>, <0.90489, -0.00000, 0.42565>    }
    smooth_triangle {
      <0.84064, 0.73839, -2.85269>, <0.86779, 0.17007, 0.46692>,
      <0.84064, 0.36339, -2.79019>, <0.90489, -0.00000, 0.42565>,
      <1.41543, 0.90848, -4.05736>, <0.91638, -0.00000, 0.40032>    }
    smooth_triangle {
      <0.84064, 0.73839, -2.85269>, <0.86779, 0.17007, 0.46692>,
      <1.41543, 0.90848, -4.05736>, <0.91638, -0.00000, 0.40032>,
      <1.41543, 1.28348, -4.11986>, <0.86276, 0.17279, 0.47518>    }
    smooth_triangle {
      <0.84064, 0.73839, -2.85269>, <0.86779, 0.17007, 0.46692>,
      <1.41543, 1.28348, -4.11986>, <0.86276, 0.17279, 0.47518>,
      <1.41543, 1.59598, -4.30736>, <0.57233, 0.57984, 0.57984>    }
    smooth_triangle {
      <0.84064, 0.73839, -2.85269>, <0.86779, 0.17007, 0.46692>,
      <1.41543, 1.59598, -4.30736>, <0.57233, 0.57984, 0.57984>,
      <0.84064, 1.05089, -3.04019>, <0.69882, 0.50579, 0.50579>    }
    smooth_triangle {
      <0.84064, 0.73839, -2.85269>, <0.86779, 0.17007, 0.46692>,
      <0.84064, 1.05089, -3.04019>, <0.69882, 0.50579, 0.50579>,
      <0.30275, 0.75621, -1.93323>, <0.73224, 0.48157, 0.48157>    }
    smooth_triangle {
      <0.84064, 0.73839, -2.85269>, <0.86779, 0.17007, 0.46692>,
      <0.30275, 0.75621, -1.93323>, <0.73224, 0.48157, 0.48157>,
      <0.29516, 0.45370, -1.73636>, <0.86087, 0.17671, 0.47716>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.33814>, <0.45080, -0.83523, 0.31492>,
      <-0.18886, -0.81944, -1.60447>, <-0.19978, -0.97984, -0.00000>,
      <0.28757, -0.81714, -2.56857>, <0.23608, -0.97173, 0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.33814>, <0.45080, -0.83523, 0.31492>,
      <0.28757, -0.81714, -2.56857>, <0.23608, -0.97173, 0.00000>,
      <0.29516, -0.75637, -2.22074>, <0.67633, -0.69378, 0.24748>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.33814>, <0.45080, -0.83523, 0.31492>,
      <0.29516, -0.75637, -2.22074>, <0.67633, -0.69378, 0.24748>,
      <0.30275, -0.57452, -1.93323>, <0.84802, -0.37474, 0.37474>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.33814>, <0.45080, -0.83523, 0.31492>,
      <0.30275, -0.57452, -1.93323>, <0.84802, -0.37474, 0.37474>,
      <-0.12813, -0.59896, -1.12563>, <0.76949, -0.45160, 0.45160>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.33814>, <0.45080, -0.83523, 0.31492>,
      <-0.12813, -0.59896, -1.12563>, <0.76949, -0.45160, 0.45160>,
      <-0.38694, -0.50926, -0.70339>, <0.63988, -0.54339, 0.54339>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.33814>, <0.45080, -0.83523, 0.31492>,
      <-0.38694, -0.50926, -0.70339>, <0.63988, -0.54339, 0.54339>,
      <-0.49900, -0.59896, -0.68891>, <0.16248, -0.88336, 0.43963>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.33814>, <0.45080, -0.83523, 0.31492>,
      <-0.49900, -0.59896, -0.68891>, <0.16248, -0.88336, 0.43963>,
      <-0.55431, -0.64323, -0.88160>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.33814>, <0.45080, -0.83523, 0.31492>,
      <-0.55431, -0.64323, -0.88160>, <-0.62492, -0.78068, -0.00000>,
      <-0.18886, -0.81944, -1.60447>, <-0.19978, -0.97984, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.99092>, <-0.67480, -0.68998, -0.26189>,
      <0.29516, -0.75637, -2.94643>, <-0.42749, -0.85095, -0.30517>,
      <0.28757, -0.81714, -2.56857>, <0.23608, -0.97173, 0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.99092>, <-0.67480, -0.68998, -0.26189>,
      <0.28757, -0.81714, -2.56857>, <0.23608, -0.97173, 0.00000>,
      <-0.18886, -0.81944, -1.60447>, <-0.19978, -0.97984, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.99092>, <-0.67480, -0.68998, -0.26189>,
      <-0.18886, -0.81944, -1.60447>, <-0.19978, -0.97984, -0.00000>,
      <-0.55431, -0.64323, -0.88160>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.99092>, <-0.67480, -0.68998, -0.26189>,
      <-0.55431, -0.64323, -0.88160>, <-0.62492, -0.78068, -0.00000>,
      <-0.49900, -0.59896, -1.29308>, <-0.84769, -0.47492, -0.23636>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.99092>, <-0.67480, -0.68998, -0.26189>,
      <-0.49900, -0.59896, -1.29308>, <-0.84769, -0.47492, -0.23636>,
      <-0.38694, -0.50926, -1.72191>, <-0.89120, -0.32075, -0.32075>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.99092>, <-0.67480, -0.68998, -0.26189>,
      <-0.38694, -0.50926, -1.72191>, <-0.89120, -0.32075, -0.32075>,
      <-0.12813, -0.59896, -2.32355>, <-0.85307, -0.36896, -0.36896>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.99092>, <-0.67480, -0.68998, -0.26189>,
      <-0.12813, -0.59896, -2.32355>, <-0.85307, -0.36896, -0.36896>,
      <0.30275, -0.57452, -3.26396>, <-0.79767, -0.42645, -0.42645>    }
    smooth_triangle {
      <-0.15849, -0.76389, -1.99092>, <-0.67480, -0.68998, -0.26189>,
      <0.30275, -0.57452, -3.26396>, <-0.79767, -0.42645, -0.42645>,
      <0.29516, -0.75637, -2.94643>, <-0.42749, -0.85095, -0.30517>    }
    smooth_triangle {
      <0.84064, -0.51161, -4.10269>, <-0.07141, -0.93806, -0.33905>,
      <0.84064, -0.57411, -3.72769>, <0.57393, -0.81890, 0.00000>,
      <0.28757, -0.81714, -2.56857>, <0.23608, -0.97173, 0.00000>    }
    smooth_triangle {
      <0.84064, -0.51161, -4.10269>, <-0.07141, -0.93806, -0.33905>,
      <0.28757, -0.81714, -2.56857>, <0.23608, -0.97173, 0.00000>,
      <0.29516, -0.75637, -2.94643>, <-0.42749, -0.85095, -0.30517>    }
    smooth_triangle {
      <0.84064, -0.51161, -4.10269>, <-0.07141, -0.93806, -0.33905>,
      <0.29516, -0.75637, -2.94643>, <-0.42749, -0.85095, -0.30517>,
      <0.30275, -0.57452, -3.26396>, <-0.79767, -0.42645, -0.42645>    }
    smooth_triangle {
      <0.84064, -0.51161, -4.10269>, <-0.07141, -0.93806, -0.33905>,
      <0.30275, -0.57452, -3.26396>, <-0.79767, -0.42645, -0.42645>,
      <0.84064, -0.32411, -4.41519>, <-0.71791, -0.49224, -0.49224>    }
    smooth_triangle {
      <0.84064, -0.51161, -4.10269>, <-0.07141, -0.93806, -0.33905>,
      <0.84064, -0.32411, -4.41519>, <-0.71791, -0.49224, -0.49224>,
      <1.41543, 0.22098, -5.68236>, <-0.57233, -0.57984, -0.57984>    }
    smooth_triangle {
      <0.84064, -0.51161, -4.10269>, <-0.07141, -0.93806, -0.33905>,
      <1.41543, 0.22098, -5.68236>, <-0.57233, -0.57984, -0.57984>,
      <1.41543, 0.03348, -5.36986>, <0.40381, -0.85976, -0.31264>    }
    smooth_triangle {
      <0.84064, -0.51161, -4.10269>, <-0.07141, -0.93806, -0.33905>,
      <1.41543, 0.03348, -5.36986>, <0.40381, -0.85976, -0.31264>,
      <1.41543, -0.02902, -4.99486>, <0.79309, -0.60910, 0.00000>    }
    smooth_triangle {
      <0.84064, -0.51161, -4.10269>, <-0.07141, -0.93806, -0.33905>,
      <1.41543, -0.02902, -4.99486>, <0.79309, -0.60910, 0.00000>,
      <0.84064, -0.57411, -3.72769>, <0.57393, -0.81890, 0.00000>    }
    smooth_triangle {
      <0.84064, -0.51161, -3.35269>, <0.81195, -0.54906, 0.19819>,
      <0.29516, -0.75637, -2.22074>, <0.67633, -0.69378, 0.24748>,
      <0.28757, -0.81714, -2.56857>, <0.23608, -0.97173, 0.00000>    }
    smooth_triangle {
      <0.84064, -0.51161, -3.35269>, <0.81195, -0.54906, 0.19819>,
      <0.28757, -0.81714, -2.56857>, <0.23608, -0.97173, 0.00000>,
      <0.84064, -0.57411, -3.72769>, <0.57393, -0.81890, 0.00000>    }
    smooth_triangle {
      <0.84064, -0.51161, -3.35269>, <0.81195, -0.54906, 0.19819>,
      <0.84064, -0.57411, -3.72769>, <0.57393, -0.81890, 0.00000>,
      <1.41543, -0.02902, -4.99486>, <0.79309, -0.60910, 0.00000>    }
    smooth_triangle {
      <0.84064, -0.51161, -3.35269>, <0.81195, -0.54906, 0.19819>,
      <1.41543, -0.02902, -4.99486>, <0.79309, -0.60910, 0.00000>,
      <1.41543, 0.03348, -4.61986>, <0.89496, -0.41929, 0.15247>    }
    smooth_triangle {
      <0.84064, -0.51161, -3.35269>, <0.81195, -0.54906, 0.19819>,
      <1.41543, 0.03348, -4.61986>, <0.89496, -0.41929, 0.15247>,
      <1.41543, 0.22098, -4.30736>, <0.93045, -0.25909, 0.25909>    }
    smooth_triangle {
      <0.84064, -0.51161, -3.35269>, <0.81195, -0.54906, 0.19819>,
      <1.41543, 0.22098, -4.30736>, <0.93045, -0.25909, 0.25909>,
      <0.84064, -0.32411, -3.04019>, <0.89565, -0.31449, 0.31449>    }
    smooth_triangle {
      <0.84064, -0.51161, -3.35269>, <0.81195, -0.54906, 0.19819>,
      <0.84064, -0.32411, -3.04019>, <0.89565, -0.31449, 0.31449>,
      <0.30275, -0.57452, -1.93323>, <0.84802, -0.37474, 0.37474>    }
    smooth_triangle {
      <0.84064, -0.51161, -3.35269>, <0.81195, -0.54906, 0.19819>,
      <0.30275, -0.57452, -1.93323>, <0.84802, -0.37474, 0.37474>,
      <0.29516, -0.75637, -2.22074>, <0.67633, -0.69378, 0.24748>    }
    smooth_triangle {
      <-0.15849, -0.32639, -2.42842>, <-0.90574, -0.15404, -0.39485>,
      <-0.18886, 0.00000, -2.42392>, <-0.91821, 0.00000, -0.39609>,
      <0.28757, 0.09085, -3.47656>, <-0.90870, -0.00000, -0.41746>    }
    smooth_triangle {
      <-0.15849, -0.32639, -2.42842>, <-0.90574, -0.15404, -0.39485>,
      <0.28757, 0.09085, -3.47656>, <-0.90870, -0.00000, -0.41746>,
      <0.29516, -0.27200, -3.43081>, <-0.88799, -0.15860, -0.43164>    }
    smooth_triangle {
      <-0.15849, -0.32639, -2.42842>, <-0.90574, -0.15404, -0.39485>,
      <0.29516, -0.27200, -3.43081>, <-0.88799, -0.15860, -0.43164>,
      <0.30275, -0.57452, -3.26396>, <-0.79767, -0.42645, -0.42645>    }
    smooth_triangle {
      <-0.15849, -0.32639, -2.42842>, <-0.90574, -0.15404, -0.39485>,
      <0.30275, -0.57452, -3.26396>, <-0.79767, -0.42645, -0.42645>,
      <-0.12813, -0.59896, -2.32355>, <-0.85307, -0.36896, -0.36896>    }
    smooth_triangle {
      <-0.15849, -0.32639, -2.42842>, <-0.90574, -0.15404, -0.39485>,
      <-0.12813, -0.59896, -2.32355>, <-0.85307, -0.36896, -0.36896>,
      <-0.38694, -0.50926, -1.72191>, <-0.89120, -0.32075, -0.32075>    }
    smooth_triangle {
      <-0.15849, -0.32639, -2.42842>, <-0.90574, -0.15404, -0.39485>,
      <-0.38694, -0.50926, -1.72191>, <-0.89120, -0.32075, -0.32075>,
      <-0.49900, -0.30208, -1.58996>, <-0.92783, -0.16619, -0.33393>    }
    smooth_triangle {
      <-0.15849, -0.32639, -2.42842>, <-0.90574, -0.15404, -0.39485>,
      <-0.49900, -0.30208, -1.58996>, <-0.92783, -0.16619, -0.33393>,
      <-0.55431, 0.00000, -1.52483>, <-0.94092, 0.00000, -0.33864>    }
    smooth_triangle {
      <-0.15849, -0.32639, -2.42842>, <-0.90574, -0.15404, -0.39485>,
      <-0.55431, 0.00000, -1.52483>, <-0.94092, 0.00000, -0.33864>,
      <-0.18886, 0.00000, -2.42392>, <-0.91821, 0.00000, -0.39609>    }
    smooth_triangle {
      <-0.15849, 0.32639, -2.42842>, <-0.91141, 0.15320, -0.38191>,
      <0.29516, 0.45370, -3.43081>, <-0.90887, 0.14670, -0.39042>,
      <0.28757, 0.09085, -3.47656>, <-0.90870, -0.00000, -0.41746>    }
    smooth_triangle {
      <-0.15849, 0.32639, -2.42842>, <-0.91141, 0.15320, -0.38191>,
      <0.28757, 0.09085, -3.47656>, <-0.90870, -0.00000, -0.41746>,
      <-0.18886, 0.00000, -2.42392>, <-0.91821, 0.00000, -0.39609>    }
    smooth_triangle {
      <-0.15849, 0.32639, -2.42842>, <-0.91141, 0.15320, -0.38191>,
      <-0.18886, 0.00000, -2.42392>, <-0.91821, 0.00000, -0.39609>,
      <-0.55431, 0.00000, -1.52483>, <-0.94092, 0.00000, -0.33864>    }
    smooth_triangle {
      <-0.15849, 0.32639, -2.42842>, <-0.91141, 0.15320, -0.38191>,
      <-0.55431, 0.00000, -1.52483>, <-0.94092, 0.00000, -0.33864>,
      <-0.49900, 0.30208, -1.58996>, <-0.92783, 0.16619, -0.33393>    }
    smooth_triangle {
      <-0.15849, 0.32639, -2.42842>, <-0.91141, 0.15320, -0.38191>,
      <-0.49900, 0.30208, -1.58996>, <-0.92783, 0.16619, -0.33393>,
      <-0.38694, 0.50926, -1.72191>, <-0.89120, 0.32075, -0.32075>    }
    smooth_triangle {
      <-0.15849, 0.32639, -2.42842>, <-0.91141, 0.15320, -0.38191>,
      <-0.38694, 0.50926, -1.72191>, <-0.89120, 0.32075, -0.32075>,
      <-0.12813, 0.59896, -2.32355>, <-0.87554, 0.34163, -0.34163>    }
    smooth_triangle {
      <-0.15849, 0.32639, -2.42842>, <-0.91141, 0.15320, -0.38191>,
      <-0.12813, 0.59896, -2.32355>, <-0.87554, 0.34163, -0.34163>,
      <0.30275, 0.75621, -3.26396>, <-0.87945, 0.33657, -0.33657>    }
    smooth_triangle {
      <-0.15849, 0.32639, -2.42842>, <-0.91141, 0.15320, -0.38191>,
      <0.30275, 0.75621, -3.26396>, <-0.87945, 0.33657, -0.33657>,
      <0.29516, 0.45370, -3.43081>, <-0.90887, 0.14670, -0.39042>    }
    smooth_triangle {
      <0.84064, 0.73839, -4.60269>, <-0.91698, 0.13696, -0.37469>,
      <0.84064, 0.36339, -4.66519>, <-0.90874, -0.00000, -0.41736>,
      <0.28757, 0.09085, -3.47656>, <-0.90870, -0.00000, -0.41746>    }
    smooth_triangle {
      <0.84064, 0.73839, -4.60269>, <-0.91698, 0.13696, -0.37469>,
      <0.28757, 0.09085, -3.47656>, <-0.90870, -0.00000, -0.41746>,
      <0.29516, 0.45370, -3.43081>, <-0.90887, 0.14670, -0.39042>    }
    smooth_triangle {
      <0.84064, 0.73839, -4.60269>, <-0.91698, 0.13696, -0.37469>,
      <0.29516, 0.45370, -3.43081>, <-0.90887, 0.14670, -0.39042>,
      <0.30275, 0.75621, -3.26396>, <-0.87945, 0.33657, -0.33657>    }
    smooth_triangle {
      <0.84064, 0.73839, -4.60269>, <-0.91698, 0.13696, -0.37469>,
      <0.30275, 0.75621, -3.26396>, <-0.87945, 0.33657, -0.33657>,
      <0.84064, 1.05089, -4.41519>, <-0.90028, 0.30781, -0.30781>    }
    smooth_triangle {
      <0.84064, 0.73839, -4.60269>, <-0.91698, 0.13696, -0.37469>,
      <0.84064, 1.05089, -4.41519>, <-0.90028, 0.30781, -0.30781>,
      <1.41543, 1.59598, -5.68236>, <-0.93045, 0.25909, -0.25909>    }
    smooth_triangle {
      <0.84064, 0.73839, -4.60269>, <-0.91698, 0.13696, -0.37469>,
      <1.41543, 1.59598, -5.68236>, <-0.93045, 0.25909, -0.25909>,
      <1.41543, 1.28348, -5.86986>, <-0.93317, 0.12283, -0.33779>    }
    smooth_triangle {
      <0.84064, 0.73839, -4.60269>, <-0.91698, 0.13696, -0.37469>,
      <1.41543, 1.28348, -5.86986>, <-0.93317, 0.12283, -0.33779>,
      <1.41543, 0.90848, -5.93236>, <-0.91638, -0.00000, -0.40032>    }
    smooth_triangle {
      <0.84064, 0.73839, -4.60269>, <-0.91698, 0.13696, -0.37469>,
      <1.41543, 0.90848, -5.93236>, <-0.91638, -0.00000, -0.40032>,
      <0.84064, 0.36339, -4.66519>, <-0.90874, -0.00000, -0.41736>    }
    smooth_triangle {
      <0.84064, -0.01161, -4.60269>, <-0.87414, -0.16595, -0.45644>,
      <0.29516, -0.27200, -3.43081>, <-0.88799, -0.15860, -0.43164>,
      <0.28757, 0.09085, -3.47656>, <-0.90870, -0.00000, -0.41746>    }
    smooth_triangle {
      <0.84064, -0.01161, -4.60269>, <-0.87414, -0.16595, -0.45644>,
      <0.28757, 0.09085, -3.47656>, <-0.90870, -0.00000, -0.41746>,
      <0.84064, 0.36339, -4.66519>, <-0.90874, -0.00000, -0.41736>    }
    smooth_triangle {
      <0.84064, -0.01161, -4.60269>, <-0.87414, -0.16595, -0.45644>,
      <0.84064, 0.36339, -4.66519>, <-0.90874, -0.00000, -0.41736>,
      <1.41543, 0.90848, -5.93236>, <-0.91638, -0.00000, -0.40032>    }
    smooth_triangle {
      <0.84064, -0.01161, -4.60269>, <-0.87414, -0.16595, -0.45644>,
      <1.41543, 0.90848, -5.93236>, <-0.91638, -0.00000, -0.40032>,
      <1.41543, 0.53348, -5.86986>, <-0.86276, -0.17279, -0.47518>    }
    smooth_triangle {
      <0.84064, -0.01161, -4.60269>, <-0.87414, -0.16595, -0.45644>,
      <1.41543, 0.53348, -5.86986>, <-0.86276, -0.17279, -0.47518>,
      <1.41543, 0.22098, -5.68236>, <-0.57233, -0.57984, -0.57984>    }
    smooth_triangle {
      <0.84064, -0.01161, -4.60269>, <-0.87414, -0.16595, -0.45644>,
      <1.41543, 0.22098, -5.68236>, <-0.57233, -0.57984, -0.57984>,
      <0.84064, -0.32411, -4.41519>, <-0.71791, -0.49224, -0.49224>    }
    smooth_triangle {
      <0.84064, -0.01161, -4.60269>, <-0.87414, -0.16595, -0.45644>,
      <0.84064, -0.32411, -4.41519>, <-0.71791, -0.49224, -0.49224>,
      <0.30275, -0.57452, -3.26396>, <-0.79767, -0.42645, -0.42645>    }
    smooth_triangle {
      <0.84064, -0.01161, -4.60269>, <-0.87414, -0.16595, -0.45644>,
      <0.30275, -0.57452, -3.26396>, <-0.79767, -0.42645, -0.42645>,
      <0.29516, -0.27200, -3.43081>, <-0.88799, -0.15860, -0.43164>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.99092>, <-0.76133, 0.60042, -0.24469>,
      <-0.18886, 0.81944, -1.60447>, <-0.39026, 0.92070, 0.00000>,
      <0.28757, 0.99883, -2.56857>, <-0.42538, 0.90502, -0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.99092>, <-0.76133, 0.60042, -0.24469>,
      <0.28757, 0.99883, -2.56857>, <-0.42538, 0.90502, -0.00000>,
      <0.29516, 0.93807, -2.94643>, <-0.76651, 0.60013, -0.22871>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.99092>, <-0.76133, 0.60042, -0.24469>,
      <0.29516, 0.93807, -2.94643>, <-0.76651, 0.60013, -0.22871>,
      <0.30275, 0.75621, -3.26396>, <-0.87945, 0.33657, -0.33657>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.99092>, <-0.76133, 0.60042, -0.24469>,
      <0.30275, 0.75621, -3.26396>, <-0.87945, 0.33657, -0.33657>,
      <-0.12813, 0.59896, -2.32355>, <-0.87554, 0.34163, -0.34163>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.99092>, <-0.76133, 0.60042, -0.24469>,
      <-0.12813, 0.59896, -2.32355>, <-0.87554, 0.34163, -0.34163>,
      <-0.38694, 0.50926, -1.72191>, <-0.89120, 0.32075, -0.32075>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.99092>, <-0.76133, 0.60042, -0.24469>,
      <-0.38694, 0.50926, -1.72191>, <-0.89120, 0.32075, -0.32075>,
      <-0.49900, 0.59896, -1.29308>, <-0.84769, 0.47492, -0.23636>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.99092>, <-0.76133, 0.60042, -0.24469>,
      <-0.49900, 0.59896, -1.29308>, <-0.84769, 0.47492, -0.23636>,
      <-0.55431, 0.64323, -0.88160>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.99092>, <-0.76133, 0.60042, -0.24469>,
      <-0.55431, 0.64323, -0.88160>, <-0.62492, 0.78068, 0.00000>,
      <-0.18886, 0.81944, -1.60447>, <-0.39026, 0.92070, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.33814>, <0.31776, 0.87889, 0.35579>,
      <0.29516, 0.93807, -2.22074>, <0.26385, 0.90194, 0.34189>,
      <0.28757, 0.99883, -2.56857>, <-0.42538, 0.90502, -0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.33814>, <0.31776, 0.87889, 0.35579>,
      <0.28757, 0.99883, -2.56857>, <-0.42538, 0.90502, -0.00000>,
      <-0.18886, 0.81944, -1.60447>, <-0.39026, 0.92070, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.33814>, <0.31776, 0.87889, 0.35579>,
      <-0.18886, 0.81944, -1.60447>, <-0.39026, 0.92070, 0.00000>,
      <-0.55431, 0.64323, -0.88160>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.33814>, <0.31776, 0.87889, 0.35579>,
      <-0.55431, 0.64323, -0.88160>, <-0.62492, 0.78068, 0.00000>,
      <-0.49900, 0.59896, -0.68891>, <0.16248, 0.88336, 0.43963>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.33814>, <0.31776, 0.87889, 0.35579>,
      <-0.49900, 0.59896, -0.68891>, <0.16248, 0.88336, 0.43963>,
      <-0.38694, 0.50926, -0.70339>, <0.63988, 0.54339, 0.54339>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.33814>, <0.31776, 0.87889, 0.35579>,
      <-0.38694, 0.50926, -0.70339>, <0.63988, 0.54339, 0.54339>,
      <-0.12813, 0.59896, -1.12563>, <0.71664, 0.49317, 0.49317>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.33814>, <0.31776, 0.87889, 0.35579>,
      <-0.12813, 0.59896, -1.12563>, <0.71664, 0.49317, 0.49317>,
      <0.30275, 0.75621, -1.93323>, <0.73224, 0.48157, 0.48157>    }
    smooth_triangle {
      <-0.15849, 0.76389, -1.33814>, <0.31776, 0.87889, 0.35579>,
      <0.30275, 0.75621, -1.93323>, <0.73224, 0.48157, 0.48157>,
      <0.29516, 0.93807, -2.22074>, <0.26385, 0.90194, 0.34189>    }
    smooth_triangle {
      <0.84064, 1.23839, -3.35269>, <0.02877, 0.93858, 0.34387>,
      <0.84064, 1.30089, -3.72769>, <-0.60117, 0.79912, -0.00000>,
      <0.28757, 0.99883, -2.56857>, <-0.42538, 0.90502, -0.00000>    }
    smooth_triangle {
      <0.84064, 1.23839, -3.35269>, <0.02877, 0.93858, 0.34387>,
      <0.28757, 0.99883, -2.56857>, <-0.42538, 0.90502, -0.00000>,
      <0.29516, 0.93807, -2.22074>, <0.26385, 0.90194, 0.34189>    }
    smooth_triangle {
      <0.84064, 1.23839, -3.35269>, <0.02877, 0.93858, 0.34387>,
      <0.29516, 0.93807, -2.22074>, <0.26385, 0.90194, 0.34189>,
      <0.30275, 0.75621, -1.93323>, <0.73224, 0.48157, 0.48157>    }
    smooth_triangle {
      <0.84064, 1.23839, -3.35269>, <0.02877, 0.93858, 0.34387>,
      <0.30275, 0.75621, -1.93323>, <0.73224, 0.48157, 0.48157>,
      <0.84064, 1.05089, -3.04019>, <0.69882, 0.50579, 0.50579>    }
    smooth_triangle {
      <0.84064, 1.23839, -3.35269>, <0.02877, 0.93858, 0.34387>,
      <0.84064, 1.05089, -3.04019>, <0.69882, 0.50579, 0.50579>,
      <1.41543, 1.59598, -4.30736>, <0.57233, 0.57984, 0.57984>    }
    smooth_triangle {
      <0.84064, 1.23839, -3.35269>, <0.02877, 0.93858, 0.34387>,
      <1.41543, 1.59598, -4.30736>, <0.57233, 0.57984, 0.57984>,
      <1.41543, 1.78348, -4.61986>, <-0.40381, 0.85976, 0.31264>    }
    smooth_triangle {
      <0.84064, 1.23839, -3.35269>, <0.02877, 0.93858, 0.34387>,
      <1.41543, 1.78348, -4.61986>, <-0.40381, 0.85976, 0.31264>,
      <1.41543, 1.84598, -4.99486>, <-0.79309, 0.60910, -0.00000>    }
    smooth_triangle {
      <0.84064, 1.23839, -3.35269>, <0.02877, 0.93858, 0.34387>,
      <1.41543, 1.84598, -4.99486>, <-0.79309, 0.60910, -0.00000>,
      <0.84064, 1.30089, -3.72769>, <-0.60117, 0.79912, -0.00000>    }
    smooth_triangle {
      <0.84064, 1.23839, -4.10269>, <-0.82373, 0.53229, -0.19527>,
      <0.29516, 0.93807, -2.94643>, <-0.76651, 0.60013, -0.22871>,
      <0.28757, 0.99883, -2.56857>, <-0.42538, 0.90502, -0.00000>    }
    smooth_triangle {
      <0.84064, 1.23839, -4.10269>, <-0.82373, 0.53229, -0.19527>,
      <0.28757, 0.99883, -2.56857>, <-0.42538, 0.90502, -0.00000>,
      <0.84064, 1.30089, -3.72769>, <-0.60117, 0.79912, -0.00000>    }
    smooth_triangle {
      <0.84064, 1.23839, -4.10269>, <-0.82373, 0.53229, -0.19527>,
      <0.84064, 1.30089, -3.72769>, <-0.60117, 0.79912, -0.00000>,
      <1.41543, 1.84598, -4.99486>, <-0.79309, 0.60910, -0.00000>    }
    smooth_triangle {
      <0.84064, 1.23839, -4.10269>, <-0.82373, 0.53229, -0.19527>,
      <1.41543, 1.84598, -4.99486>, <-0.79309, 0.60910, -0.00000>,
      <1.41543, 1.78348, -5.36986>, <-0.89496, 0.41929, -0.15247>    }
    smooth_triangle {
      <0.84064, 1.23839, -4.10269>, <-0.82373, 0.53229, -0.19527>,
      <1.41543, 1.78348, -5.36986>, <-0.89496, 0.41929, -0.15247>,
      <1.41543, 1.59598, -5.68236>, <-0.93045, 0.25909, -0.25909>    }
    smooth_triangle {
      <0.84064, 1.23839, -4.10269>, <-0.82373, 0.53229, -0.19527>,
      <1.41543, 1.59598, -5.68236>, <-0.93045, 0.25909, -0.25909>,
      <0.84064, 1.05089, -4.41519>, <-0.90028, 0.30781, -0.30781>    }
    smooth_triangle {
      <0.84064, 1.23839, -4.10269>, <-0.82373, 0.53229, -0.19527>,
      <0.84064, 1.05089, -4.41519>, <-0.90028, 0.30781, -0.30781>,
      <0.30275, 0.75621, -3.26396>, <-0.87945, 0.33657, -0.33657>    }
    smooth_triangle {
      <0.84064, 1.23839, -4.10269>, <-0.82373, 0.53229, -0.19527>,
      <0.30275, 0.75621, -3.26396>, <-0.87945, 0.33657, -0.33657>,
      <0.29516, 0.93807, -2.94643>, <-0.76651, 0.60013, -0.22871>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.90983>, <-0.94379, -0.23372, -0.23372>,
      <-0.77444, -0.35069, -0.44616>, <-0.90924, -0.41627, 0.00000>,
      <-0.84818, 0.00000, -0.30030>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.90983>, <-0.94379, -0.23372, -0.23372>,
      <-0.84818, 0.00000, -0.30030>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.00000, -0.79686>, <-0.97233, -0.00000, -0.23361>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.90983>, <-0.94379, -0.23372, -0.23372>,
      <-0.77444, 0.00000, -0.79686>, <-0.97233, -0.00000, -0.23361>,
      <-0.55431, 0.00000, -1.52483>, <-0.94092, 0.00000, -0.33864>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.90983>, <-0.94379, -0.23372, -0.23372>,
      <-0.55431, 0.00000, -1.52483>, <-0.94092, 0.00000, -0.33864>,
      <-0.49900, -0.30208, -1.58996>, <-0.92783, -0.16619, -0.33393>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.90983>, <-0.94379, -0.23372, -0.23372>,
      <-0.49900, -0.30208, -1.58996>, <-0.92783, -0.16619, -0.33393>,
      <-0.38694, -0.50926, -1.72191>, <-0.89120, -0.32075, -0.32075>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.90983>, <-0.94379, -0.23372, -0.23372>,
      <-0.38694, -0.50926, -1.72191>, <-0.89120, -0.32075, -0.32075>,
      <-0.49900, -0.59896, -1.29308>, <-0.84769, -0.47492, -0.23636>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.90983>, <-0.94379, -0.23372, -0.23372>,
      <-0.49900, -0.59896, -1.29308>, <-0.84769, -0.47492, -0.23636>,
      <-0.55431, -0.64323, -0.88160>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.90983>, <-0.94379, -0.23372, -0.23372>,
      <-0.55431, -0.64323, -0.88160>, <-0.62492, -0.78068, -0.00000>,
      <-0.77444, -0.35069, -0.44616>, <-0.90924, -0.41627, 0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.25706>, <-0.05791, -0.70592, 0.70592>,
      <-0.77444, 0.00000, -0.09547>, <-0.20194, -0.00000, 0.97940>,
      <-0.84818, 0.00000, -0.30030>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.25706>, <-0.05791, -0.70592, 0.70592>,
      <-0.84818, 0.00000, -0.30030>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, -0.35069, -0.44616>, <-0.90924, -0.41627, 0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.25706>, <-0.05791, -0.70592, 0.70592>,
      <-0.77444, -0.35069, -0.44616>, <-0.90924, -0.41627, 0.00000>,
      <-0.55431, -0.64323, -0.88160>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.25706>, <-0.05791, -0.70592, 0.70592>,
      <-0.55431, -0.64323, -0.88160>, <-0.62492, -0.78068, -0.00000>,
      <-0.49900, -0.59896, -0.68891>, <0.16248, -0.88336, 0.43963>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.25706>, <-0.05791, -0.70592, 0.70592>,
      <-0.49900, -0.59896, -0.68891>, <0.16248, -0.88336, 0.43963>,
      <-0.38694, -0.50926, -0.70339>, <0.63988, -0.54339, 0.54339>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.25706>, <-0.05791, -0.70592, 0.70592>,
      <-0.38694, -0.50926, -0.70339>, <0.63988, -0.54339, 0.54339>,
      <-0.49900, -0.30208, -0.39204>, <0.72552, -0.30663, 0.61612>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.25706>, <-0.05791, -0.70592, 0.70592>,
      <-0.49900, -0.30208, -0.39204>, <0.72552, -0.30663, 0.61612>,
      <-0.55431, 0.00000, -0.23837>, <0.76223, 0.00000, 0.64730>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.25706>, <-0.05791, -0.70592, 0.70592>,
      <-0.55431, 0.00000, -0.23837>, <0.76223, 0.00000, 0.64730>,
      <-0.77444, 0.00000, -0.09547>, <-0.20194, -0.00000, 0.97940>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.25706>, <-0.05791, 0.70592, 0.70592>,
      <-0.77444, 0.35069, -0.44616>, <-0.90924, 0.41627, -0.00000>,
      <-0.84818, 0.00000, -0.30030>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.25706>, <-0.05791, 0.70592, 0.70592>,
      <-0.84818, 0.00000, -0.30030>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.00000, -0.09547>, <-0.20194, -0.00000, 0.97940>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.25706>, <-0.05791, 0.70592, 0.70592>,
      <-0.77444, 0.00000, -0.09547>, <-0.20194, -0.00000, 0.97940>,
      <-0.55431, 0.00000, -0.23837>, <0.76223, 0.00000, 0.64730>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.25706>, <-0.05791, 0.70592, 0.70592>,
      <-0.55431, 0.00000, -0.23837>, <0.76223, 0.00000, 0.64730>,
      <-0.49900, 0.30208, -0.39204>, <0.72552, 0.30663, 0.61612>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.25706>, <-0.05791, 0.70592, 0.70592>,
      <-0.49900, 0.30208, -0.39204>, <0.72552, 0.30663, 0.61612>,
      <-0.38694, 0.50926, -0.70339>, <0.63988, 0.54339, 0.54339>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.25706>, <-0.05791, 0.70592, 0.70592>,
      <-0.38694, 0.50926, -0.70339>, <0.63988, 0.54339, 0.54339>,
      <-0.49900, 0.59896, -0.68891>, <0.16248, 0.88336, 0.43963>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.25706>, <-0.05791, 0.70592, 0.70592>,
      <-0.49900, 0.59896, -0.68891>, <0.16248, 0.88336, 0.43963>,
      <-0.55431, 0.64323, -0.88160>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.25706>, <-0.05791, 0.70592, 0.70592>,
      <-0.55431, 0.64323, -0.88160>, <-0.62492, 0.78068, 0.00000>,
      <-0.77444, 0.35069, -0.44616>, <-0.90924, 0.41627, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.90983>, <-0.94379, 0.23372, -0.23372>,
      <-0.77444, 0.00000, -0.79686>, <-0.97233, -0.00000, -0.23361>,
      <-0.84818, 0.00000, -0.30030>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.90983>, <-0.94379, 0.23372, -0.23372>,
      <-0.84818, 0.00000, -0.30030>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.35069, -0.44616>, <-0.90924, 0.41627, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.90983>, <-0.94379, 0.23372, -0.23372>,
      <-0.77444, 0.35069, -0.44616>, <-0.90924, 0.41627, -0.00000>,
      <-0.55431, 0.64323, -0.88160>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.90983>, <-0.94379, 0.23372, -0.23372>,
      <-0.55431, 0.64323, -0.88160>, <-0.62492, 0.78068, 0.00000>,
      <-0.49900, 0.59896, -1.29308>, <-0.84769, 0.47492, -0.23636>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.90983>, <-0.94379, 0.23372, -0.23372>,
      <-0.49900, 0.59896, -1.29308>, <-0.84769, 0.47492, -0.23636>,
      <-0.38694, 0.50926, -1.72191>, <-0.89120, 0.32075, -0.32075>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.90983>, <-0.94379, 0.23372, -0.23372>,
      <-0.38694, 0.50926, -1.72191>, <-0.89120, 0.32075, -0.32075>,
      <-0.49900, 0.30208, -1.58996>, <-0.92783, 0.16619, -0.33393>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.90983>, <-0.94379, 0.23372, -0.23372>,
      <-0.49900, 0.30208, -1.58996>, <-0.92783, 0.16619, -0.33393>,
      <-0.55431, 0.00000, -1.52483>, <-0.94092, 0.00000, -0.33864>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.90983>, <-0.94379, 0.23372, -0.23372>,
      <-0.55431, 0.00000, -1.52483>, <-0.94092, 0.00000, -0.33864>,
      <-0.77444, 0.00000, -0.79686>, <-0.97233, -0.00000, -0.23361>    }
    smooth_triangle {
      <11.27670, -7.56095, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <11.39285, -7.50068, -8.51256>, <0.99808, 0.03995, -0.04734>,
      <11.38452, -9.03022, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <11.27670, -7.56095, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <11.38452, -9.03022, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <11.25783, -8.94702, -9.95227>, <0.98765, -0.04447, -0.15025>    }
    smooth_triangle {
      <11.27670, -7.56095, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <11.25783, -8.94702, -9.95227>, <0.98765, -0.04447, -0.15025>,
      <11.05219, -8.69866, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <11.27670, -7.56095, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <11.05219, -8.69866, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <11.08251, -7.52757, -10.59245>, <0.91312, 0.13237, -0.38560>    }
    smooth_triangle {
      <11.27670, -7.56095, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <11.08251, -7.52757, -10.59245>, <0.91312, 0.13237, -0.38560>,
      <11.06435, -6.67415, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <11.27670, -7.56095, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <11.06435, -6.67415, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <11.19061, -6.35351, -9.42370>, <0.96306, 0.20831, -0.17063>    }
    smooth_triangle {
      <11.27670, -7.56095, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <11.19061, -6.35351, -9.42370>, <0.96306, 0.20831, -0.17063>,
      <11.28267, -6.18510, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <11.27670, -7.56095, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <11.28267, -6.18510, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <11.39285, -7.50068, -8.51256>, <0.99808, 0.03995, -0.04734>    }
    smooth_triangle {
      <11.40074, -7.56095, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <11.40932, -8.94702, -7.07285>, <0.99883, -0.03592, 0.03250>,
      <11.38452, -9.03022, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <11.40074, -7.56095, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <11.38452, -9.03022, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <11.39285, -7.50068, -8.51256>, <0.99808, 0.03995, -0.04734>    }
    smooth_triangle {
      <11.40074, -7.56095, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <11.39285, -7.50068, -8.51256>, <0.99808, 0.03995, -0.04734>,
      <11.28267, -6.18510, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <11.40074, -7.56095, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <11.28267, -6.18510, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <11.27813, -6.35351, -7.21607>, <0.98118, 0.17912, 0.07207>    }
    smooth_triangle {
      <11.40074, -7.56095, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <11.27813, -6.35351, -7.21607>, <0.98118, 0.17912, 0.07207>,
      <11.21089, -6.67415, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <11.40074, -7.56095, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <11.21089, -6.67415, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <11.29131, -7.52757, -6.04731>, <0.97946, 0.08880, 0.18102>    }
    smooth_triangle {
      <11.40074, -7.56095, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <11.29131, -7.52757, -6.04731>, <0.97946, 0.08880, 0.18102>,
      <11.31078, -8.69866, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <11.40074, -7.56095, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <11.31078, -8.69866, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <11.40932, -8.94702, -7.07285>, <0.99883, -0.03592, 0.03250>    }
    smooth_triangle {
      <11.30619, -10.17648, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <11.27430, -10.39336, -8.51256>, <0.98799, -0.14408, -0.05585>,
      <11.38452, -9.03022, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <11.30619, -10.17648, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <11.38452, -9.03022, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <11.40932, -8.94702, -7.07285>, <0.99883, -0.03592, 0.03250>    }
    smooth_triangle {
      <11.30619, -10.17648, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <11.40932, -8.94702, -7.07285>, <0.99883, -0.03592, 0.03250>,
      <11.31078, -8.69866, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <11.30619, -10.17648, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <11.31078, -8.69866, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <11.22804, -9.74495, -6.04731>, <0.94481, -0.19270, 0.26496>    }
    smooth_triangle {
      <11.30619, -10.17648, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <11.22804, -9.74495, -6.04731>, <0.94481, -0.19270, 0.26496>,
      <11.10421, -10.34552, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <11.30619, -10.17648, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <11.10421, -10.34552, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <11.11994, -10.91902, -7.21607>, <0.84756, -0.49494, 0.19152>    }
    smooth_triangle {
      <11.30619, -10.17648, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <11.11994, -10.91902, -7.21607>, <0.84756, -0.49494, 0.19152>,
      <11.08030, -11.21221, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <11.30619, -10.17648, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <11.08030, -11.21221, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <11.27430, -10.39336, -8.51256>, <0.98799, -0.14408, -0.05585>    }
    smooth_triangle {
      <11.15887, -10.17648, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <11.25783, -8.94702, -9.95227>, <0.98765, -0.04447, -0.15025>,
      <11.38452, -9.03022, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <11.15887, -10.17648, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <11.38452, -9.03022, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <11.27430, -10.39336, -8.51256>, <0.98799, -0.14408, -0.05585>    }
    smooth_triangle {
      <11.15887, -10.17648, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <11.27430, -10.39336, -8.51256>, <0.98799, -0.14408, -0.05585>,
      <11.08030, -11.21221, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <11.15887, -10.17648, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <11.08030, -11.21221, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.98442, -10.91902, -9.42370>, <0.57234, -0.71765, -0.39675>    }
    smooth_triangle {
      <11.15887, -10.17648, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.98442, -10.91902, -9.42370>, <0.57234, -0.71765, -0.39675>,
      <10.88397, -10.34552, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <11.15887, -10.17648, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.88397, -10.34552, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <10.97123, -9.74495, -10.59245>, <0.66844, -0.35302, -0.65465>    }
    smooth_triangle {
      <11.15887, -10.17648, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.97123, -9.74495, -10.59245>, <0.66844, -0.35302, -0.65465>,
      <11.05219, -8.69866, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <11.15887, -10.17648, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <11.05219, -8.69866, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <11.25783, -8.94702, -9.95227>, <0.98765, -0.04447, -0.15025>    }
    smooth_triangle {
      <1.95699, 2.69196, -6.65814>, <-0.92772, 0.35079, -0.12756>,
      <1.95699, 2.75446, -6.28314>, <-0.87587, 0.48255, -0.00000>,
      <2.49815, 3.81121, -7.46487>, <-0.87819, 0.47832, 0.00000>    }
    smooth_triangle {
      <1.95699, 2.69196, -6.65814>, <-0.92772, 0.35079, -0.12756>,
      <2.49815, 3.81121, -7.46487>, <-0.87819, 0.47832, 0.00000>,
      <2.49815, 3.74871, -7.83987>, <-0.92182, 0.36428, -0.13246>    }
    smooth_triangle {
      <1.95699, 2.69196, -6.65814>, <-0.92772, 0.35079, -0.12756>,
      <2.49815, 3.74871, -7.83987>, <-0.92182, 0.36428, -0.13246>,
      <2.49815, 3.56121, -8.15237>, <-0.93555, 0.24974, -0.24974>    }
    smooth_triangle {
      <1.95699, 2.69196, -6.65814>, <-0.92772, 0.35079, -0.12756>,
      <2.49815, 3.56121, -8.15237>, <-0.93555, 0.24974, -0.24974>,
      <1.95699, 2.50446, -6.97064>, <-0.94525, 0.23075, -0.23075>    }
    smooth_triangle {
      <1.95699, 2.69196, -6.65814>, <-0.92772, 0.35079, -0.12756>,
      <1.95699, 2.50446, -6.97064>, <-0.94525, 0.23075, -0.23075>,
      <1.41543, 1.59598, -5.68236>, <-0.93045, 0.25909, -0.25909>    }
    smooth_triangle {
      <1.95699, 2.69196, -6.65814>, <-0.92772, 0.35079, -0.12756>,
      <1.41543, 1.59598, -5.68236>, <-0.93045, 0.25909, -0.25909>,
      <1.41543, 1.78348, -5.36986>, <-0.89496, 0.41929, -0.15247>    }
    smooth_triangle {
      <1.95699, 2.69196, -6.65814>, <-0.92772, 0.35079, -0.12756>,
      <1.41543, 1.78348, -5.36986>, <-0.89496, 0.41929, -0.15247>,
      <1.41543, 1.84598, -4.99486>, <-0.79309, 0.60910, -0.00000>    }
    smooth_triangle {
      <1.95699, 2.69196, -6.65814>, <-0.92772, 0.35079, -0.12756>,
      <1.41543, 1.84598, -4.99486>, <-0.79309, 0.60910, -0.00000>,
      <1.95699, 2.75446, -6.28314>, <-0.87587, 0.48255, -0.00000>    }
    smooth_triangle {
      <1.95699, 2.69196, -5.90814>, <-0.67951, 0.68949, 0.25072>,
      <2.49815, 3.74871, -7.08987>, <-0.73145, 0.64084, 0.23303>,
      <2.49815, 3.81121, -7.46487>, <-0.87819, 0.47832, 0.00000>    }
    smooth_triangle {
      <1.95699, 2.69196, -5.90814>, <-0.67951, 0.68949, 0.25072>,
      <2.49815, 3.81121, -7.46487>, <-0.87819, 0.47832, 0.00000>,
      <1.95699, 2.75446, -6.28314>, <-0.87587, 0.48255, -0.00000>    }
    smooth_triangle {
      <1.95699, 2.69196, -5.90814>, <-0.67951, 0.68949, 0.25072>,
      <1.95699, 2.75446, -6.28314>, <-0.87587, 0.48255, -0.00000>,
      <1.41543, 1.84598, -4.99486>, <-0.79309, 0.60910, -0.00000>    }
    smooth_triangle {
      <1.95699, 2.69196, -5.90814>, <-0.67951, 0.68949, 0.25072>,
      <1.41543, 1.84598, -4.99486>, <-0.79309, 0.60910, -0.00000>,
      <1.41543, 1.78348, -4.61986>, <-0.40381, 0.85976, 0.31264>    }
    smooth_triangle {
      <1.95699, 2.69196, -5.90814>, <-0.67951, 0.68949, 0.25072>,
      <1.41543, 1.78348, -4.61986>, <-0.40381, 0.85976, 0.31264>,
      <1.41543, 1.59598, -4.30736>, <0.57233, 0.57984, 0.57984>    }
    smooth_triangle {
      <1.95699, 2.69196, -5.90814>, <-0.67951, 0.68949, 0.25072>,
      <1.41543, 1.59598, -4.30736>, <0.57233, 0.57984, 0.57984>,
      <1.95699, 2.50446, -5.59564>, <0.31309, 0.67156, 0.67156>    }
    smooth_triangle {
      <1.95699, 2.69196, -5.90814>, <-0.67951, 0.68949, 0.25072>,
      <1.95699, 2.50446, -5.59564>, <0.31309, 0.67156, 0.67156>,
      <2.49815, 3.56121, -6.77737>, <0.05234, 0.70614, 0.70614>    }
    smooth_triangle {
      <1.95699, 2.69196, -5.90814>, <-0.67951, 0.68949, 0.25072>,
      <2.49815, 3.56121, -6.77737>, <0.05234, 0.70614, 0.70614>,
      <2.49815, 3.74871, -7.08987>, <-0.73145, 0.64084, 0.23303>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.03741>, <-0.66226, 0.70416, 0.25606>,
      <3.07173, 4.80111, -8.41241>, <-0.81380, 0.58114, 0.00000>,
      <2.49815, 3.81121, -7.46487>, <-0.87819, 0.47832, 0.00000>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.03741>, <-0.66226, 0.70416, 0.25606>,
      <2.49815, 3.81121, -7.46487>, <-0.87819, 0.47832, 0.00000>,
      <2.49815, 3.74871, -7.08987>, <-0.73145, 0.64084, 0.23303>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.03741>, <-0.66226, 0.70416, 0.25606>,
      <2.49815, 3.74871, -7.08987>, <-0.73145, 0.64084, 0.23303>,
      <2.49815, 3.56121, -6.77737>, <0.05234, 0.70614, 0.70614>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.03741>, <-0.66226, 0.70416, 0.25606>,
      <2.49815, 3.56121, -6.77737>, <0.05234, 0.70614, 0.70614>,
      <3.07173, 4.55111, -7.72491>, <-0.09554, 0.70387, 0.70387>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.03741>, <-0.66226, 0.70416, 0.25606>,
      <3.07173, 4.55111, -7.72491>, <-0.09554, 0.70387, 0.70387>,
      <3.71057, 5.25904, -8.31062>, <-0.12083, 0.70193, 0.70193>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.03741>, <-0.66226, 0.70416, 0.25606>,
      <3.71057, 5.25904, -8.31062>, <-0.12083, 0.70193, 0.70193>,
      <3.71057, 5.44654, -8.62312>, <-0.41657, 0.85437, 0.31068>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.03741>, <-0.66226, 0.70416, 0.25606>,
      <3.71057, 5.44654, -8.62312>, <-0.41657, 0.85437, 0.31068>,
      <3.71057, 5.50904, -8.99812>, <-0.55537, 0.83161, -0.00000>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.03741>, <-0.66226, 0.70416, 0.25606>,
      <3.71057, 5.50904, -8.99812>, <-0.55537, 0.83161, -0.00000>,
      <3.07173, 4.80111, -8.41241>, <-0.81380, 0.58114, 0.00000>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.78741>, <-0.86803, 0.46663, -0.16968>,
      <2.49815, 3.74871, -7.83987>, <-0.92182, 0.36428, -0.13246>,
      <2.49815, 3.81121, -7.46487>, <-0.87819, 0.47832, 0.00000>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.78741>, <-0.86803, 0.46663, -0.16968>,
      <2.49815, 3.81121, -7.46487>, <-0.87819, 0.47832, 0.00000>,
      <3.07173, 4.80111, -8.41241>, <-0.81380, 0.58114, 0.00000>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.78741>, <-0.86803, 0.46663, -0.16968>,
      <3.07173, 4.80111, -8.41241>, <-0.81380, 0.58114, 0.00000>,
      <3.71057, 5.50904, -8.99812>, <-0.55537, 0.83161, -0.00000>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.78741>, <-0.86803, 0.46663, -0.16968>,
      <3.71057, 5.50904, -8.99812>, <-0.55537, 0.83161, -0.00000>,
      <3.71057, 5.44654, -9.37312>, <-0.62327, 0.73493, -0.26725>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.78741>, <-0.86803, 0.46663, -0.16968>,
      <3.71057, 5.44654, -9.37312>, <-0.62327, 0.73493, -0.26725>,
      <3.71057, 5.25904, -9.68562>, <-0.63534, 0.54605, -0.54605>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.78741>, <-0.86803, 0.46663, -0.16968>,
      <3.71057, 5.25904, -9.68562>, <-0.63534, 0.54605, -0.54605>,
      <3.07173, 4.55111, -9.09991>, <-0.88333, 0.33146, -0.33146>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.78741>, <-0.86803, 0.46663, -0.16968>,
      <3.07173, 4.55111, -9.09991>, <-0.88333, 0.33146, -0.33146>,
      <2.49815, 3.56121, -8.15237>, <-0.93555, 0.24974, -0.24974>    }
    smooth_triangle {
      <3.07173, 4.73861, -8.78741>, <-0.86803, 0.46663, -0.16968>,
      <2.49815, 3.56121, -8.15237>, <-0.93555, 0.24974, -0.24974>,
      <2.49815, 3.74871, -7.83987>, <-0.92182, 0.36428, -0.13246>    }
    smooth_triangle {
      <1.95699, 2.19196, -5.40814>, <0.83602, 0.18751, 0.51566>,
      <1.95699, 1.81696, -5.34564>, <0.91587, 0.00000, 0.40147>,
      <2.49815, 2.87371, -6.52737>, <0.88593, -0.00000, 0.46382>    }
    smooth_triangle {
      <1.95699, 2.19196, -5.40814>, <0.83602, 0.18751, 0.51566>,
      <2.49815, 2.87371, -6.52737>, <0.88593, -0.00000, 0.46382>,
      <2.49815, 3.24871, -6.58987>, <0.75953, 0.22229, 0.61131>    }
    smooth_triangle {
      <1.95699, 2.19196, -5.40814>, <0.83602, 0.18751, 0.51566>,
      <2.49815, 3.24871, -6.58987>, <0.75953, 0.22229, 0.61131>,
      <2.49815, 3.56121, -6.77737>, <0.05234, 0.70614, 0.70614>    }
    smooth_triangle {
      <1.95699, 2.19196, -5.40814>, <0.83602, 0.18751, 0.51566>,
      <2.49815, 3.56121, -6.77737>, <0.05234, 0.70614, 0.70614>,
      <1.95699, 2.50446, -5.59564>, <0.31309, 0.67156, 0.67156>    }
    smooth_triangle {
      <1.95699, 2.19196, -5.40814>, <0.83602, 0.18751, 0.51566>,
      <1.95699, 2.50446, -5.59564>, <0.31309, 0.67156, 0.67156>,
      <1.41543, 1.59598, -4.30736>, <0.57233, 0.57984, 0.57984>    }
    smooth_triangle {
      <1.95699, 2.19196, -5.40814>, <0.83602, 0.18751, 0.51566>,
      <1.41543, 1.59598, -4.30736>, <0.57233, 0.57984, 0.57984>,
      <1.41543, 1.28348, -4.11986>, <0.86276, 0.17279, 0.47518>    }
    smooth_triangle {
      <1.95699, 2.19196, -5.40814>, <0.83602, 0.18751, 0.51566>,
      <1.41543, 1.28348, -4.11986>, <0.86276, 0.17279, 0.47518>,
      <1.41543, 0.90848, -4.05736>, <0.91638, -0.00000, 0.40032>    }
    smooth_triangle {
      <1.95699, 2.19196, -5.40814>, <0.83602, 0.18751, 0.51566>,
      <1.41543, 0.90848, -4.05736>, <0.91638, -0.00000, 0.40032>,
      <1.95699, 1.81696, -5.34564>, <0.91587, 0.00000, 0.40147>    }
    smooth_triangle {
      <1.95699, 1.44196, -5.40814>, <0.94036, -0.11626, 0.31970>,
      <2.49815, 2.49871, -6.58987>, <0.92434, -0.13040, 0.35859>,
      <2.49815, 2.87371, -6.52737>, <0.88593, -0.00000, 0.46382>    }
    smooth_triangle {
      <1.95699, 1.44196, -5.40814>, <0.94036, -0.11626, 0.31970>,
      <2.49815, 2.87371, -6.52737>, <0.88593, -0.00000, 0.46382>,
      <1.95699, 1.81696, -5.34564>, <0.91587, 0.00000, 0.40147>    }
    smooth_triangle {
      <1.95699, 1.44196, -5.40814>, <0.94036, -0.11626, 0.31970>,
      <1.95699, 1.81696, -5.34564>, <0.91587, 0.00000, 0.40147>,
      <1.41543, 0.90848, -4.05736>, <0.91638, -0.00000, 0.40032>    }
    smooth_triangle {
      <1.95699, 1.44196, -5.40814>, <0.94036, -0.11626, 0.31970>,
      <1.41543, 0.90848, -4.05736>, <0.91638, -0.00000, 0.40032>,
      <1.41543, 0.53348, -4.11986>, <0.93317, -0.12283, 0.33779>    }
    smooth_triangle {
      <1.95699, 1.44196, -5.40814>, <0.94036, -0.11626, 0.31970>,
      <1.41543, 0.53348, -4.11986>, <0.93317, -0.12283, 0.33779>,
      <1.41543, 0.22098, -4.30736>, <0.93045, -0.25909, 0.25909>    }
    smooth_triangle {
      <1.95699, 1.44196, -5.40814>, <0.94036, -0.11626, 0.31970>,
      <1.41543, 0.22098, -4.30736>, <0.93045, -0.25909, 0.25909>,
      <1.95699, 1.12946, -5.59564>, <0.94525, -0.23075, 0.23075>    }
    smooth_triangle {
      <1.95699, 1.44196, -5.40814>, <0.94036, -0.11626, 0.31970>,
      <1.95699, 1.12946, -5.59564>, <0.94525, -0.23075, 0.23075>,
      <2.49815, 2.18621, -6.77737>, <0.93555, -0.24974, 0.24974>    }
    smooth_triangle {
      <1.95699, 1.44196, -5.40814>, <0.94036, -0.11626, 0.31970>,
      <2.49815, 2.18621, -6.77737>, <0.93555, -0.24974, 0.24974>,
      <2.49815, 2.49871, -6.58987>, <0.92434, -0.13040, 0.35859>    }
    smooth_triangle {
      <3.07173, 3.48861, -7.53741>, <0.85754, -0.17580, 0.48344>,
      <3.07173, 3.86361, -7.47491>, <0.78439, -0.00000, 0.62026>,
      <2.49815, 2.87371, -6.52737>, <0.88593, -0.00000, 0.46382>    }
    smooth_triangle {
      <3.07173, 3.48861, -7.53741>, <0.85754, -0.17580, 0.48344>,
      <2.49815, 2.87371, -6.52737>, <0.88593, -0.00000, 0.46382>,
      <2.49815, 2.49871, -6.58987>, <0.92434, -0.13040, 0.35859>    }
    smooth_triangle {
      <3.07173, 3.48861, -7.53741>, <0.85754, -0.17580, 0.48344>,
      <2.49815, 2.49871, -6.58987>, <0.92434, -0.13040, 0.35859>,
      <2.49815, 2.18621, -6.77737>, <0.93555, -0.24974, 0.24974>    }
    smooth_triangle {
      <3.07173, 3.48861, -7.53741>, <0.85754, -0.17580, 0.48344>,
      <2.49815, 2.18621, -6.77737>, <0.93555, -0.24974, 0.24974>,
      <3.07173, 3.17611, -7.72491>, <0.88333, -0.33146, 0.33146>    }
    smooth_triangle {
      <3.07173, 3.48861, -7.53741>, <0.85754, -0.17580, 0.48344>,
      <3.07173, 3.17611, -7.72491>, <0.88333, -0.33146, 0.33146>,
      <3.71057, 3.88404, -8.31062>, <0.63534, -0.54605, 0.54605>    }
    smooth_triangle {
      <3.07173, 3.48861, -7.53741>, <0.85754, -0.17580, 0.48344>,
      <3.71057, 3.88404, -8.31062>, <0.63534, -0.54605, 0.54605>,
      <3.71057, 4.19654, -8.12312>, <0.57019, -0.28075, 0.77205>    }
    smooth_triangle {
      <3.07173, 3.48861, -7.53741>, <0.85754, -0.17580, 0.48344>,
      <3.71057, 4.19654, -8.12312>, <0.57019, -0.28075, 0.77205>,
      <3.71057, 4.57154, -8.06062>, <0.44412, -0.00000, 0.89597>    }
    smooth_triangle {
      <3.07173, 3.48861, -7.53741>, <0.85754, -0.17580, 0.48344>,
      <3.71057, 4.57154, -8.06062>, <0.44412, -0.00000, 0.89597>,
      <3.07173, 3.86361, -7.47491>, <0.78439, -0.00000, 0.62026>    }
    smooth_triangle {
      <3.07173, 4.23861, -7.53741>, <0.57888, 0.27866, 0.76632>,
      <2.49815, 3.24871, -6.58987>, <0.75953, 0.22229, 0.61131>,
      <2.49815, 2.87371, -6.52737>, <0.88593, -0.00000, 0.46382>    }
    smooth_triangle {
      <3.07173, 4.23861, -7.53741>, <0.57888, 0.27866, 0.76632>,
      <2.49815, 2.87371, -6.52737>, <0.88593, -0.00000, 0.46382>,
      <3.07173, 3.86361, -7.47491>, <0.78439, -0.00000, 0.62026>    }
    smooth_triangle {
      <3.07173, 4.23861, -7.53741>, <0.57888, 0.27866, 0.76632>,
      <3.07173, 3.86361, -7.47491>, <0.78439, -0.00000, 0.62026>,
      <3.71057, 4.57154, -8.06062>, <0.44412, -0.00000, 0.89597>    }
    smooth_triangle {
      <3.07173, 4.23861, -7.53741>, <0.57888, 0.27866, 0.76632>,
      <3.71057, 4.57154, -8.06062>, <0.44412, -0.00000, 0.89597>,
      <3.71057, 4.94654, -8.12312>, <0.23118, 0.33249, 0.91433>    }
    smooth_triangle {
      <3.07173, 4.23861, -7.53741>, <0.57888, 0.27866, 0.76632>,
      <3.71057, 4.94654, -8.12312>, <0.23118, 0.33249, 0.91433>,
      <3.71057, 5.25904, -8.31062>, <-0.12083, 0.70193, 0.70193>    }
    smooth_triangle {
      <3.07173, 4.23861, -7.53741>, <0.57888, 0.27866, 0.76632>,
      <3.71057, 5.25904, -8.31062>, <-0.12083, 0.70193, 0.70193>,
      <3.07173, 4.55111, -7.72491>, <-0.09554, 0.70387, 0.70387>    }
    smooth_triangle {
      <3.07173, 4.23861, -7.53741>, <0.57888, 0.27866, 0.76632>,
      <3.07173, 4.55111, -7.72491>, <-0.09554, 0.70387, 0.70387>,
      <2.49815, 3.56121, -6.77737>, <0.05234, 0.70614, 0.70614>    }
    smooth_triangle {
      <3.07173, 4.23861, -7.53741>, <0.57888, 0.27866, 0.76632>,
      <2.49815, 3.56121, -6.77737>, <0.05234, 0.70614, 0.70614>,
      <2.49815, 3.24871, -6.58987>, <0.75953, 0.22229, 0.61131>    }
    smooth_triangle {
      <1.95699, 0.94196, -5.90814>, <0.92772, -0.35079, 0.12756>,
      <1.95699, 0.87946, -6.28314>, <0.87587, -0.48255, -0.00000>,
      <2.49815, 1.93621, -7.46487>, <0.87819, -0.47832, 0.00000>    }
    smooth_triangle {
      <1.95699, 0.94196, -5.90814>, <0.92772, -0.35079, 0.12756>,
      <2.49815, 1.93621, -7.46487>, <0.87819, -0.47832, 0.00000>,
      <2.49815, 1.99871, -7.08987>, <0.92182, -0.36428, 0.13246>    }
    smooth_triangle {
      <1.95699, 0.94196, -5.90814>, <0.92772, -0.35079, 0.12756>,
      <2.49815, 1.99871, -7.08987>, <0.92182, -0.36428, 0.13246>,
      <2.49815, 2.18621, -6.77737>, <0.93555, -0.24974, 0.24974>    }
    smooth_triangle {
      <1.95699, 0.94196, -5.90814>, <0.92772, -0.35079, 0.12756>,
      <2.49815, 2.18621, -6.77737>, <0.93555, -0.24974, 0.24974>,
      <1.95699, 1.12946, -5.59564>, <0.94525, -0.23075, 0.23075>    }
    smooth_triangle {
      <1.95699, 0.94196, -5.90814>, <0.92772, -0.35079, 0.12756>,
      <1.95699, 1.12946, -5.59564>, <0.94525, -0.23075, 0.23075>,
      <1.41543, 0.22098, -4.30736>, <0.93045, -0.25909, 0.25909>    }
    smooth_triangle {
      <1.95699, 0.94196, -5.90814>, <0.92772, -0.35079, 0.12756>,
      <1.41543, 0.22098, -4.30736>, <0.93045, -0.25909, 0.25909>,
      <1.41543, 0.03348, -4.61986>, <0.89496, -0.41929, 0.15247>    }
    smooth_triangle {
      <1.95699, 0.94196, -5.90814>, <0.92772, -0.35079, 0.12756>,
      <1.41543, 0.03348, -4.61986>, <0.89496, -0.41929, 0.15247>,
      <1.41543, -0.02902, -4.99486>, <0.79309, -0.60910, 0.00000>    }
    smooth_triangle {
      <1.95699, 0.94196, -5.90814>, <0.92772, -0.35079, 0.12756>,
      <1.41543, -0.02902, -4.99486>, <0.79309, -0.60910, 0.00000>,
      <1.95699, 0.87946, -6.28314>, <0.87587, -0.48255, -0.00000>    }
    smooth_triangle {
      <1.95699, 0.94196, -6.65814>, <0.67951, -0.68949, -0.25072>,
      <2.49815, 1.99871, -7.83987>, <0.73145, -0.64084, -0.23303>,
      <2.49815, 1.93621, -7.46487>, <0.87819, -0.47832, 0.00000>    }
    smooth_triangle {
      <1.95699, 0.94196, -6.65814>, <0.67951, -0.68949, -0.25072>,
      <2.49815, 1.93621, -7.46487>, <0.87819, -0.47832, 0.00000>,
      <1.95699, 0.87946, -6.28314>, <0.87587, -0.48255, -0.00000>    }
    smooth_triangle {
      <1.95699, 0.94196, -6.65814>, <0.67951, -0.68949, -0.25072>,
      <1.95699, 0.87946, -6.28314>, <0.87587, -0.48255, -0.00000>,
      <1.41543, -0.02902, -4.99486>, <0.79309, -0.60910, 0.00000>    }
    smooth_triangle {
      <1.95699, 0.94196, -6.65814>, <0.67951, -0.68949, -0.25072>,
      <1.41543, -0.02902, -4.99486>, <0.79309, -0.60910, 0.00000>,
      <1.41543, 0.03348, -5.36986>, <0.40381, -0.85976, -0.31264>    }
    smooth_triangle {
      <1.95699, 0.94196, -6.65814>, <0.67951, -0.68949, -0.25072>,
      <1.41543, 0.03348, -5.36986>, <0.40381, -0.85976, -0.31264>,
      <1.41543, 0.22098, -5.68236>, <-0.57233, -0.57984, -0.57984>    }
    smooth_triangle {
      <1.95699, 0.94196, -6.65814>, <0.67951, -0.68949, -0.25072>,
      <1.41543, 0.22098, -5.68236>, <-0.57233, -0.57984, -0.57984>,
      <1.95699, 1.12946, -6.97064>, <-0.31309, -0.67156, -0.67156>    }
    smooth_triangle {
      <1.95699, 0.94196, -6.65814>, <0.67951, -0.68949, -0.25072>,
      <1.95699, 1.12946, -6.97064>, <-0.31309, -0.67156, -0.67156>,
      <2.49815, 2.18621, -8.15237>, <-0.05234, -0.70614, -0.70614>    }
    smooth_triangle {
      <1.95699, 0.94196, -6.65814>, <0.67951, -0.68949, -0.25072>,
      <2.49815, 2.18621, -8.15237>, <-0.05234, -0.70614, -0.70614>,
      <2.49815, 1.99871, -7.83987>, <0.73145, -0.64084, -0.23303>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.78741>, <0.66226, -0.70416, -0.25606>,
      <3.07173, 2.92611, -8.41241>, <0.81380, -0.58114, 0.00000>,
      <2.49815, 1.93621, -7.46487>, <0.87819, -0.47832, 0.00000>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.78741>, <0.66226, -0.70416, -0.25606>,
      <2.49815, 1.93621, -7.46487>, <0.87819, -0.47832, 0.00000>,
      <2.49815, 1.99871, -7.83987>, <0.73145, -0.64084, -0.23303>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.78741>, <0.66226, -0.70416, -0.25606>,
      <2.49815, 1.99871, -7.83987>, <0.73145, -0.64084, -0.23303>,
      <2.49815, 2.18621, -8.15237>, <-0.05234, -0.70614, -0.70614>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.78741>, <0.66226, -0.70416, -0.25606>,
      <2.49815, 2.18621, -8.15237>, <-0.05234, -0.70614, -0.70614>,
      <3.07173, 3.17611, -9.09991>, <0.09554, -0.70387, -0.70387>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.78741>, <0.66226, -0.70416, -0.25606>,
      <3.07173, 3.17611, -9.09991>, <0.09554, -0.70387, -0.70387>,
      <3.71057, 3.88404, -9.68562>, <0.12083, -0.70193, -0.70193>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.78741>, <0.66226, -0.70416, -0.25606>,
      <3.71057, 3.88404, -9.68562>, <0.12083, -0.70193, -0.70193>,
      <3.71057, 3.69654, -9.37312>, <0.41657, -0.85437, -0.31068>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.78741>, <0.66226, -0.70416, -0.25606>,
      <3.71057, 3.69654, -9.37312>, <0.41657, -0.85437, -0.31068>,
      <3.71057, 3.63404, -8.99812>, <0.55537, -0.83161, -0.00000>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.78741>, <0.66226, -0.70416, -0.25606>,
      <3.71057, 3.63404, -8.99812>, <0.55537, -0.83161, -0.00000>,
      <3.07173, 2.92611, -8.41241>, <0.81380, -0.58114, 0.00000>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.03741>, <0.86803, -0.46663, 0.16968>,
      <2.49815, 1.99871, -7.08987>, <0.92182, -0.36428, 0.13246>,
      <2.49815, 1.93621, -7.46487>, <0.87819, -0.47832, 0.00000>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.03741>, <0.86803, -0.46663, 0.16968>,
      <2.49815, 1.93621, -7.46487>, <0.87819, -0.47832, 0.00000>,
      <3.07173, 2.92611, -8.41241>, <0.81380, -0.58114, 0.00000>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.03741>, <0.86803, -0.46663, 0.16968>,
      <3.07173, 2.92611, -8.41241>, <0.81380, -0.58114, 0.00000>,
      <3.71057, 3.63404, -8.99812>, <0.55537, -0.83161, -0.00000>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.03741>, <0.86803, -0.46663, 0.16968>,
      <3.71057, 3.63404, -8.99812>, <0.55537, -0.83161, -0.00000>,
      <3.71057, 3.69654, -8.62312>, <0.62327, -0.73493, 0.26725>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.03741>, <0.86803, -0.46663, 0.16968>,
      <3.71057, 3.69654, -8.62312>, <0.62327, -0.73493, 0.26725>,
      <3.71057, 3.88404, -8.31062>, <0.63534, -0.54605, 0.54605>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.03741>, <0.86803, -0.46663, 0.16968>,
      <3.71057, 3.88404, -8.31062>, <0.63534, -0.54605, 0.54605>,
      <3.07173, 3.17611, -7.72491>, <0.88333, -0.33146, 0.33146>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.03741>, <0.86803, -0.46663, 0.16968>,
      <3.07173, 3.17611, -7.72491>, <0.88333, -0.33146, 0.33146>,
      <2.49815, 2.18621, -6.77737>, <0.93555, -0.24974, 0.24974>    }
    smooth_triangle {
      <3.07173, 2.98861, -8.03741>, <0.86803, -0.46663, 0.16968>,
      <2.49815, 2.18621, -6.77737>, <0.93555, -0.24974, 0.24974>,
      <2.49815, 1.99871, -7.08987>, <0.92182, -0.36428, 0.13246>    }
    smooth_triangle {
      <1.95699, 1.44196, -7.15814>, <-0.83602, -0.18751, -0.51566>,
      <1.95699, 1.81696, -7.22064>, <-0.91587, -0.00000, -0.40147>,
      <2.49815, 2.87371, -8.40237>, <-0.88593, -0.00000, -0.46382>    }
    smooth_triangle {
      <1.95699, 1.44196, -7.15814>, <-0.83602, -0.18751, -0.51566>,
      <2.49815, 2.87371, -8.40237>, <-0.88593, -0.00000, -0.46382>,
      <2.49815, 2.49871, -8.33987>, <-0.75953, -0.22229, -0.61131>    }
    smooth_triangle {
      <1.95699, 1.44196, -7.15814>, <-0.83602, -0.18751, -0.51566>,
      <2.49815, 2.49871, -8.33987>, <-0.75953, -0.22229, -0.61131>,
      <2.49815, 2.18621, -8.15237>, <-0.05234, -0.70614, -0.70614>    }
    smooth_triangle {
      <1.95699, 1.44196, -7.15814>, <-0.83602, -0.18751, -0.51566>,
      <2.49815, 2.18621, -8.15237>, <-0.05234, -0.70614, -0.70614>,
      <1.95699, 1.12946, -6.97064>, <-0.31309, -0.67156, -0.67156>    }
    smooth_triangle {
      <1.95699, 1.44196, -7.15814>, <-0.83602, -0.18751, -0.51566>,
      <1.95699, 1.12946, -6.97064>, <-0.31309, -0.67156, -0.67156>,
      <1.41543, 0.22098, -5.68236>, <-0.57233, -0.57984, -0.57984>    }
    smooth_triangle {
      <1.95699, 1.44196, -7.15814>, <-0.83602, -0.18751, -0.51566>,
      <1.41543, 0.22098, -5.68236>, <-0.57233, -0.57984, -0.57984>,
      <1.41543, 0.53348, -5.86986>, <-0.86276, -0.17279, -0.47518>    }
    smooth_triangle {
      <1.95699, 1.44196, -7.15814>, <-0.83602, -0.18751, -0.51566>,
      <1.41543, 0.53348, -5.86986>, <-0.86276, -0.17279, -0.47518>,
      <1.41543, 0.90848, -5.93236>, <-0.91638, -0.00000, -0.40032>    }
    smooth_triangle {
      <1.95699, 1.44196, -7.15814>, <-0.83602, -0.18751, -0.51566>,
      <1.41543, 0.90848, -5.93236>, <-0.91638, -0.00000, -0.40032>,
      <1.95699, 1.81696, -7.22064>, <-0.91587, -0.00000, -0.40147>    }
    smooth_triangle {
      <1.95699, 2.19196, -7.15814>, <-0.94036, 0.11626, -0.31970>,
      <2.49815, 3.24871, -8.33987>, <-0.92434, 0.13040, -0.35859>,
      <2.49815, 2.87371, -8.40237>, <-0.88593, -0.00000, -0.46382>    }
    smooth_triangle {
      <1.95699, 2.19196, -7.15814>, <-0.94036, 0.11626, -0.31970>,
      <2.49815, 2.87371, -8.40237>, <-0.88593, -0.00000, -0.46382>,
      <1.95699, 1.81696, -7.22064>, <-0.91587, -0.00000, -0.40147>    }
    smooth_triangle {
      <1.95699, 2.19196, -7.15814>, <-0.94036, 0.11626, -0.31970>,
      <1.95699, 1.81696, -7.22064>, <-0.91587, -0.00000, -0.40147>,
      <1.41543, 0.90848, -5.93236>, <-0.91638, -0.00000, -0.40032>    }
    smooth_triangle {
      <1.95699, 2.19196, -7.15814>, <-0.94036, 0.11626, -0.31970>,
      <1.41543, 0.90848, -5.93236>, <-0.91638, -0.00000, -0.40032>,
      <1.41543, 1.28348, -5.86986>, <-0.93317, 0.12283, -0.33779>    }
    smooth_triangle {
      <1.95699, 2.19196, -7.15814>, <-0.94036, 0.11626, -0.31970>,
      <1.41543, 1.28348, -5.86986>, <-0.93317, 0.12283, -0.33779>,
      <1.41543, 1.59598, -5.68236>, <-0.93045, 0.25909, -0.25909>    }
    smooth_triangle {
      <1.95699, 2.19196, -7.15814>, <-0.94036, 0.11626, -0.31970>,
      <1.41543, 1.59598, -5.68236>, <-0.93045, 0.25909, -0.25909>,
      <1.95699, 2.50446, -6.97064>, <-0.94525, 0.23075, -0.23075>    }
    smooth_triangle {
      <1.95699, 2.19196, -7.15814>, <-0.94036, 0.11626, -0.31970>,
      <1.95699, 2.50446, -6.97064>, <-0.94525, 0.23075, -0.23075>,
      <2.49815, 3.56121, -8.15237>, <-0.93555, 0.24974, -0.24974>    }
    smooth_triangle {
      <1.95699, 2.19196, -7.15814>, <-0.94036, 0.11626, -0.31970>,
      <2.49815, 3.56121, -8.15237>, <-0.93555, 0.24974, -0.24974>,
      <2.49815, 3.24871, -8.33987>, <-0.92434, 0.13040, -0.35859>    }
    smooth_triangle {
      <3.07173, 4.23861, -9.28741>, <-0.85754, 0.17580, -0.48344>,
      <3.07173, 3.86361, -9.34991>, <-0.78439, -0.00000, -0.62026>,
      <2.49815, 2.87371, -8.40237>, <-0.88593, -0.00000, -0.46382>    }
    smooth_triangle {
      <3.07173, 4.23861, -9.28741>, <-0.85754, 0.17580, -0.48344>,
      <2.49815, 2.87371, -8.40237>, <-0.88593, -0.00000, -0.46382>,
      <2.49815, 3.24871, -8.33987>, <-0.92434, 0.13040, -0.35859>    }
    smooth_triangle {
      <3.07173, 4.23861, -9.28741>, <-0.85754, 0.17580, -0.48344>,
      <2.49815, 3.24871, -8.33987>, <-0.92434, 0.13040, -0.35859>,
      <2.49815, 3.56121, -8.15237>, <-0.93555, 0.24974, -0.24974>    }
    smooth_triangle {
      <3.07173, 4.23861, -9.28741>, <-0.85754, 0.17580, -0.48344>,
      <2.49815, 3.56121, -8.15237>, <-0.93555, 0.24974, -0.24974>,
      <3.07173, 4.55111, -9.09991>, <-0.88333, 0.33146, -0.33146>    }
    smooth_triangle {
      <3.07173, 4.23861, -9.28741>, <-0.85754, 0.17580, -0.48344>,
      <3.07173, 4.55111, -9.09991>, <-0.88333, 0.33146, -0.33146>,
      <3.71057, 5.25904, -9.68562>, <-0.63534, 0.54605, -0.54605>    }
    smooth_triangle {
      <3.07173, 4.23861, -9.28741>, <-0.85754, 0.17580, -0.48344>,
      <3.71057, 5.25904, -9.68562>, <-0.63534, 0.54605, -0.54605>,
      <3.71057, 4.94654, -9.87312>, <-0.57019, 0.28075, -0.77205>    }
    smooth_triangle {
      <3.07173, 4.23861, -9.28741>, <-0.85754, 0.17580, -0.48344>,
      <3.71057, 4.94654, -9.87312>, <-0.57019, 0.28075, -0.77205>,
      <3.71057, 4.57154, -9.93562>, <-0.44412, -0.00000, -0.89597>    }
    smooth_triangle {
      <3.07173, 4.23861, -9.28741>, <-0.85754, 0.17580, -0.48344>,
      <3.71057, 4.57154, -9.93562>, <-0.44412, -0.00000, -0.89597>,
      <3.07173, 3.86361, -9.34991>, <-0.78439, -0.00000, -0.62026>    }
    smooth_triangle {
      <3.07173, 3.48861, -9.28741>, <-0.57888, -0.27866, -0.76632>,
      <2.49815, 2.49871, -8.33987>, <-0.75953, -0.22229, -0.61131>,
      <2.49815, 2.87371, -8.40237>, <-0.88593, -0.00000, -0.46382>    }
    smooth_triangle {
      <3.07173, 3.48861, -9.28741>, <-0.57888, -0.27866, -0.76632>,
      <2.49815, 2.87371, -8.40237>, <-0.88593, -0.00000, -0.46382>,
      <3.07173, 3.86361, -9.34991>, <-0.78439, -0.00000, -0.62026>    }
    smooth_triangle {
      <3.07173, 3.48861, -9.28741>, <-0.57888, -0.27866, -0.76632>,
      <3.07173, 3.86361, -9.34991>, <-0.78439, -0.00000, -0.62026>,
      <3.71057, 4.57154, -9.93562>, <-0.44412, -0.00000, -0.89597>    }
    smooth_triangle {
      <3.07173, 3.48861, -9.28741>, <-0.57888, -0.27866, -0.76632>,
      <3.71057, 4.57154, -9.93562>, <-0.44412, -0.00000, -0.89597>,
      <3.71057, 4.19654, -9.87312>, <-0.23118, -0.33249, -0.91433>    }
    smooth_triangle {
      <3.07173, 3.48861, -9.28741>, <-0.57888, -0.27866, -0.76632>,
      <3.71057, 4.19654, -9.87312>, <-0.23118, -0.33249, -0.91433>,
      <3.71057, 3.88404, -9.68562>, <0.12083, -0.70193, -0.70193>    }
    smooth_triangle {
      <3.07173, 3.48861, -9.28741>, <-0.57888, -0.27866, -0.76632>,
      <3.71057, 3.88404, -9.68562>, <0.12083, -0.70193, -0.70193>,
      <3.07173, 3.17611, -9.09991>, <0.09554, -0.70387, -0.70387>    }
    smooth_triangle {
      <3.07173, 3.48861, -9.28741>, <-0.57888, -0.27866, -0.76632>,
      <3.07173, 3.17611, -9.09991>, <0.09554, -0.70387, -0.70387>,
      <2.49815, 2.18621, -8.15237>, <-0.05234, -0.70614, -0.70614>    }
    smooth_triangle {
      <3.07173, 3.48861, -9.28741>, <-0.57888, -0.27866, -0.76632>,
      <2.49815, 2.18621, -8.15237>, <-0.05234, -0.70614, -0.70614>,
      <2.49815, 2.49871, -8.33987>, <-0.75953, -0.22229, -0.61131>    }
    smooth_triangle {
      <4.44748, 5.65737, -9.46935>, <0.07820, 0.93692, -0.34070>,
      <4.44748, 5.71987, -9.09435>, <0.04872, 0.99881, 0.00000>,
      <5.24585, 5.43415, -8.85167>, <0.54983, 0.83527, -0.00000>    }
    smooth_triangle {
      <4.44748, 5.65737, -9.46935>, <0.07820, 0.93692, -0.34070>,
      <5.24585, 5.43415, -8.85167>, <0.54983, 0.83527, -0.00000>,
      <5.24585, 5.37165, -9.22667>, <0.60539, 0.74801, -0.27200>    }
    smooth_triangle {
      <4.44748, 5.65737, -9.46935>, <0.07820, 0.93692, -0.34070>,
      <5.24585, 5.37165, -9.22667>, <0.60539, 0.74801, -0.27200>,
      <5.24585, 5.18415, -9.53917>, <0.60470, 0.56318, -0.56318>    }
    smooth_triangle {
      <4.44748, 5.65737, -9.46935>, <0.07820, 0.93692, -0.34070>,
      <5.24585, 5.18415, -9.53917>, <0.60470, 0.56318, -0.56318>,
      <4.44748, 5.46987, -9.78185>, <0.10141, 0.70346, -0.70346>    }
    smooth_triangle {
      <4.44748, 5.65737, -9.46935>, <0.07820, 0.93692, -0.34070>,
      <4.44748, 5.46987, -9.78185>, <0.10141, 0.70346, -0.70346>,
      <3.71057, 5.25904, -9.68562>, <-0.63534, 0.54605, -0.54605>    }
    smooth_triangle {
      <4.44748, 5.65737, -9.46935>, <0.07820, 0.93692, -0.34070>,
      <3.71057, 5.25904, -9.68562>, <-0.63534, 0.54605, -0.54605>,
      <3.71057, 5.44654, -9.37312>, <-0.62327, 0.73493, -0.26725>    }
    smooth_triangle {
      <4.44748, 5.65737, -9.46935>, <0.07820, 0.93692, -0.34070>,
      <3.71057, 5.44654, -9.37312>, <-0.62327, 0.73493, -0.26725>,
      <3.71057, 5.50904, -8.99812>, <-0.55537, 0.83161, -0.00000>    }
    smooth_triangle {
      <4.44748, 5.65737, -9.46935>, <0.07820, 0.93692, -0.34070>,
      <3.71057, 5.50904, -8.99812>, <-0.55537, 0.83161, -0.00000>,
      <4.44748, 5.71987, -9.09435>, <0.04872, 0.99881, 0.00000>    }
    smooth_triangle {
      <4.44748, 5.65737, -8.71935>, <0.01324, 0.93971, 0.34171>,
      <5.24585, 5.37165, -8.47667>, <0.43027, 0.84835, 0.30849>,
      <5.24585, 5.43415, -8.85167>, <0.54983, 0.83527, -0.00000>    }
    smooth_triangle {
      <4.44748, 5.65737, -8.71935>, <0.01324, 0.93971, 0.34171>,
      <5.24585, 5.43415, -8.85167>, <0.54983, 0.83527, -0.00000>,
      <4.44748, 5.71987, -9.09435>, <0.04872, 0.99881, 0.00000>    }
    smooth_triangle {
      <4.44748, 5.65737, -8.71935>, <0.01324, 0.93971, 0.34171>,
      <4.44748, 5.71987, -9.09435>, <0.04872, 0.99881, 0.00000>,
      <3.71057, 5.50904, -8.99812>, <-0.55537, 0.83161, -0.00000>    }
    smooth_triangle {
      <4.44748, 5.65737, -8.71935>, <0.01324, 0.93971, 0.34171>,
      <3.71057, 5.50904, -8.99812>, <-0.55537, 0.83161, -0.00000>,
      <3.71057, 5.44654, -8.62312>, <-0.41657, 0.85437, 0.31068>    }
    smooth_triangle {
      <4.44748, 5.65737, -8.71935>, <0.01324, 0.93971, 0.34171>,
      <3.71057, 5.44654, -8.62312>, <-0.41657, 0.85437, 0.31068>,
      <3.71057, 5.25904, -8.31062>, <-0.12083, 0.70193, 0.70193>    }
    smooth_triangle {
      <4.44748, 5.65737, -8.71935>, <0.01324, 0.93971, 0.34171>,
      <3.71057, 5.25904, -8.31062>, <-0.12083, 0.70193, 0.70193>,
      <4.44748, 5.46987, -8.40685>, <-0.03294, 0.70672, 0.70672>    }
    smooth_triangle {
      <4.44748, 5.65737, -8.71935>, <0.01324, 0.93971, 0.34171>,
      <4.44748, 5.46987, -8.40685>, <-0.03294, 0.70672, 0.70672>,
      <5.24585, 5.18415, -8.16417>, <0.16922, 0.69691, 0.69691>    }
    smooth_triangle {
      <4.44748, 5.65737, -8.71935>, <0.01324, 0.93971, 0.34171>,
      <5.24585, 5.18415, -8.16417>, <0.16922, 0.69691, 0.69691>,
      <5.24585, 5.37165, -8.47667>, <0.43027, 0.84835, 0.30849>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.04565>, <0.70554, 0.66600, 0.24218>,
      <6.06906, 4.65244, -8.42065>, <0.78318, 0.62180, -0.00000>,
      <5.24585, 5.43415, -8.85167>, <0.54983, 0.83527, -0.00000>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.04565>, <0.70554, 0.66600, 0.24218>,
      <5.24585, 5.43415, -8.85167>, <0.54983, 0.83527, -0.00000>,
      <5.24585, 5.37165, -8.47667>, <0.43027, 0.84835, 0.30849>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.04565>, <0.70554, 0.66600, 0.24218>,
      <5.24585, 5.37165, -8.47667>, <0.43027, 0.84835, 0.30849>,
      <5.24585, 5.18415, -8.16417>, <0.16922, 0.69691, 0.69691>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.04565>, <0.70554, 0.66600, 0.24218>,
      <5.24585, 5.18415, -8.16417>, <0.16922, 0.69691, 0.69691>,
      <6.06906, 4.40244, -7.73315>, <0.44820, 0.63211, 0.63211>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.04565>, <0.70554, 0.66600, 0.24218>,
      <6.06906, 4.40244, -7.73315>, <0.44820, 0.63211, 0.63211>,
      <6.88049, 3.12527, -7.26436>, <0.70676, 0.50025, 0.50025>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.04565>, <0.70554, 0.66600, 0.24218>,
      <6.88049, 3.12527, -7.26436>, <0.70676, 0.50025, 0.50025>,
      <6.88049, 3.31277, -7.57686>, <0.85394, 0.48903, 0.17783>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.04565>, <0.70554, 0.66600, 0.24218>,
      <6.88049, 3.31277, -7.57686>, <0.85394, 0.48903, 0.17783>,
      <6.88049, 3.37527, -7.95186>, <0.88854, 0.45880, -0.00000>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.04565>, <0.70554, 0.66600, 0.24218>,
      <6.88049, 3.37527, -7.95186>, <0.88854, 0.45880, -0.00000>,
      <6.06906, 4.65244, -8.42065>, <0.78318, 0.62180, -0.00000>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.79565>, <0.80809, 0.55360, -0.20131>,
      <5.24585, 5.37165, -9.22667>, <0.60539, 0.74801, -0.27200>,
      <5.24585, 5.43415, -8.85167>, <0.54983, 0.83527, -0.00000>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.79565>, <0.80809, 0.55360, -0.20131>,
      <5.24585, 5.43415, -8.85167>, <0.54983, 0.83527, -0.00000>,
      <6.06906, 4.65244, -8.42065>, <0.78318, 0.62180, -0.00000>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.79565>, <0.80809, 0.55360, -0.20131>,
      <6.06906, 4.65244, -8.42065>, <0.78318, 0.62180, -0.00000>,
      <6.88049, 3.37527, -7.95186>, <0.88854, 0.45880, -0.00000>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.79565>, <0.80809, 0.55360, -0.20131>,
      <6.88049, 3.37527, -7.95186>, <0.88854, 0.45880, -0.00000>,
      <6.88049, 3.31277, -8.32686>, <0.89435, 0.42044, -0.15289>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.79565>, <0.80809, 0.55360, -0.20131>,
      <6.88049, 3.31277, -8.32686>, <0.89435, 0.42044, -0.15289>,
      <6.88049, 3.12527, -8.63936>, <0.86700, 0.35236, -0.35236>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.79565>, <0.80809, 0.55360, -0.20131>,
      <6.88049, 3.12527, -8.63936>, <0.86700, 0.35236, -0.35236>,
      <6.06906, 4.40244, -9.10815>, <0.78799, 0.43536, -0.43536>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.79565>, <0.80809, 0.55360, -0.20131>,
      <6.06906, 4.40244, -9.10815>, <0.78799, 0.43536, -0.43536>,
      <5.24585, 5.18415, -9.53917>, <0.60470, 0.56318, -0.56318>    }
    smooth_triangle {
      <6.06906, 4.58994, -8.79565>, <0.80809, 0.55360, -0.20131>,
      <5.24585, 5.18415, -9.53917>, <0.60470, 0.56318, -0.56318>,
      <5.24585, 5.37165, -9.22667>, <0.60539, 0.74801, -0.27200>    }
    smooth_triangle {
      <4.44748, 5.15737, -8.21935>, <-0.07278, 0.34084, 0.93730>,
      <4.44748, 4.78237, -8.15685>, <-0.09496, 0.00000, 0.99548>,
      <5.24585, 4.49665, -7.91417>, <-0.38366, -0.00000, 0.92347>    }
    smooth_triangle {
      <4.44748, 5.15737, -8.21935>, <-0.07278, 0.34084, 0.93730>,
      <5.24585, 4.49665, -7.91417>, <-0.38366, -0.00000, 0.92347>,
      <5.24585, 4.87165, -7.97667>, <-0.16327, 0.33716, 0.92718>    }
    smooth_triangle {
      <4.44748, 5.15737, -8.21935>, <-0.07278, 0.34084, 0.93730>,
      <5.24585, 4.87165, -7.97667>, <-0.16327, 0.33716, 0.92718>,
      <5.24585, 5.18415, -8.16417>, <0.16922, 0.69691, 0.69691>    }
    smooth_triangle {
      <4.44748, 5.15737, -8.21935>, <-0.07278, 0.34084, 0.93730>,
      <5.24585, 5.18415, -8.16417>, <0.16922, 0.69691, 0.69691>,
      <4.44748, 5.46987, -8.40685>, <-0.03294, 0.70672, 0.70672>    }
    smooth_triangle {
      <4.44748, 5.15737, -8.21935>, <-0.07278, 0.34084, 0.93730>,
      <4.44748, 5.46987, -8.40685>, <-0.03294, 0.70672, 0.70672>,
      <3.71057, 5.25904, -8.31062>, <-0.12083, 0.70193, 0.70193>    }
    smooth_triangle {
      <4.44748, 5.15737, -8.21935>, <-0.07278, 0.34084, 0.93730>,
      <3.71057, 5.25904, -8.31062>, <-0.12083, 0.70193, 0.70193>,
      <3.71057, 4.94654, -8.12312>, <0.23118, 0.33249, 0.91433>    }
    smooth_triangle {
      <4.44748, 5.15737, -8.21935>, <-0.07278, 0.34084, 0.93730>,
      <3.71057, 4.94654, -8.12312>, <0.23118, 0.33249, 0.91433>,
      <3.71057, 4.57154, -8.06062>, <0.44412, -0.00000, 0.89597>    }
    smooth_triangle {
      <4.44748, 5.15737, -8.21935>, <-0.07278, 0.34084, 0.93730>,
      <3.71057, 4.57154, -8.06062>, <0.44412, -0.00000, 0.89597>,
      <4.44748, 4.78237, -8.15685>, <-0.09496, 0.00000, 0.99548>    }
    smooth_triangle {
      <4.44748, 4.40737, -8.21935>, <-0.10572, -0.33983, 0.93453>,
      <5.24585, 4.12165, -7.97667>, <-0.52411, -0.29105, 0.80038>,
      <5.24585, 4.49665, -7.91417>, <-0.38366, -0.00000, 0.92347>    }
    smooth_triangle {
      <4.44748, 4.40737, -8.21935>, <-0.10572, -0.33983, 0.93453>,
      <5.24585, 4.49665, -7.91417>, <-0.38366, -0.00000, 0.92347>,
      <4.44748, 4.78237, -8.15685>, <-0.09496, 0.00000, 0.99548>    }
    smooth_triangle {
      <4.44748, 4.40737, -8.21935>, <-0.10572, -0.33983, 0.93453>,
      <4.44748, 4.78237, -8.15685>, <-0.09496, 0.00000, 0.99548>,
      <3.71057, 4.57154, -8.06062>, <0.44412, -0.00000, 0.89597>    }
    smooth_triangle {
      <4.44748, 4.40737, -8.21935>, <-0.10572, -0.33983, 0.93453>,
      <3.71057, 4.57154, -8.06062>, <0.44412, -0.00000, 0.89597>,
      <3.71057, 4.19654, -8.12312>, <0.57019, -0.28075, 0.77205>    }
    smooth_triangle {
      <4.44748, 4.40737, -8.21935>, <-0.10572, -0.33983, 0.93453>,
      <3.71057, 4.19654, -8.12312>, <0.57019, -0.28075, 0.77205>,
      <3.71057, 3.88404, -8.31062>, <0.63534, -0.54605, 0.54605>    }
    smooth_triangle {
      <4.44748, 4.40737, -8.21935>, <-0.10572, -0.33983, 0.93453>,
      <3.71057, 3.88404, -8.31062>, <0.63534, -0.54605, 0.54605>,
      <4.44748, 4.09487, -8.40685>, <-0.10141, -0.70346, 0.70346>    }
    smooth_triangle {
      <4.44748, 4.40737, -8.21935>, <-0.10572, -0.33983, 0.93453>,
      <4.44748, 4.09487, -8.40685>, <-0.10141, -0.70346, 0.70346>,
      <5.24585, 3.80915, -8.16417>, <-0.60470, -0.56318, 0.56318>    }
    smooth_triangle {
      <4.44748, 4.40737, -8.21935>, <-0.10572, -0.33983, 0.93453>,
      <5.24585, 3.80915, -8.16417>, <-0.60470, -0.56318, 0.56318>,
      <5.24585, 4.12165, -7.97667>, <-0.52411, -0.29105, 0.80038>    }
    smooth_triangle {
      <6.06906, 3.33994, -7.54565>, <-0.68789, -0.24804, 0.68211>,
      <6.06906, 3.71494, -7.48315>, <-0.48223, -0.00000, 0.87604>,
      <5.24585, 4.49665, -7.91417>, <-0.38366, -0.00000, 0.92347>    }
    smooth_triangle {
      <6.06906, 3.33994, -7.54565>, <-0.68789, -0.24804, 0.68211>,
      <5.24585, 4.49665, -7.91417>, <-0.38366, -0.00000, 0.92347>,
      <5.24585, 4.12165, -7.97667>, <-0.52411, -0.29105, 0.80038>    }
    smooth_triangle {
      <6.06906, 3.33994, -7.54565>, <-0.68789, -0.24804, 0.68211>,
      <5.24585, 4.12165, -7.97667>, <-0.52411, -0.29105, 0.80038>,
      <5.24585, 3.80915, -8.16417>, <-0.60470, -0.56318, 0.56318>    }
    smooth_triangle {
      <6.06906, 3.33994, -7.54565>, <-0.68789, -0.24804, 0.68211>,
      <5.24585, 3.80915, -8.16417>, <-0.60470, -0.56318, 0.56318>,
      <6.06906, 3.02744, -7.73315>, <-0.78799, -0.43536, 0.43536>    }
    smooth_triangle {
      <6.06906, 3.33994, -7.54565>, <-0.68789, -0.24804, 0.68211>,
      <6.06906, 3.02744, -7.73315>, <-0.78799, -0.43536, 0.43536>,
      <6.88049, 1.75027, -7.26436>, <-0.86700, -0.35236, 0.35236>    }
    smooth_triangle {
      <6.06906, 3.33994, -7.54565>, <-0.68789, -0.24804, 0.68211>,
      <6.88049, 1.75027, -7.26436>, <-0.86700, -0.35236, 0.35236>,
      <6.88049, 2.06277, -7.07686>, <-0.75578, -0.22378, 0.61540>    }
    smooth_triangle {
      <6.06906, 3.33994, -7.54565>, <-0.68789, -0.24804, 0.68211>,
      <6.88049, 2.06277, -7.07686>, <-0.75578, -0.22378, 0.61540>,
      <6.88049, 2.43777, -7.01436>, <-0.46404, -0.00000, 0.88581>    }
    smooth_triangle {
      <6.06906, 3.33994, -7.54565>, <-0.68789, -0.24804, 0.68211>,
      <6.88049, 2.43777, -7.01436>, <-0.46404, -0.00000, 0.88581>,
      <6.06906, 3.71494, -7.48315>, <-0.48223, -0.00000, 0.87604>    }
    smooth_triangle {
      <6.06906, 4.08994, -7.54565>, <-0.08656, 0.34046, 0.93627>,
      <5.24585, 4.87165, -7.97667>, <-0.16327, 0.33716, 0.92718>,
      <5.24585, 4.49665, -7.91417>, <-0.38366, -0.00000, 0.92347>    }
    smooth_triangle {
      <6.06906, 4.08994, -7.54565>, <-0.08656, 0.34046, 0.93627>,
      <5.24585, 4.49665, -7.91417>, <-0.38366, -0.00000, 0.92347>,
      <6.06906, 3.71494, -7.48315>, <-0.48223, -0.00000, 0.87604>    }
    smooth_triangle {
      <6.06906, 4.08994, -7.54565>, <-0.08656, 0.34046, 0.93627>,
      <6.06906, 3.71494, -7.48315>, <-0.48223, -0.00000, 0.87604>,
      <6.88049, 2.43777, -7.01436>, <-0.46404, -0.00000, 0.88581>    }
    smooth_triangle {
      <6.06906, 4.08994, -7.54565>, <-0.08656, 0.34046, 0.93627>,
      <6.88049, 2.43777, -7.01436>, <-0.46404, -0.00000, 0.88581>,
      <6.88049, 2.81277, -7.07686>, <0.16714, 0.33694, 0.92657>    }
    smooth_triangle {
      <6.06906, 4.08994, -7.54565>, <-0.08656, 0.34046, 0.93627>,
      <6.88049, 2.81277, -7.07686>, <0.16714, 0.33694, 0.92657>,
      <6.88049, 3.12527, -7.26436>, <0.70676, 0.50025, 0.50025>    }
    smooth_triangle {
      <6.06906, 4.08994, -7.54565>, <-0.08656, 0.34046, 0.93627>,
      <6.88049, 3.12527, -7.26436>, <0.70676, 0.50025, 0.50025>,
      <6.06906, 4.40244, -7.73315>, <0.44820, 0.63211, 0.63211>    }
    smooth_triangle {
      <6.06906, 4.08994, -7.54565>, <-0.08656, 0.34046, 0.93627>,
      <6.06906, 4.40244, -7.73315>, <0.44820, 0.63211, 0.63211>,
      <5.24585, 5.18415, -8.16417>, <0.16922, 0.69691, 0.69691>    }
    smooth_triangle {
      <6.06906, 4.08994, -7.54565>, <-0.08656, 0.34046, 0.93627>,
      <5.24585, 5.18415, -8.16417>, <0.16922, 0.69691, 0.69691>,
      <5.24585, 4.87165, -7.97667>, <-0.16327, 0.33716, 0.92718>    }
    smooth_triangle {
      <4.44748, 3.90737, -8.71935>, <-0.07820, -0.93692, 0.34070>,
      <4.44748, 3.84487, -9.09435>, <-0.04872, -0.99881, 0.00000>,
      <5.24585, 3.55915, -8.85167>, <-0.54983, -0.83527, -0.00000>    }
    smooth_triangle {
      <4.44748, 3.90737, -8.71935>, <-0.07820, -0.93692, 0.34070>,
      <5.24585, 3.55915, -8.85167>, <-0.54983, -0.83527, -0.00000>,
      <5.24585, 3.62165, -8.47667>, <-0.60539, -0.74801, 0.27200>    }
    smooth_triangle {
      <4.44748, 3.90737, -8.71935>, <-0.07820, -0.93692, 0.34070>,
      <5.24585, 3.62165, -8.47667>, <-0.60539, -0.74801, 0.27200>,
      <5.24585, 3.80915, -8.16417>, <-0.60470, -0.56318, 0.56318>    }
    smooth_triangle {
      <4.44748, 3.90737, -8.71935>, <-0.07820, -0.93692, 0.34070>,
      <5.24585, 3.80915, -8.16417>, <-0.60470, -0.56318, 0.56318>,
      <4.44748, 4.09487, -8.40685>, <-0.10141, -0.70346, 0.70346>    }
    smooth_triangle {
      <4.44748, 3.90737, -8.71935>, <-0.07820, -0.93692, 0.34070>,
      <4.44748, 4.09487, -8.40685>, <-0.10141, -0.70346, 0.70346>,
      <3.71057, 3.88404, -8.31062>, <0.63534, -0.54605, 0.54605>    }
    smooth_triangle {
      <4.44748, 3.90737, -8.71935>, <-0.07820, -0.93692, 0.34070>,
      <3.71057, 3.88404, -8.31062>, <0.63534, -0.54605, 0.54605>,
      <3.71057, 3.69654, -8.62312>, <0.62327, -0.73493, 0.26725>    }
    smooth_triangle {
      <4.44748, 3.90737, -8.71935>, <-0.07820, -0.93692, 0.34070>,
      <3.71057, 3.69654, -8.62312>, <0.62327, -0.73493, 0.26725>,
      <3.71057, 3.63404, -8.99812>, <0.55537, -0.83161, -0.00000>    }
    smooth_triangle {
      <4.44748, 3.90737, -8.71935>, <-0.07820, -0.93692, 0.34070>,
      <3.71057, 3.63404, -8.99812>, <0.55537, -0.83161, -0.00000>,
      <4.44748, 3.84487, -9.09435>, <-0.04872, -0.99881, 0.00000>    }
    smooth_triangle {
      <4.44748, 3.90737, -9.46935>, <-0.01324, -0.93971, -0.34171>,
      <5.24585, 3.62165, -9.22667>, <-0.43027, -0.84835, -0.30849>,
      <5.24585, 3.55915, -8.85167>, <-0.54983, -0.83527, -0.00000>    }
    smooth_triangle {
      <4.44748, 3.90737, -9.46935>, <-0.01324, -0.93971, -0.34171>,
      <5.24585, 3.55915, -8.85167>, <-0.54983, -0.83527, -0.00000>,
      <4.44748, 3.84487, -9.09435>, <-0.04872, -0.99881, 0.00000>    }
    smooth_triangle {
      <4.44748, 3.90737, -9.46935>, <-0.01324, -0.93971, -0.34171>,
      <4.44748, 3.84487, -9.09435>, <-0.04872, -0.99881, 0.00000>,
      <3.71057, 3.63404, -8.99812>, <0.55537, -0.83161, -0.00000>    }
    smooth_triangle {
      <4.44748, 3.90737, -9.46935>, <-0.01324, -0.93971, -0.34171>,
      <3.71057, 3.63404, -8.99812>, <0.55537, -0.83161, -0.00000>,
      <3.71057, 3.69654, -9.37312>, <0.41657, -0.85437, -0.31068>    }
    smooth_triangle {
      <4.44748, 3.90737, -9.46935>, <-0.01324, -0.93971, -0.34171>,
      <3.71057, 3.69654, -9.37312>, <0.41657, -0.85437, -0.31068>,
      <3.71057, 3.88404, -9.68562>, <0.12083, -0.70193, -0.70193>    }
    smooth_triangle {
      <4.44748, 3.90737, -9.46935>, <-0.01324, -0.93971, -0.34171>,
      <3.71057, 3.88404, -9.68562>, <0.12083, -0.70193, -0.70193>,
      <4.44748, 4.09487, -9.78185>, <0.03294, -0.70672, -0.70672>    }
    smooth_triangle {
      <4.44748, 3.90737, -9.46935>, <-0.01324, -0.93971, -0.34171>,
      <4.44748, 4.09487, -9.78185>, <0.03294, -0.70672, -0.70672>,
      <5.24585, 3.80915, -9.53917>, <-0.16922, -0.69691, -0.69691>    }
    smooth_triangle {
      <4.44748, 3.90737, -9.46935>, <-0.01324, -0.93971, -0.34171>,
      <5.24585, 3.80915, -9.53917>, <-0.16922, -0.69691, -0.69691>,
      <5.24585, 3.62165, -9.22667>, <-0.43027, -0.84835, -0.30849>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.79565>, <-0.70554, -0.66600, -0.24218>,
      <6.06906, 2.77744, -8.42065>, <-0.78318, -0.62180, -0.00000>,
      <5.24585, 3.55915, -8.85167>, <-0.54983, -0.83527, -0.00000>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.79565>, <-0.70554, -0.66600, -0.24218>,
      <5.24585, 3.55915, -8.85167>, <-0.54983, -0.83527, -0.00000>,
      <5.24585, 3.62165, -9.22667>, <-0.43027, -0.84835, -0.30849>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.79565>, <-0.70554, -0.66600, -0.24218>,
      <5.24585, 3.62165, -9.22667>, <-0.43027, -0.84835, -0.30849>,
      <5.24585, 3.80915, -9.53917>, <-0.16922, -0.69691, -0.69691>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.79565>, <-0.70554, -0.66600, -0.24218>,
      <5.24585, 3.80915, -9.53917>, <-0.16922, -0.69691, -0.69691>,
      <6.06906, 3.02744, -9.10815>, <-0.44820, -0.63211, -0.63211>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.79565>, <-0.70554, -0.66600, -0.24218>,
      <6.06906, 3.02744, -9.10815>, <-0.44820, -0.63211, -0.63211>,
      <6.88049, 1.75027, -8.63936>, <-0.70676, -0.50025, -0.50025>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.79565>, <-0.70554, -0.66600, -0.24218>,
      <6.88049, 1.75027, -8.63936>, <-0.70676, -0.50025, -0.50025>,
      <6.88049, 1.56277, -8.32686>, <-0.85394, -0.48903, -0.17783>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.79565>, <-0.70554, -0.66600, -0.24218>,
      <6.88049, 1.56277, -8.32686>, <-0.85394, -0.48903, -0.17783>,
      <6.88049, 1.50027, -7.95186>, <-0.88854, -0.45880, -0.00000>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.79565>, <-0.70554, -0.66600, -0.24218>,
      <6.88049, 1.50027, -7.95186>, <-0.88854, -0.45880, -0.00000>,
      <6.06906, 2.77744, -8.42065>, <-0.78318, -0.62180, -0.00000>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.04565>, <-0.80809, -0.55360, 0.20131>,
      <5.24585, 3.62165, -8.47667>, <-0.60539, -0.74801, 0.27200>,
      <5.24585, 3.55915, -8.85167>, <-0.54983, -0.83527, -0.00000>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.04565>, <-0.80809, -0.55360, 0.20131>,
      <5.24585, 3.55915, -8.85167>, <-0.54983, -0.83527, -0.00000>,
      <6.06906, 2.77744, -8.42065>, <-0.78318, -0.62180, -0.00000>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.04565>, <-0.80809, -0.55360, 0.20131>,
      <6.06906, 2.77744, -8.42065>, <-0.78318, -0.62180, -0.00000>,
      <6.88049, 1.50027, -7.95186>, <-0.88854, -0.45880, -0.00000>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.04565>, <-0.80809, -0.55360, 0.20131>,
      <6.88049, 1.50027, -7.95186>, <-0.88854, -0.45880, -0.00000>,
      <6.88049, 1.56277, -7.57686>, <-0.89435, -0.42044, 0.15289>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.04565>, <-0.80809, -0.55360, 0.20131>,
      <6.88049, 1.56277, -7.57686>, <-0.89435, -0.42044, 0.15289>,
      <6.88049, 1.75027, -7.26436>, <-0.86700, -0.35236, 0.35236>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.04565>, <-0.80809, -0.55360, 0.20131>,
      <6.88049, 1.75027, -7.26436>, <-0.86700, -0.35236, 0.35236>,
      <6.06906, 3.02744, -7.73315>, <-0.78799, -0.43536, 0.43536>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.04565>, <-0.80809, -0.55360, 0.20131>,
      <6.06906, 3.02744, -7.73315>, <-0.78799, -0.43536, 0.43536>,
      <5.24585, 3.80915, -8.16417>, <-0.60470, -0.56318, 0.56318>    }
    smooth_triangle {
      <6.06906, 2.83994, -8.04565>, <-0.80809, -0.55360, 0.20131>,
      <5.24585, 3.80915, -8.16417>, <-0.60470, -0.56318, 0.56318>,
      <5.24585, 3.62165, -8.47667>, <-0.60539, -0.74801, 0.27200>    }
    smooth_triangle {
      <4.44748, 4.40737, -9.96935>, <0.07278, -0.34084, -0.93730>,
      <4.44748, 4.78237, -10.03185>, <0.09496, 0.00000, -0.99548>,
      <5.24585, 4.49665, -9.78917>, <0.38366, -0.00000, -0.92347>    }
    smooth_triangle {
      <4.44748, 4.40737, -9.96935>, <0.07278, -0.34084, -0.93730>,
      <5.24585, 4.49665, -9.78917>, <0.38366, -0.00000, -0.92347>,
      <5.24585, 4.12165, -9.72667>, <0.16327, -0.33716, -0.92718>    }
    smooth_triangle {
      <4.44748, 4.40737, -9.96935>, <0.07278, -0.34084, -0.93730>,
      <5.24585, 4.12165, -9.72667>, <0.16327, -0.33716, -0.92718>,
      <5.24585, 3.80915, -9.53917>, <-0.16922, -0.69691, -0.69691>    }
    smooth_triangle {
      <4.44748, 4.40737, -9.96935>, <0.07278, -0.34084, -0.93730>,
      <5.24585, 3.80915, -9.53917>, <-0.16922, -0.69691, -0.69691>,
      <4.44748, 4.09487, -9.78185>, <0.03294, -0.70672, -0.70672>    }
    smooth_triangle {
      <4.44748, 4.40737, -9.96935>, <0.07278, -0.34084, -0.93730>,
      <4.44748, 4.09487, -9.78185>, <0.03294, -0.70672, -0.70672>,
      <3.71057, 3.88404, -9.68562>, <0.12083, -0.70193, -0.70193>    }
    smooth_triangle {
      <4.44748, 4.40737, -9.96935>, <0.07278, -0.34084, -0.93730>,
      <3.71057, 3.88404, -9.68562>, <0.12083, -0.70193, -0.70193>,
      <3.71057, 4.19654, -9.87312>, <-0.23118, -0.33249, -0.91433>    }
    smooth_triangle {
      <4.44748, 4.40737, -9.96935>, <0.07278, -0.34084, -0.93730>,
      <3.71057, 4.19654, -9.87312>, <-0.23118, -0.33249, -0.91433>,
      <3.71057, 4.57154, -9.93562>, <-0.44412, -0.00000, -0.89597>    }
    smooth_triangle {
      <4.44748, 4.40737, -9.96935>, <0.07278, -0.34084, -0.93730>,
      <3.71057, 4.57154, -9.93562>, <-0.44412, -0.00000, -0.89597>,
      <4.44748, 4.78237, -10.03185>, <0.09496, 0.00000, -0.99548>    }
    smooth_triangle {
      <4.44748, 5.15737, -9.96935>, <0.10572, 0.33983, -0.93453>,
      <5.24585, 4.87165, -9.72667>, <0.52411, 0.29105, -0.80038>,
      <5.24585, 4.49665, -9.78917>, <0.38366, -0.00000, -0.92347>    }
    smooth_triangle {
      <4.44748, 5.15737, -9.96935>, <0.10572, 0.33983, -0.93453>,
      <5.24585, 4.49665, -9.78917>, <0.38366, -0.00000, -0.92347>,
      <4.44748, 4.78237, -10.03185>, <0.09496, 0.00000, -0.99548>    }
    smooth_triangle {
      <4.44748, 5.15737, -9.96935>, <0.10572, 0.33983, -0.93453>,
      <4.44748, 4.78237, -10.03185>, <0.09496, 0.00000, -0.99548>,
      <3.71057, 4.57154, -9.93562>, <-0.44412, -0.00000, -0.89597>    }
    smooth_triangle {
      <4.44748, 5.15737, -9.96935>, <0.10572, 0.33983, -0.93453>,
      <3.71057, 4.57154, -9.93562>, <-0.44412, -0.00000, -0.89597>,
      <3.71057, 4.94654, -9.87312>, <-0.57019, 0.28075, -0.77205>    }
    smooth_triangle {
      <4.44748, 5.15737, -9.96935>, <0.10572, 0.33983, -0.93453>,
      <3.71057, 4.94654, -9.87312>, <-0.57019, 0.28075, -0.77205>,
      <3.71057, 5.25904, -9.68562>, <-0.63534, 0.54605, -0.54605>    }
    smooth_triangle {
      <4.44748, 5.15737, -9.96935>, <0.10572, 0.33983, -0.93453>,
      <3.71057, 5.25904, -9.68562>, <-0.63534, 0.54605, -0.54605>,
      <4.44748, 5.46987, -9.78185>, <0.10141, 0.70346, -0.70346>    }
    smooth_triangle {
      <4.44748, 5.15737, -9.96935>, <0.10572, 0.33983, -0.93453>,
      <4.44748, 5.46987, -9.78185>, <0.10141, 0.70346, -0.70346>,
      <5.24585, 5.18415, -9.53917>, <0.60470, 0.56318, -0.56318>    }
    smooth_triangle {
      <4.44748, 5.15737, -9.96935>, <0.10572, 0.33983, -0.93453>,
      <5.24585, 5.18415, -9.53917>, <0.60470, 0.56318, -0.56318>,
      <5.24585, 4.87165, -9.72667>, <0.52411, 0.29105, -0.80038>    }
    smooth_triangle {
      <6.06906, 4.08994, -9.29565>, <0.68789, 0.24804, -0.68211>,
      <6.06906, 3.71494, -9.35815>, <0.48223, -0.00000, -0.87604>,
      <5.24585, 4.49665, -9.78917>, <0.38366, -0.00000, -0.92347>    }
    smooth_triangle {
      <6.06906, 4.08994, -9.29565>, <0.68789, 0.24804, -0.68211>,
      <5.24585, 4.49665, -9.78917>, <0.38366, -0.00000, -0.92347>,
      <5.24585, 4.87165, -9.72667>, <0.52411, 0.29105, -0.80038>    }
    smooth_triangle {
      <6.06906, 4.08994, -9.29565>, <0.68789, 0.24804, -0.68211>,
      <5.24585, 4.87165, -9.72667>, <0.52411, 0.29105, -0.80038>,
      <5.24585, 5.18415, -9.53917>, <0.60470, 0.56318, -0.56318>    }
    smooth_triangle {
      <6.06906, 4.08994, -9.29565>, <0.68789, 0.24804, -0.68211>,
      <5.24585, 5.18415, -9.53917>, <0.60470, 0.56318, -0.56318>,
      <6.06906, 4.40244, -9.10815>, <0.78799, 0.43536, -0.43536>    }
    smooth_triangle {
      <6.06906, 4.08994, -9.29565>, <0.68789, 0.24804, -0.68211>,
      <6.06906, 4.40244, -9.10815>, <0.78799, 0.43536, -0.43536>,
      <6.88049, 3.12527, -8.63936>, <0.86700, 0.35236, -0.35236>    }
    smooth_triangle {
      <6.06906, 4.08994, -9.29565>, <0.68789, 0.24804, -0.68211>,
      <6.88049, 3.12527, -8.63936>, <0.86700, 0.35236, -0.35236>,
      <6.88049, 2.81277, -8.82686>, <0.75578, 0.22378, -0.61540>    }
    smooth_triangle {
      <6.06906, 4.08994, -9.29565>, <0.68789, 0.24804, -0.68211>,
      <6.88049, 2.81277, -8.82686>, <0.75578, 0.22378, -0.61540>,
      <6.88049, 2.43777, -8.88936>, <0.46404, -0.00000, -0.88581>    }
    smooth_triangle {
      <6.06906, 4.08994, -9.29565>, <0.68789, 0.24804, -0.68211>,
      <6.88049, 2.43777, -8.88936>, <0.46404, -0.00000, -0.88581>,
      <6.06906, 3.71494, -9.35815>, <0.48223, -0.00000, -0.87604>    }
    smooth_triangle {
      <6.06906, 3.33994, -9.29565>, <0.08656, -0.34046, -0.93627>,
      <5.24585, 4.12165, -9.72667>, <0.16327, -0.33716, -0.92718>,
      <5.24585, 4.49665, -9.78917>, <0.38366, -0.00000, -0.92347>    }
    smooth_triangle {
      <6.06906, 3.33994, -9.29565>, <0.08656, -0.34046, -0.93627>,
      <5.24585, 4.49665, -9.78917>, <0.38366, -0.00000, -0.92347>,
      <6.06906, 3.71494, -9.35815>, <0.48223, -0.00000, -0.87604>    }
    smooth_triangle {
      <6.06906, 3.33994, -9.29565>, <0.08656, -0.34046, -0.93627>,
      <6.06906, 3.71494, -9.35815>, <0.48223, -0.00000, -0.87604>,
      <6.88049, 2.43777, -8.88936>, <0.46404, -0.00000, -0.88581>    }
    smooth_triangle {
      <6.06906, 3.33994, -9.29565>, <0.08656, -0.34046, -0.93627>,
      <6.88049, 2.43777, -8.88936>, <0.46404, -0.00000, -0.88581>,
      <6.88049, 2.06277, -8.82686>, <-0.16714, -0.33694, -0.92657>    }
    smooth_triangle {
      <6.06906, 3.33994, -9.29565>, <0.08656, -0.34046, -0.93627>,
      <6.88049, 2.06277, -8.82686>, <-0.16714, -0.33694, -0.92657>,
      <6.88049, 1.75027, -8.63936>, <-0.70676, -0.50025, -0.50025>    }
    smooth_triangle {
      <6.06906, 3.33994, -9.29565>, <0.08656, -0.34046, -0.93627>,
      <6.88049, 1.75027, -8.63936>, <-0.70676, -0.50025, -0.50025>,
      <6.06906, 3.02744, -9.10815>, <-0.44820, -0.63211, -0.63211>    }
    smooth_triangle {
      <6.06906, 3.33994, -9.29565>, <0.08656, -0.34046, -0.93627>,
      <6.06906, 3.02744, -9.10815>, <-0.44820, -0.63211, -0.63211>,
      <5.24585, 3.80915, -9.53917>, <-0.16922, -0.69691, -0.69691>    }
    smooth_triangle {
      <6.06906, 3.33994, -9.29565>, <0.08656, -0.34046, -0.93627>,
      <5.24585, 3.80915, -9.53917>, <-0.16922, -0.69691, -0.69691>,
      <5.24585, 4.12165, -9.72667>, <0.16327, -0.33716, -0.92718>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.97085>, <0.92945, 0.34656, -0.12658>,
      <7.64352, 1.60321, -7.59585>, <0.93037, 0.36661, -0.00031>,
      <8.35714, -0.37022, -7.36342>, <0.94195, 0.33574, -0.00233>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.97085>, <0.92945, 0.34656, -0.12658>,
      <8.35714, -0.37022, -7.36342>, <0.94195, 0.33574, -0.00233>,
      <8.35619, -0.43650, -7.76097>, <0.93792, 0.32459, -0.12224>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.97085>, <0.92945, 0.34656, -0.12658>,
      <8.35619, -0.43650, -7.76097>, <0.93792, 0.32459, -0.12224>,
      <8.35468, -0.63534, -8.09226>, <0.90203, 0.30099, -0.30943>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.97085>, <0.92945, 0.34656, -0.12658>,
      <8.35468, -0.63534, -8.09226>, <0.90203, 0.30099, -0.30943>,
      <7.64352, 1.35321, -8.28335>, <0.90000, 0.30765, -0.30878>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.97085>, <0.92945, 0.34656, -0.12658>,
      <7.64352, 1.35321, -8.28335>, <0.90000, 0.30765, -0.30878>,
      <6.88049, 3.12527, -8.63936>, <0.86700, 0.35236, -0.35236>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.97085>, <0.92945, 0.34656, -0.12658>,
      <6.88049, 3.12527, -8.63936>, <0.86700, 0.35236, -0.35236>,
      <6.88049, 3.31277, -8.32686>, <0.89435, 0.42044, -0.15289>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.97085>, <0.92945, 0.34656, -0.12658>,
      <6.88049, 3.31277, -8.32686>, <0.89435, 0.42044, -0.15289>,
      <6.88049, 3.37527, -7.95186>, <0.88854, 0.45880, -0.00000>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.97085>, <0.92945, 0.34656, -0.12658>,
      <6.88049, 3.37527, -7.95186>, <0.88854, 0.45880, -0.00000>,
      <7.64352, 1.60321, -7.59585>, <0.93037, 0.36661, -0.00031>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.22085>, <0.91351, 0.38239, 0.13888>,
      <8.35769, -0.43650, -6.96588>, <0.93056, 0.34451, 0.12395>,
      <8.35714, -0.37022, -7.36342>, <0.94195, 0.33574, -0.00233>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.22085>, <0.91351, 0.38239, 0.13888>,
      <8.35714, -0.37022, -7.36342>, <0.94195, 0.33574, -0.00233>,
      <7.64352, 1.60321, -7.59585>, <0.93037, 0.36661, -0.00031>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.22085>, <0.91351, 0.38239, 0.13888>,
      <7.64352, 1.60321, -7.59585>, <0.93037, 0.36661, -0.00031>,
      <6.88049, 3.37527, -7.95186>, <0.88854, 0.45880, -0.00000>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.22085>, <0.91351, 0.38239, 0.13888>,
      <6.88049, 3.37527, -7.95186>, <0.88854, 0.45880, -0.00000>,
      <6.88049, 3.31277, -7.57686>, <0.85394, 0.48903, 0.17783>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.22085>, <0.91351, 0.38239, 0.13888>,
      <6.88049, 3.31277, -7.57686>, <0.85394, 0.48903, 0.17783>,
      <6.88049, 3.12527, -7.26436>, <0.70676, 0.50025, 0.50025>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.22085>, <0.91351, 0.38239, 0.13888>,
      <6.88049, 3.12527, -7.26436>, <0.70676, 0.50025, 0.50025>,
      <7.64352, 1.35321, -6.90835>, <0.83203, 0.39230, 0.39220>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.22085>, <0.91351, 0.38239, 0.13888>,
      <7.64352, 1.35321, -6.90835>, <0.83203, 0.39230, 0.39220>,
      <8.35797, -0.63534, -6.63459>, <0.86943, 0.34976, 0.34894>    }
    smooth_triangle {
      <7.64352, 1.54071, -7.22085>, <0.91351, 0.38239, 0.13888>,
      <8.35797, -0.63534, -6.63459>, <0.86943, 0.34976, 0.34894>,
      <8.35769, -0.43650, -6.96588>, <0.93056, 0.34451, 0.12395>    }
    smooth_triangle {
      <9.02252, -2.32907, -6.80017>, <0.92625, 0.35541, 0.12545>,
      <9.02034, -2.25144, -7.26536>, <0.93599, 0.35195, -0.00663>,
      <8.35714, -0.37022, -7.36342>, <0.94195, 0.33574, -0.00233>    }
    smooth_triangle {
      <9.02252, -2.32907, -6.80017>, <0.92625, 0.35541, 0.12545>,
      <8.35714, -0.37022, -7.36342>, <0.94195, 0.33574, -0.00233>,
      <8.35769, -0.43650, -6.96588>, <0.93056, 0.34451, 0.12395>    }
    smooth_triangle {
      <9.02252, -2.32907, -6.80017>, <0.92625, 0.35541, 0.12545>,
      <8.35769, -0.43650, -6.96588>, <0.93056, 0.34451, 0.12395>,
      <8.35797, -0.63534, -6.63459>, <0.86943, 0.34976, 0.34894>    }
    smooth_triangle {
      <9.02252, -2.32907, -6.80017>, <0.92625, 0.35541, 0.12545>,
      <8.35797, -0.63534, -6.63459>, <0.86943, 0.34976, 0.34894>,
      <9.02366, -2.56194, -6.41250>, <0.86495, 0.35603, 0.35371>    }
    smooth_triangle {
      <9.02252, -2.32907, -6.80017>, <0.92625, 0.35541, 0.12545>,
      <9.02366, -2.56194, -6.41250>, <0.86495, 0.35603, 0.35371>,
      <9.64040, -4.14817, -6.21156>, <0.79510, 0.43068, 0.42701>    }
    smooth_triangle {
      <9.02252, -2.32907, -6.80017>, <0.92625, 0.35541, 0.12545>,
      <9.64040, -4.14817, -6.21156>, <0.79510, 0.43068, 0.42701>,
      <9.63756, -3.84724, -6.71196>, <0.88366, 0.44201, 0.15418>    }
    smooth_triangle {
      <9.02252, -2.32907, -6.80017>, <0.92625, 0.35541, 0.12545>,
      <9.63756, -3.84724, -6.71196>, <0.88366, 0.44201, 0.15418>,
      <9.63210, -3.74693, -7.31245>, <0.89325, 0.44942, -0.01161>    }
    smooth_triangle {
      <9.02252, -2.32907, -6.80017>, <0.92625, 0.35541, 0.12545>,
      <9.63210, -3.74693, -7.31245>, <0.89325, 0.44942, -0.01161>,
      <9.02034, -2.25144, -7.26536>, <0.93599, 0.35195, -0.00663>    }
    smooth_triangle {
      <9.01652, -2.32907, -7.73056>, <0.92690, 0.34871, -0.13874>,
      <8.35619, -0.43650, -7.76097>, <0.93792, 0.32459, -0.12224>,
      <8.35714, -0.37022, -7.36342>, <0.94195, 0.33574, -0.00233>    }
    smooth_triangle {
      <9.01652, -2.32907, -7.73056>, <0.92690, 0.34871, -0.13874>,
      <8.35714, -0.37022, -7.36342>, <0.94195, 0.33574, -0.00233>,
      <9.02034, -2.25144, -7.26536>, <0.93599, 0.35195, -0.00663>    }
    smooth_triangle {
      <9.01652, -2.32907, -7.73056>, <0.92690, 0.34871, -0.13874>,
      <9.02034, -2.25144, -7.26536>, <0.93599, 0.35195, -0.00663>,
      <9.63210, -3.74693, -7.31245>, <0.89325, 0.44942, -0.01161>    }
    smooth_triangle {
      <9.01652, -2.32907, -7.73056>, <0.92690, 0.34871, -0.13874>,
      <9.63210, -3.74693, -7.31245>, <0.89325, 0.44942, -0.01161>,
      <9.62255, -3.84724, -7.91294>, <0.86482, 0.46490, -0.18962>    }
    smooth_triangle {
      <9.01652, -2.32907, -7.73056>, <0.92690, 0.34871, -0.13874>,
      <9.62255, -3.84724, -7.91294>, <0.86482, 0.46490, -0.18962>,
      <9.60744, -4.14817, -8.41334>, <0.69893, 0.48791, -0.52293>    }
    smooth_triangle {
      <9.01652, -2.32907, -7.73056>, <0.92690, 0.34871, -0.13874>,
      <9.60744, -4.14817, -8.41334>, <0.69893, 0.48791, -0.52293>,
      <9.01048, -2.56194, -8.11822>, <0.86739, 0.34002, -0.36336>    }
    smooth_triangle {
      <9.01652, -2.32907, -7.73056>, <0.92690, 0.34871, -0.13874>,
      <9.01048, -2.56194, -8.11822>, <0.86739, 0.34002, -0.36336>,
      <8.35468, -0.63534, -8.09226>, <0.90203, 0.30099, -0.30943>    }
    smooth_triangle {
      <9.01652, -2.32907, -7.73056>, <0.92690, 0.34871, -0.13874>,
      <8.35468, -0.63534, -8.09226>, <0.90203, 0.30099, -0.30943>,
      <8.35619, -0.43650, -7.76097>, <0.93792, 0.32459, -0.12224>    }
    smooth_triangle {
      <7.64352, 1.04071, -6.72085>, <0.42337, 0.30959, 0.85142>,
      <7.64352, 0.66571, -6.65835>, <-0.39919, 0.00007, 0.91687>,
      <8.35800, -1.36443, -6.36955>, <-0.36955, 0.00050, 0.92921>    }
    smooth_triangle {
      <7.64352, 1.04071, -6.72085>, <0.42337, 0.30959, 0.85142>,
      <8.35800, -1.36443, -6.36955>, <-0.36955, 0.00050, 0.92921>,
      <8.35814, -0.96674, -6.43581>, <0.52896, 0.28992, 0.79759>    }
    smooth_triangle {
      <7.64352, 1.04071, -6.72085>, <0.42337, 0.30959, 0.85142>,
      <8.35814, -0.96674, -6.43581>, <0.52896, 0.28992, 0.79759>,
      <8.35797, -0.63534, -6.63459>, <0.86943, 0.34976, 0.34894>    }
    smooth_triangle {
      <7.64352, 1.04071, -6.72085>, <0.42337, 0.30959, 0.85142>,
      <8.35797, -0.63534, -6.63459>, <0.86943, 0.34976, 0.34894>,
      <7.64352, 1.35321, -6.90835>, <0.83203, 0.39230, 0.39220>    }
    smooth_triangle {
      <7.64352, 1.04071, -6.72085>, <0.42337, 0.30959, 0.85142>,
      <7.64352, 1.35321, -6.90835>, <0.83203, 0.39230, 0.39220>,
      <6.88049, 3.12527, -7.26436>, <0.70676, 0.50025, 0.50025>    }
    smooth_triangle {
      <7.64352, 1.04071, -6.72085>, <0.42337, 0.30959, 0.85142>,
      <6.88049, 3.12527, -7.26436>, <0.70676, 0.50025, 0.50025>,
      <6.88049, 2.81277, -7.07686>, <0.16714, 0.33694, 0.92657>    }
    smooth_triangle {
      <7.64352, 1.04071, -6.72085>, <0.42337, 0.30959, 0.85142>,
      <6.88049, 2.81277, -7.07686>, <0.16714, 0.33694, 0.92657>,
      <6.88049, 2.43777, -7.01436>, <-0.46404, -0.00000, 0.88581>    }
    smooth_triangle {
      <7.64352, 1.04071, -6.72085>, <0.42337, 0.30959, 0.85142>,
      <6.88049, 2.43777, -7.01436>, <-0.46404, -0.00000, 0.88581>,
      <7.64352, 0.66571, -6.65835>, <-0.39919, 0.00007, 0.91687>    }
    smooth_triangle {
      <7.64352, 0.29071, -6.72085>, <-0.79052, -0.20894, 0.57570>,
      <8.35733, -1.76212, -6.43581>, <-0.81116, -0.19712, 0.55060>,
      <8.35800, -1.36443, -6.36955>, <-0.36955, 0.00050, 0.92921>    }
    smooth_triangle {
      <7.64352, 0.29071, -6.72085>, <-0.79052, -0.20894, 0.57570>,
      <8.35800, -1.36443, -6.36955>, <-0.36955, 0.00050, 0.92921>,
      <7.64352, 0.66571, -6.65835>, <-0.39919, 0.00007, 0.91687>    }
    smooth_triangle {
      <7.64352, 0.29071, -6.72085>, <-0.79052, -0.20894, 0.57570>,
      <7.64352, 0.66571, -6.65835>, <-0.39919, 0.00007, 0.91687>,
      <6.88049, 2.43777, -7.01436>, <-0.46404, -0.00000, 0.88581>    }
    smooth_triangle {
      <7.64352, 0.29071, -6.72085>, <-0.79052, -0.20894, 0.57570>,
      <6.88049, 2.43777, -7.01436>, <-0.46404, -0.00000, 0.88581>,
      <6.88049, 2.06277, -7.07686>, <-0.75578, -0.22378, 0.61540>    }
    smooth_triangle {
      <7.64352, 0.29071, -6.72085>, <-0.79052, -0.20894, 0.57570>,
      <6.88049, 2.06277, -7.07686>, <-0.75578, -0.22378, 0.61540>,
      <6.88049, 1.75027, -7.26436>, <-0.86700, -0.35236, 0.35236>    }
    smooth_triangle {
      <7.64352, 0.29071, -6.72085>, <-0.79052, -0.20894, 0.57570>,
      <6.88049, 1.75027, -7.26436>, <-0.86700, -0.35236, 0.35236>,
      <7.64352, -0.02179, -6.90835>, <-0.90597, -0.29878, 0.29991>    }
    smooth_triangle {
      <7.64352, 0.29071, -6.72085>, <-0.79052, -0.20894, 0.57570>,
      <7.64352, -0.02179, -6.90835>, <-0.90597, -0.29878, 0.29991>,
      <8.35593, -2.09352, -6.63459>, <-0.92363, -0.26668, 0.27530>    }
    smooth_triangle {
      <7.64352, 0.29071, -6.72085>, <-0.79052, -0.20894, 0.57570>,
      <8.35593, -2.09352, -6.63459>, <-0.92363, -0.26668, 0.27530>,
      <8.35733, -1.76212, -6.43581>, <-0.81116, -0.19712, 0.55060>    }
    smooth_triangle {
      <9.02107, -3.88155, -6.17991>, <-0.81957, -0.18786, 0.54131>,
      <9.02375, -3.41580, -6.10238>, <-0.38866, 0.00150, 0.92138>,
      <8.35800, -1.36443, -6.36955>, <-0.36955, 0.00050, 0.92921>    }
    smooth_triangle {
      <9.02107, -3.88155, -6.17991>, <-0.81957, -0.18786, 0.54131>,
      <8.35800, -1.36443, -6.36955>, <-0.36955, 0.00050, 0.92921>,
      <8.35733, -1.76212, -6.43581>, <-0.81116, -0.19712, 0.55060>    }
    smooth_triangle {
      <9.02107, -3.88155, -6.17991>, <-0.81957, -0.18786, 0.54131>,
      <8.35733, -1.76212, -6.43581>, <-0.81116, -0.19712, 0.55060>,
      <8.35593, -2.09352, -6.63459>, <-0.92363, -0.26668, 0.27530>    }
    smooth_triangle {
      <9.02107, -3.88155, -6.17991>, <-0.81957, -0.18786, 0.54131>,
      <8.35593, -2.09352, -6.63459>, <-0.92363, -0.26668, 0.27530>,
      <9.01548, -4.26967, -6.41250>, <-0.92878, -0.24936, 0.27420>    }
    smooth_triangle {
      <9.02107, -3.88155, -6.17991>, <-0.81957, -0.18786, 0.54131>,
      <9.01548, -4.26967, -6.41250>, <-0.92878, -0.24936, 0.27420>,
      <9.61994, -6.35499, -6.21156>, <-0.92471, -0.24552, 0.29090>    }
    smooth_triangle {
      <9.02107, -3.88155, -6.17991>, <-0.81957, -0.18786, 0.54131>,
      <9.61994, -6.35499, -6.21156>, <-0.92471, -0.24552, 0.29090>,
      <9.63392, -5.85344, -5.91131>, <-0.81889, -0.18155, 0.54448>    }
    smooth_triangle {
      <9.02107, -3.88155, -6.17991>, <-0.81957, -0.18786, 0.54131>,
      <9.63392, -5.85344, -5.91131>, <-0.81889, -0.18155, 0.54448>,
      <9.64062, -5.25158, -5.81123>, <-0.46402, 0.00328, 0.88582>    }
    smooth_triangle {
      <9.02107, -3.88155, -6.17991>, <-0.81957, -0.18786, 0.54131>,
      <9.64062, -5.25158, -5.81123>, <-0.46402, 0.00328, 0.88582>,
      <9.02375, -3.41580, -6.10238>, <-0.38866, 0.00150, 0.92138>    }
    smooth_triangle {
      <9.02434, -2.95006, -6.17991>, <0.51787, 0.29207, 0.80406>,
      <8.35814, -0.96674, -6.43581>, <0.52896, 0.28992, 0.79759>,
      <8.35800, -1.36443, -6.36955>, <-0.36955, 0.00050, 0.92921>    }
    smooth_triangle {
      <9.02434, -2.95006, -6.17991>, <0.51787, 0.29207, 0.80406>,
      <8.35800, -1.36443, -6.36955>, <-0.36955, 0.00050, 0.92921>,
      <9.02375, -3.41580, -6.10238>, <-0.38866, 0.00150, 0.92138>    }
    smooth_triangle {
      <9.02434, -2.95006, -6.17991>, <0.51787, 0.29207, 0.80406>,
      <9.02375, -3.41580, -6.10238>, <-0.38866, 0.00150, 0.92138>,
      <9.64062, -5.25158, -5.81123>, <-0.46402, 0.00328, 0.88582>    }
    smooth_triangle {
      <9.02434, -2.95006, -6.17991>, <0.51787, 0.29207, 0.80406>,
      <9.64062, -5.25158, -5.81123>, <-0.46402, 0.00328, 0.88582>,
      <9.64210, -4.64972, -5.91131>, <0.34797, 0.31978, 0.88128>    }
    smooth_triangle {
      <9.02434, -2.95006, -6.17991>, <0.51787, 0.29207, 0.80406>,
      <9.64210, -4.64972, -5.91131>, <0.34797, 0.31978, 0.88128>,
      <9.64040, -4.14817, -6.21156>, <0.79510, 0.43068, 0.42701>    }
    smooth_triangle {
      <9.02434, -2.95006, -6.17991>, <0.51787, 0.29207, 0.80406>,
      <9.64040, -4.14817, -6.21156>, <0.79510, 0.43068, 0.42701>,
      <9.02366, -2.56194, -6.41250>, <0.86495, 0.35603, 0.35371>    }
    smooth_triangle {
      <9.02434, -2.95006, -6.17991>, <0.51787, 0.29207, 0.80406>,
      <9.02366, -2.56194, -6.41250>, <0.86495, 0.35603, 0.35371>,
      <8.35797, -0.63534, -6.63459>, <0.86943, 0.34976, 0.34894>    }
    smooth_triangle {
      <9.02434, -2.95006, -6.17991>, <0.51787, 0.29207, 0.80406>,
      <8.35797, -0.63534, -6.63459>, <0.86943, 0.34976, 0.34894>,
      <8.35814, -0.96674, -6.43581>, <0.52896, 0.28992, 0.79759>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.22085>, <-0.93329, -0.33714, 0.12371>,
      <7.64352, -0.27179, -7.59585>, <-0.93446, -0.35608, 0.00098>,
      <8.35101, -2.35864, -7.36342>, <-0.95413, -0.29931, 0.00750>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.22085>, <-0.93329, -0.33714, 0.12371>,
      <8.35101, -2.35864, -7.36342>, <-0.95413, -0.29931, 0.00750>,
      <8.35360, -2.29236, -6.96588>, <-0.94998, -0.29070, 0.11415>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.22085>, <-0.93329, -0.33714, 0.12371>,
      <8.35360, -2.29236, -6.96588>, <-0.94998, -0.29070, 0.11415>,
      <8.35593, -2.09352, -6.63459>, <-0.92363, -0.26668, 0.27530>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.22085>, <-0.93329, -0.33714, 0.12371>,
      <8.35593, -2.09352, -6.63459>, <-0.92363, -0.26668, 0.27530>,
      <7.64352, -0.02179, -6.90835>, <-0.90597, -0.29878, 0.29991>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.22085>, <-0.93329, -0.33714, 0.12371>,
      <7.64352, -0.02179, -6.90835>, <-0.90597, -0.29878, 0.29991>,
      <6.88049, 1.75027, -7.26436>, <-0.86700, -0.35236, 0.35236>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.22085>, <-0.93329, -0.33714, 0.12371>,
      <6.88049, 1.75027, -7.26436>, <-0.86700, -0.35236, 0.35236>,
      <6.88049, 1.56277, -7.57686>, <-0.89435, -0.42044, 0.15289>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.22085>, <-0.93329, -0.33714, 0.12371>,
      <6.88049, 1.56277, -7.57686>, <-0.89435, -0.42044, 0.15289>,
      <6.88049, 1.50027, -7.95186>, <-0.88854, -0.45880, -0.00000>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.22085>, <-0.93329, -0.33714, 0.12371>,
      <6.88049, 1.50027, -7.95186>, <-0.88854, -0.45880, -0.00000>,
      <7.64352, -0.27179, -7.59585>, <-0.93446, -0.35608, 0.00098>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.97085>, <-0.91935, -0.36999, -0.13382>,
      <8.34883, -2.29236, -7.76097>, <-0.94727, -0.30287, -0.10460>,
      <8.35101, -2.35864, -7.36342>, <-0.95413, -0.29931, 0.00750>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.97085>, <-0.91935, -0.36999, -0.13382>,
      <8.35101, -2.35864, -7.36342>, <-0.95413, -0.29931, 0.00750>,
      <7.64352, -0.27179, -7.59585>, <-0.93446, -0.35608, 0.00098>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.97085>, <-0.91935, -0.36999, -0.13382>,
      <7.64352, -0.27179, -7.59585>, <-0.93446, -0.35608, 0.00098>,
      <6.88049, 1.50027, -7.95186>, <-0.88854, -0.45880, -0.00000>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.97085>, <-0.91935, -0.36999, -0.13382>,
      <6.88049, 1.50027, -7.95186>, <-0.88854, -0.45880, -0.00000>,
      <6.88049, 1.56277, -8.32686>, <-0.85394, -0.48903, -0.17783>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.97085>, <-0.91935, -0.36999, -0.13382>,
      <6.88049, 1.56277, -8.32686>, <-0.85394, -0.48903, -0.17783>,
      <6.88049, 1.75027, -8.63936>, <-0.70676, -0.50025, -0.50025>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.97085>, <-0.91935, -0.36999, -0.13382>,
      <6.88049, 1.75027, -8.63936>, <-0.70676, -0.50025, -0.50025>,
      <7.64352, -0.02179, -8.28335>, <-0.84613, -0.37692, -0.37682>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.97085>, <-0.91935, -0.36999, -0.13382>,
      <7.64352, -0.02179, -8.28335>, <-0.84613, -0.37692, -0.37682>,
      <8.34772, -2.09352, -8.09226>, <-0.90688, -0.29841, -0.29753>    }
    smooth_triangle {
      <7.64352, -0.20929, -7.97085>, <-0.91935, -0.36999, -0.13382>,
      <8.34772, -2.09352, -8.09226>, <-0.90688, -0.29841, -0.29753>,
      <8.34883, -2.29236, -7.76097>, <-0.94727, -0.30287, -0.10460>    }
    smooth_triangle {
      <8.98707, -4.50254, -7.73056>, <-0.96157, -0.26283, -0.07943>,
      <8.99579, -4.58016, -7.26536>, <-0.96325, -0.26774, 0.02171>,
      <8.35101, -2.35864, -7.36342>, <-0.95413, -0.29931, 0.00750>    }
    smooth_triangle {
      <8.98707, -4.50254, -7.73056>, <-0.96157, -0.26283, -0.07943>,
      <8.35101, -2.35864, -7.36342>, <-0.95413, -0.29931, 0.00750>,
      <8.34883, -2.29236, -7.76097>, <-0.94727, -0.30287, -0.10460>    }
    smooth_triangle {
      <8.98707, -4.50254, -7.73056>, <-0.96157, -0.26283, -0.07943>,
      <8.34883, -2.29236, -7.76097>, <-0.94727, -0.30287, -0.10460>,
      <8.34772, -2.09352, -8.09226>, <-0.90688, -0.29841, -0.29753>    }
    smooth_triangle {
      <8.98707, -4.50254, -7.73056>, <-0.96157, -0.26283, -0.07943>,
      <8.34772, -2.09352, -8.09226>, <-0.90688, -0.29841, -0.29753>,
      <8.98266, -4.26967, -8.11822>, <-0.93842, -0.24566, -0.24295>    }
    smooth_triangle {
      <8.98707, -4.50254, -7.73056>, <-0.96157, -0.26283, -0.07943>,
      <8.98266, -4.26967, -8.11822>, <-0.93842, -0.24566, -0.24295>,
      <9.53789, -6.35499, -8.41334>, <-0.95718, -0.20726, -0.20210>    }
    smooth_triangle {
      <8.98707, -4.50254, -7.73056>, <-0.96157, -0.26283, -0.07943>,
      <9.53789, -6.35499, -8.41334>, <-0.95718, -0.20726, -0.20210>,
      <9.54891, -6.65592, -7.91294>, <-0.96889, -0.24069, -0.05765>    }
    smooth_triangle {
      <8.98707, -4.50254, -7.73056>, <-0.96157, -0.26283, -0.07943>,
      <9.54891, -6.65592, -7.91294>, <-0.96889, -0.24069, -0.05765>,
      <9.57073, -6.75623, -7.31245>, <-0.96609, -0.25510, 0.03995>    }
    smooth_triangle {
      <8.98707, -4.50254, -7.73056>, <-0.96157, -0.26283, -0.07943>,
      <9.57073, -6.75623, -7.31245>, <-0.96609, -0.25510, 0.03995>,
      <8.99579, -4.58016, -7.26536>, <-0.96325, -0.26774, 0.02171>    }
    smooth_triangle {
      <9.00616, -4.50254, -6.80017>, <-0.95629, -0.26613, 0.12114>,
      <8.35360, -2.29236, -6.96588>, <-0.94998, -0.29070, 0.11415>,
      <8.35101, -2.35864, -7.36342>, <-0.95413, -0.29931, 0.00750>    }
    smooth_triangle {
      <9.00616, -4.50254, -6.80017>, <-0.95629, -0.26613, 0.12114>,
      <8.35101, -2.35864, -7.36342>, <-0.95413, -0.29931, 0.00750>,
      <8.99579, -4.58016, -7.26536>, <-0.96325, -0.26774, 0.02171>    }
    smooth_triangle {
      <9.00616, -4.50254, -6.80017>, <-0.95629, -0.26613, 0.12114>,
      <8.99579, -4.58016, -7.26536>, <-0.96325, -0.26774, 0.02171>,
      <9.57073, -6.75623, -7.31245>, <-0.96609, -0.25510, 0.03995>    }
    smooth_triangle {
      <9.00616, -4.50254, -6.80017>, <-0.95629, -0.26613, 0.12114>,
      <9.57073, -6.75623, -7.31245>, <-0.96609, -0.25510, 0.03995>,
      <9.59664, -6.65592, -6.71196>, <-0.95565, -0.25959, 0.13907>    }
    smooth_triangle {
      <9.00616, -4.50254, -6.80017>, <-0.95629, -0.26613, 0.12114>,
      <9.59664, -6.65592, -6.71196>, <-0.95565, -0.25959, 0.13907>,
      <9.61994, -6.35499, -6.21156>, <-0.92471, -0.24552, 0.29090>    }
    smooth_triangle {
      <9.00616, -4.50254, -6.80017>, <-0.95629, -0.26613, 0.12114>,
      <9.61994, -6.35499, -6.21156>, <-0.92471, -0.24552, 0.29090>,
      <9.01548, -4.26967, -6.41250>, <-0.92878, -0.24936, 0.27420>    }
    smooth_triangle {
      <9.00616, -4.50254, -6.80017>, <-0.95629, -0.26613, 0.12114>,
      <9.01548, -4.26967, -6.41250>, <-0.92878, -0.24936, 0.27420>,
      <8.35593, -2.09352, -6.63459>, <-0.92363, -0.26668, 0.27530>    }
    smooth_triangle {
      <9.00616, -4.50254, -6.80017>, <-0.95629, -0.26613, 0.12114>,
      <8.35593, -2.09352, -6.63459>, <-0.92363, -0.26668, 0.27530>,
      <8.35360, -2.29236, -6.96588>, <-0.94998, -0.29070, 0.11415>    }
    smooth_triangle {
      <7.64352, 0.29071, -8.47085>, <-0.47895, -0.29973, -0.82509>,
      <7.64352, 0.66571, -8.53335>, <0.34040, -0.00031, -0.94028>,
      <8.35015, -1.36443, -8.35730>, <0.07966, -0.00054, -0.99682>    }
    smooth_triangle {
      <7.64352, 0.29071, -8.47085>, <-0.47895, -0.29973, -0.82509>,
      <8.35015, -1.36443, -8.35730>, <0.07966, -0.00054, -0.99682>,
      <8.34837, -1.76212, -8.29104>, <-0.69322, -0.24353, -0.67834>    }
    smooth_triangle {
      <7.64352, 0.29071, -8.47085>, <-0.47895, -0.29973, -0.82509>,
      <8.34837, -1.76212, -8.29104>, <-0.69322, -0.24353, -0.67834>,
      <8.34772, -2.09352, -8.09226>, <-0.90688, -0.29841, -0.29753>    }
    smooth_triangle {
      <7.64352, 0.29071, -8.47085>, <-0.47895, -0.29973, -0.82509>,
      <8.34772, -2.09352, -8.09226>, <-0.90688, -0.29841, -0.29753>,
      <7.64352, -0.02179, -8.28335>, <-0.84613, -0.37692, -0.37682>    }
    smooth_triangle {
      <7.64352, 0.29071, -8.47085>, <-0.47895, -0.29973, -0.82509>,
      <7.64352, -0.02179, -8.28335>, <-0.84613, -0.37692, -0.37682>,
      <6.88049, 1.75027, -8.63936>, <-0.70676, -0.50025, -0.50025>    }
    smooth_triangle {
      <7.64352, 0.29071, -8.47085>, <-0.47895, -0.29973, -0.82509>,
      <6.88049, 1.75027, -8.63936>, <-0.70676, -0.50025, -0.50025>,
      <6.88049, 2.06277, -8.82686>, <-0.16714, -0.33694, -0.92657>    }
    smooth_triangle {
      <7.64352, 0.29071, -8.47085>, <-0.47895, -0.29973, -0.82509>,
      <6.88049, 2.06277, -8.82686>, <-0.16714, -0.33694, -0.92657>,
      <6.88049, 2.43777, -8.88936>, <0.46404, -0.00000, -0.88581>    }
    smooth_triangle {
      <7.64352, 0.29071, -8.47085>, <-0.47895, -0.29973, -0.82509>,
      <6.88049, 2.43777, -8.88936>, <0.46404, -0.00000, -0.88581>,
      <7.64352, 0.66571, -8.53335>, <0.34040, -0.00031, -0.94028>    }
    smooth_triangle {
      <7.64352, 1.04071, -8.47085>, <0.77279, 0.21614, -0.59672>,
      <8.35246, -0.96674, -8.29104>, <0.73019, 0.22816, -0.64402>,
      <8.35015, -1.36443, -8.35730>, <0.07966, -0.00054, -0.99682>    }
    smooth_triangle {
      <7.64352, 1.04071, -8.47085>, <0.77279, 0.21614, -0.59672>,
      <8.35015, -1.36443, -8.35730>, <0.07966, -0.00054, -0.99682>,
      <7.64352, 0.66571, -8.53335>, <0.34040, -0.00031, -0.94028>    }
    smooth_triangle {
      <7.64352, 1.04071, -8.47085>, <0.77279, 0.21614, -0.59672>,
      <7.64352, 0.66571, -8.53335>, <0.34040, -0.00031, -0.94028>,
      <6.88049, 2.43777, -8.88936>, <0.46404, -0.00000, -0.88581>    }
    smooth_triangle {
      <7.64352, 1.04071, -8.47085>, <0.77279, 0.21614, -0.59672>,
      <6.88049, 2.43777, -8.88936>, <0.46404, -0.00000, -0.88581>,
      <6.88049, 2.81277, -8.82686>, <0.75578, 0.22378, -0.61540>    }
    smooth_triangle {
      <7.64352, 1.04071, -8.47085>, <0.77279, 0.21614, -0.59672>,
      <6.88049, 2.81277, -8.82686>, <0.75578, 0.22378, -0.61540>,
      <6.88049, 3.12527, -8.63936>, <0.86700, 0.35236, -0.35236>    }
    smooth_triangle {
      <7.64352, 1.04071, -8.47085>, <0.77279, 0.21614, -0.59672>,
      <6.88049, 3.12527, -8.63936>, <0.86700, 0.35236, -0.35236>,
      <7.64352, 1.35321, -8.28335>, <0.90000, 0.30765, -0.30878>    }
    smooth_triangle {
      <7.64352, 1.04071, -8.47085>, <0.77279, 0.21614, -0.59672>,
      <7.64352, 1.35321, -8.28335>, <0.90000, 0.30765, -0.30878>,
      <8.35468, -0.63534, -8.09226>, <0.90203, 0.30099, -0.30943>    }
    smooth_triangle {
      <7.64352, 1.04071, -8.47085>, <0.77279, 0.21614, -0.59672>,
      <8.35468, -0.63534, -8.09226>, <0.90203, 0.30099, -0.30943>,
      <8.35246, -0.96674, -8.29104>, <0.73019, 0.22816, -0.64402>    }
    smooth_triangle {
      <9.00161, -2.95006, -8.35082>, <0.55385, 0.27280, -0.78666>,
      <8.99238, -3.41580, -8.42835>, <-0.32665, 0.00630, -0.94512>,
      <8.35015, -1.36443, -8.35730>, <0.07966, -0.00054, -0.99682>    }
    smooth_triangle {
      <9.00161, -2.95006, -8.35082>, <0.55385, 0.27280, -0.78666>,
      <8.35015, -1.36443, -8.35730>, <0.07966, -0.00054, -0.99682>,
      <8.35246, -0.96674, -8.29104>, <0.73019, 0.22816, -0.64402>    }
    smooth_triangle {
      <9.00161, -2.95006, -8.35082>, <0.55385, 0.27280, -0.78666>,
      <8.35246, -0.96674, -8.29104>, <0.73019, 0.22816, -0.64402>,
      <8.35468, -0.63534, -8.09226>, <0.90203, 0.30099, -0.30943>    }
    smooth_triangle {
      <9.00161, -2.95006, -8.35082>, <0.55385, 0.27280, -0.78666>,
      <8.35468, -0.63534, -8.09226>, <0.90203, 0.30099, -0.30943>,
      <9.01048, -2.56194, -8.11822>, <0.86739, 0.34002, -0.36336>    }
    smooth_triangle {
      <9.00161, -2.95006, -8.35082>, <0.55385, 0.27280, -0.78666>,
      <9.01048, -2.56194, -8.11822>, <0.86739, 0.34002, -0.36336>,
      <9.60744, -4.14817, -8.41334>, <0.69893, 0.48791, -0.52293>    }
    smooth_triangle {
      <9.00161, -2.95006, -8.35082>, <0.55385, 0.27280, -0.78666>,
      <9.60744, -4.14817, -8.41334>, <0.69893, 0.48791, -0.52293>,
      <9.58528, -4.64972, -8.71359>, <-0.02475, 0.34185, -0.93943>    }
    smooth_triangle {
      <9.00161, -2.95006, -8.35082>, <0.55385, 0.27280, -0.78666>,
      <9.58528, -4.64972, -8.71359>, <-0.02475, 0.34185, -0.93943>,
      <9.56221, -5.25158, -8.81367>, <-0.69376, 0.02453, -0.71979>    }
    smooth_triangle {
      <9.00161, -2.95006, -8.35082>, <0.55385, 0.27280, -0.78666>,
      <9.56221, -5.25158, -8.81367>, <-0.69376, 0.02453, -0.71979>,
      <8.99238, -3.41580, -8.42835>, <-0.32665, 0.00630, -0.94512>    }
    smooth_triangle {
      <8.98525, -3.88155, -8.35082>, <-0.82041, -0.18608, -0.54065>,
      <8.34837, -1.76212, -8.29104>, <-0.69322, -0.24353, -0.67834>,
      <8.35015, -1.36443, -8.35730>, <0.07966, -0.00054, -0.99682>    }
    smooth_triangle {
      <8.98525, -3.88155, -8.35082>, <-0.82041, -0.18608, -0.54065>,
      <8.35015, -1.36443, -8.35730>, <0.07966, -0.00054, -0.99682>,
      <8.99238, -3.41580, -8.42835>, <-0.32665, 0.00630, -0.94512>    }
    smooth_triangle {
      <8.98525, -3.88155, -8.35082>, <-0.82041, -0.18608, -0.54065>,
      <8.99238, -3.41580, -8.42835>, <-0.32665, 0.00630, -0.94512>,
      <9.56221, -5.25158, -8.81367>, <-0.69376, 0.02453, -0.71979>    }
    smooth_triangle {
      <8.98525, -3.88155, -8.35082>, <-0.82041, -0.18608, -0.54065>,
      <9.56221, -5.25158, -8.81367>, <-0.69376, 0.02453, -0.71979>,
      <9.54437, -5.85344, -8.71359>, <-0.89661, -0.13270, -0.42247>    }
    smooth_triangle {
      <8.98525, -3.88155, -8.35082>, <-0.82041, -0.18608, -0.54065>,
      <9.54437, -5.85344, -8.71359>, <-0.89661, -0.13270, -0.42247>,
      <9.53789, -6.35499, -8.41334>, <-0.95718, -0.20726, -0.20210>    }
    smooth_triangle {
      <8.98525, -3.88155, -8.35082>, <-0.82041, -0.18608, -0.54065>,
      <9.53789, -6.35499, -8.41334>, <-0.95718, -0.20726, -0.20210>,
      <8.98266, -4.26967, -8.11822>, <-0.93842, -0.24566, -0.24295>    }
    smooth_triangle {
      <8.98525, -3.88155, -8.35082>, <-0.82041, -0.18608, -0.54065>,
      <8.98266, -4.26967, -8.11822>, <-0.93842, -0.24566, -0.24295>,
      <8.34772, -2.09352, -8.09226>, <-0.90688, -0.29841, -0.29753>    }
    smooth_triangle {
      <8.98525, -3.88155, -8.35082>, <-0.82041, -0.18608, -0.54065>,
      <8.34772, -2.09352, -8.09226>, <-0.90688, -0.29841, -0.29753>,
      <8.34837, -1.76212, -8.29104>, <-0.69322, -0.24353, -0.67834>    }
    smooth_triangle {
      <10.17232, -4.70126, -8.34145>, <0.68413, 0.67686, -0.27170>,
      <10.19141, -4.56314, -7.51548>, <0.78096, 0.62441, -0.01448>,
      <10.66945, -5.02659, -7.80284>, <0.73398, 0.67895, -0.01752>    }
    smooth_triangle {
      <10.17232, -4.70126, -8.34145>, <0.68413, 0.67686, -0.27170>,
      <10.66945, -5.02659, -7.80284>, <0.73398, 0.67895, -0.01752>,
      <10.63374, -5.20188, -8.81763>, <0.59471, 0.74186, -0.30977>    }
    smooth_triangle {
      <10.17232, -4.70126, -8.34145>, <0.68413, 0.67686, -0.27170>,
      <10.63374, -5.20188, -8.81763>, <0.59471, 0.74186, -0.30977>,
      <10.58198, -5.72513, -9.66895>, <0.10663, 0.69739, -0.70871>    }
    smooth_triangle {
      <10.17232, -4.70126, -8.34145>, <0.68413, 0.67686, -0.27170>,
      <10.58198, -5.72513, -9.66895>, <0.10663, 0.69739, -0.70871>,
      <10.14209, -5.11562, -9.02976>, <0.23140, 0.67887, -0.69684>    }
    smooth_triangle {
      <10.17232, -4.70126, -8.34145>, <0.68413, 0.67686, -0.27170>,
      <10.14209, -5.11562, -9.02976>, <0.23140, 0.67887, -0.69684>,
      <9.60744, -4.14817, -8.41334>, <0.69893, 0.48791, -0.52293>    }
    smooth_triangle {
      <10.17232, -4.70126, -8.34145>, <0.68413, 0.67686, -0.27170>,
      <9.60744, -4.14817, -8.41334>, <0.69893, 0.48791, -0.52293>,
      <9.62255, -3.84724, -7.91294>, <0.86482, 0.46490, -0.18962>    }
    smooth_triangle {
      <10.17232, -4.70126, -8.34145>, <0.68413, 0.67686, -0.27170>,
      <9.62255, -3.84724, -7.91294>, <0.86482, 0.46490, -0.18962>,
      <9.63210, -3.74693, -7.31245>, <0.89325, 0.44942, -0.01161>    }
    smooth_triangle {
      <10.17232, -4.70126, -8.34145>, <0.68413, 0.67686, -0.27170>,
      <9.63210, -3.74693, -7.31245>, <0.89325, 0.44942, -0.01161>,
      <10.19141, -4.56314, -7.51548>, <0.78096, 0.62441, -0.01448>    }
    smooth_triangle {
      <10.20232, -4.70126, -6.68950>, <0.78605, 0.58300, 0.20550>,
      <10.68134, -5.20188, -6.77743>, <0.77692, 0.59167, 0.21520>,
      <10.66945, -5.02659, -7.80284>, <0.73398, 0.67895, -0.01752>    }
    smooth_triangle {
      <10.20232, -4.70126, -6.68950>, <0.78605, 0.58300, 0.20550>,
      <10.66945, -5.02659, -7.80284>, <0.73398, 0.67895, -0.01752>,
      <10.19141, -4.56314, -7.51548>, <0.78096, 0.62441, -0.01448>    }
    smooth_triangle {
      <10.20232, -4.70126, -6.68950>, <0.78605, 0.58300, 0.20550>,
      <10.19141, -4.56314, -7.51548>, <0.78096, 0.62441, -0.01448>,
      <9.63210, -3.74693, -7.31245>, <0.89325, 0.44942, -0.01161>    }
    smooth_triangle {
      <10.20232, -4.70126, -6.68950>, <0.78605, 0.58300, 0.20550>,
      <9.63210, -3.74693, -7.31245>, <0.89325, 0.44942, -0.01161>,
      <9.63756, -3.84724, -6.71196>, <0.88366, 0.44201, 0.15418>    }
    smooth_triangle {
      <10.20232, -4.70126, -6.68950>, <0.78605, 0.58300, 0.20550>,
      <9.63756, -3.84724, -6.71196>, <0.88366, 0.44201, 0.15418>,
      <9.64040, -4.14817, -6.21156>, <0.79510, 0.43068, 0.42701>    }
    smooth_triangle {
      <10.20232, -4.70126, -6.68950>, <0.78605, 0.58300, 0.20550>,
      <9.64040, -4.14817, -6.21156>, <0.79510, 0.43068, 0.42701>,
      <10.20801, -5.11562, -6.00119>, <0.67000, 0.52682, 0.52303>    }
    smooth_triangle {
      <10.20232, -4.70126, -6.68950>, <0.78605, 0.58300, 0.20550>,
      <10.20801, -5.11562, -6.00119>, <0.67000, 0.52682, 0.52303>,
      <10.68475, -5.72513, -5.91549>, <0.72787, 0.48747, 0.48226>    }
    smooth_triangle {
      <10.20232, -4.70126, -6.68950>, <0.78605, 0.58300, 0.20550>,
      <10.68475, -5.72513, -5.91549>, <0.72787, 0.48747, 0.48226>,
      <10.68134, -5.20188, -6.77743>, <0.77692, 0.59167, 0.21520>    }
    smooth_triangle {
      <11.03914, -5.65989, -7.02038>, <0.89981, 0.40825, 0.15388>,
      <11.03737, -5.46383, -8.10293>, <0.88164, 0.47115, -0.02718>,
      <10.66945, -5.02659, -7.80284>, <0.73398, 0.67895, -0.01752>    }
    smooth_triangle {
      <11.03914, -5.65989, -7.02038>, <0.89981, 0.40825, 0.15388>,
      <10.66945, -5.02659, -7.80284>, <0.73398, 0.67895, -0.01752>,
      <10.68134, -5.20188, -6.77743>, <0.77692, 0.59167, 0.21520>    }
    smooth_triangle {
      <11.03914, -5.65989, -7.02038>, <0.89981, 0.40825, 0.15388>,
      <10.68134, -5.20188, -6.77743>, <0.77692, 0.59167, 0.21520>,
      <10.68475, -5.72513, -5.91549>, <0.72787, 0.48747, 0.48226>    }
    smooth_triangle {
      <11.03914, -5.65989, -7.02038>, <0.89981, 0.40825, 0.15388>,
      <10.68475, -5.72513, -5.91549>, <0.72787, 0.48747, 0.48226>,
      <11.02890, -6.23756, -6.08853>, <0.88796, 0.32923, 0.32115>    }
    smooth_triangle {
      <11.03914, -5.65989, -7.02038>, <0.89981, 0.40825, 0.15388>,
      <11.02890, -6.23756, -6.08853>, <0.88796, 0.32923, 0.32115>,
      <11.21089, -6.67415, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <11.03914, -5.65989, -7.02038>, <0.89981, 0.40825, 0.15388>,
      <11.21089, -6.67415, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <11.27813, -6.35351, -7.21607>, <0.98118, 0.17912, 0.07207>    }
    smooth_triangle {
      <11.03914, -5.65989, -7.02038>, <0.89981, 0.40825, 0.15388>,
      <11.27813, -6.35351, -7.21607>, <0.98118, 0.17912, 0.07207>,
      <11.28267, -6.18510, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <11.03914, -5.65989, -7.02038>, <0.89981, 0.40825, 0.15388>,
      <11.28267, -6.18510, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <11.03737, -5.46383, -8.10293>, <0.88164, 0.47115, -0.02718>    }
    smooth_triangle {
      <10.97473, -5.65989, -9.14300>, <0.80501, 0.53132, -0.26394>,
      <10.63374, -5.20188, -8.81763>, <0.59471, 0.74186, -0.30977>,
      <10.66945, -5.02659, -7.80284>, <0.73398, 0.67895, -0.01752>    }
    smooth_triangle {
      <10.97473, -5.65989, -9.14300>, <0.80501, 0.53132, -0.26394>,
      <10.66945, -5.02659, -7.80284>, <0.73398, 0.67895, -0.01752>,
      <11.03737, -5.46383, -8.10293>, <0.88164, 0.47115, -0.02718>    }
    smooth_triangle {
      <10.97473, -5.65989, -9.14300>, <0.80501, 0.53132, -0.26394>,
      <11.03737, -5.46383, -8.10293>, <0.88164, 0.47115, -0.02718>,
      <11.28267, -6.18510, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.97473, -5.65989, -9.14300>, <0.80501, 0.53132, -0.26394>,
      <11.28267, -6.18510, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <11.19061, -6.35351, -9.42370>, <0.96306, 0.20831, -0.17063>    }
    smooth_triangle {
      <10.97473, -5.65989, -9.14300>, <0.80501, 0.53132, -0.26394>,
      <11.19061, -6.35351, -9.42370>, <0.96306, 0.20831, -0.17063>,
      <11.06435, -6.67415, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <10.97473, -5.65989, -9.14300>, <0.80501, 0.53132, -0.26394>,
      <11.06435, -6.67415, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <10.89465, -6.23756, -10.03238>, <0.55976, 0.55965, -0.61111>    }
    smooth_triangle {
      <10.97473, -5.65989, -9.14300>, <0.80501, 0.53132, -0.26394>,
      <10.89465, -6.23756, -10.03238>, <0.55976, 0.55965, -0.61111>,
      <10.58198, -5.72513, -9.66895>, <0.10663, 0.69739, -0.70871>    }
    smooth_triangle {
      <10.97473, -5.65989, -9.14300>, <0.80501, 0.53132, -0.26394>,
      <10.58198, -5.72513, -9.66895>, <0.10663, 0.69739, -0.70871>,
      <10.63374, -5.20188, -8.81763>, <0.59471, 0.74186, -0.30977>    }
    smooth_triangle {
      <10.21141, -5.80622, -5.58821>, <0.18954, 0.33601, 0.92259>,
      <10.20846, -6.63493, -5.45054>, <-0.46979, 0.00482, 0.88277>,
      <10.69487, -7.62636, -5.21331>, <-0.15235, 0.00215, 0.98832>    }
    smooth_triangle {
      <10.21141, -5.80622, -5.58821>, <0.18954, 0.33601, 0.92259>,
      <10.69487, -7.62636, -5.21331>, <-0.15235, 0.00215, 0.98832>,
      <10.69498, -6.59369, -5.39111>, <0.44642, 0.31471, 0.83765>    }
    smooth_triangle {
      <10.21141, -5.80622, -5.58821>, <0.18954, 0.33601, 0.92259>,
      <10.69498, -6.59369, -5.39111>, <0.44642, 0.31471, 0.83765>,
      <10.68475, -5.72513, -5.91549>, <0.72787, 0.48747, 0.48226>    }
    smooth_triangle {
      <10.21141, -5.80622, -5.58821>, <0.18954, 0.33601, 0.92259>,
      <10.68475, -5.72513, -5.91549>, <0.72787, 0.48747, 0.48226>,
      <10.20801, -5.11562, -6.00119>, <0.67000, 0.52682, 0.52303>    }
    smooth_triangle {
      <10.21141, -5.80622, -5.58821>, <0.18954, 0.33601, 0.92259>,
      <10.20801, -5.11562, -6.00119>, <0.67000, 0.52682, 0.52303>,
      <9.64040, -4.14817, -6.21156>, <0.79510, 0.43068, 0.42701>    }
    smooth_triangle {
      <10.21141, -5.80622, -5.58821>, <0.18954, 0.33601, 0.92259>,
      <9.64040, -4.14817, -6.21156>, <0.79510, 0.43068, 0.42701>,
      <9.64210, -4.64972, -5.91131>, <0.34797, 0.31978, 0.88128>    }
    smooth_triangle {
      <10.21141, -5.80622, -5.58821>, <0.18954, 0.33601, 0.92259>,
      <9.64210, -4.64972, -5.91131>, <0.34797, 0.31978, 0.88128>,
      <9.64062, -5.25158, -5.81123>, <-0.46402, 0.00328, 0.88582>    }
    smooth_triangle {
      <10.21141, -5.80622, -5.58821>, <0.18954, 0.33601, 0.92259>,
      <9.64062, -5.25158, -5.81123>, <-0.46402, 0.00328, 0.88582>,
      <10.20846, -6.63493, -5.45054>, <-0.46979, 0.00482, 0.88277>    }
    smooth_triangle {
      <10.19505, -7.46365, -5.58821>, <-0.79080, -0.18965, 0.58195>,
      <10.66725, -8.64189, -5.39111>, <-0.63298, -0.25142, 0.73221>,
      <10.69487, -7.62636, -5.21331>, <-0.15235, 0.00215, 0.98832>    }
    smooth_triangle {
      <10.19505, -7.46365, -5.58821>, <-0.79080, -0.18965, 0.58195>,
      <10.69487, -7.62636, -5.21331>, <-0.15235, 0.00215, 0.98832>,
      <10.20846, -6.63493, -5.45054>, <-0.46979, 0.00482, 0.88277>    }
    smooth_triangle {
      <10.19505, -7.46365, -5.58821>, <-0.79080, -0.18965, 0.58195>,
      <10.20846, -6.63493, -5.45054>, <-0.46979, 0.00482, 0.88277>,
      <9.64062, -5.25158, -5.81123>, <-0.46402, 0.00328, 0.88582>    }
    smooth_triangle {
      <10.19505, -7.46365, -5.58821>, <-0.79080, -0.18965, 0.58195>,
      <9.64062, -5.25158, -5.81123>, <-0.46402, 0.00328, 0.88582>,
      <9.63392, -5.85344, -5.91131>, <-0.81889, -0.18155, 0.54448>    }
    smooth_triangle {
      <10.19505, -7.46365, -5.58821>, <-0.79080, -0.18965, 0.58195>,
      <9.63392, -5.85344, -5.91131>, <-0.81889, -0.18155, 0.54448>,
      <9.61994, -6.35499, -6.21156>, <-0.92471, -0.24552, 0.29090>    }
    smooth_triangle {
      <10.19505, -7.46365, -5.58821>, <-0.79080, -0.18965, 0.58195>,
      <9.61994, -6.35499, -6.21156>, <-0.92471, -0.24552, 0.29090>,
      <10.16709, -8.15425, -6.00119>, <-0.90874, -0.26220, 0.32473>    }
    smooth_triangle {
      <10.19505, -7.46365, -5.58821>, <-0.79080, -0.18965, 0.58195>,
      <10.16709, -8.15425, -6.00119>, <-0.90874, -0.26220, 0.32473>,
      <10.61861, -9.49333, -5.91549>, <-0.84674, -0.33990, 0.40926>    }
    smooth_triangle {
      <10.19505, -7.46365, -5.58821>, <-0.79080, -0.18965, 0.58195>,
      <10.61861, -9.49333, -5.91549>, <-0.84674, -0.33990, 0.40926>,
      <10.66725, -8.64189, -5.39111>, <-0.63298, -0.25142, 0.73221>    }
    smooth_triangle {
      <11.01332, -9.31788, -5.50055>, <0.28837, -0.37214, 0.88224>,
      <11.06747, -8.28635, -5.29252>, <0.71945, -0.01461, 0.69439>,
      <10.69487, -7.62636, -5.21331>, <-0.15235, 0.00215, 0.98832>    }
    smooth_triangle {
      <11.01332, -9.31788, -5.50055>, <0.28837, -0.37214, 0.88224>,
      <10.69487, -7.62636, -5.21331>, <-0.15235, 0.00215, 0.98832>,
      <10.66725, -8.64189, -5.39111>, <-0.63298, -0.25142, 0.73221>    }
    smooth_triangle {
      <11.01332, -9.31788, -5.50055>, <0.28837, -0.37214, 0.88224>,
      <10.66725, -8.64189, -5.39111>, <-0.63298, -0.25142, 0.73221>,
      <10.61861, -9.49333, -5.91549>, <-0.84674, -0.33990, 0.40926>    }
    smooth_triangle {
      <11.01332, -9.31788, -5.50055>, <0.28837, -0.37214, 0.88224>,
      <10.61861, -9.49333, -5.91549>, <-0.84674, -0.33990, 0.40926>,
      <10.93617, -10.19812, -6.08853>, <-0.42596, -0.61944, 0.65943>    }
    smooth_triangle {
      <11.01332, -9.31788, -5.50055>, <0.28837, -0.37214, 0.88224>,
      <10.93617, -10.19812, -6.08853>, <-0.42596, -0.61944, 0.65943>,
      <11.10421, -10.34552, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <11.01332, -9.31788, -5.50055>, <0.28837, -0.37214, 0.88224>,
      <11.10421, -10.34552, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <11.22804, -9.74495, -6.04731>, <0.94481, -0.19270, 0.26496>    }
    smooth_triangle {
      <11.01332, -9.31788, -5.50055>, <0.28837, -0.37214, 0.88224>,
      <11.22804, -9.74495, -6.04731>, <0.94481, -0.19270, 0.26496>,
      <11.31078, -8.69866, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <11.01332, -9.31788, -5.50055>, <0.28837, -0.37214, 0.88224>,
      <11.31078, -8.69866, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <11.06747, -8.28635, -5.29252>, <0.71945, -0.01461, 0.69439>    }
    smooth_triangle {
      <11.05550, -7.18631, -5.50055>, <0.84823, 0.19851, 0.49101>,
      <10.69498, -6.59369, -5.39111>, <0.44642, 0.31471, 0.83765>,
      <10.69487, -7.62636, -5.21331>, <-0.15235, 0.00215, 0.98832>    }
    smooth_triangle {
      <11.05550, -7.18631, -5.50055>, <0.84823, 0.19851, 0.49101>,
      <10.69487, -7.62636, -5.21331>, <-0.15235, 0.00215, 0.98832>,
      <11.06747, -8.28635, -5.29252>, <0.71945, -0.01461, 0.69439>    }
    smooth_triangle {
      <11.05550, -7.18631, -5.50055>, <0.84823, 0.19851, 0.49101>,
      <11.06747, -8.28635, -5.29252>, <0.71945, -0.01461, 0.69439>,
      <11.31078, -8.69866, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <11.05550, -7.18631, -5.50055>, <0.84823, 0.19851, 0.49101>,
      <11.31078, -8.69866, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <11.29131, -7.52757, -6.04731>, <0.97946, 0.08880, 0.18102>    }
    smooth_triangle {
      <11.05550, -7.18631, -5.50055>, <0.84823, 0.19851, 0.49101>,
      <11.29131, -7.52757, -6.04731>, <0.97946, 0.08880, 0.18102>,
      <11.21089, -6.67415, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <11.05550, -7.18631, -5.50055>, <0.84823, 0.19851, 0.49101>,
      <11.21089, -6.67415, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <11.02890, -6.23756, -6.08853>, <0.88796, 0.32923, 0.32115>    }
    smooth_triangle {
      <11.05550, -7.18631, -5.50055>, <0.84823, 0.19851, 0.49101>,
      <11.02890, -6.23756, -6.08853>, <0.88796, 0.32923, 0.32115>,
      <10.68475, -5.72513, -5.91549>, <0.72787, 0.48747, 0.48226>    }
    smooth_triangle {
      <11.05550, -7.18631, -5.50055>, <0.84823, 0.19851, 0.49101>,
      <10.68475, -5.72513, -5.91549>, <0.72787, 0.48747, 0.48226>,
      <10.69498, -6.59369, -5.39111>, <0.44642, 0.31471, 0.83765>    }
    smooth_triangle {
      <10.12050, -8.56861, -6.68950>, <-0.94787, -0.27454, 0.16176>,
      <10.06868, -8.70673, -7.51548>, <-0.96290, -0.26415, 0.05522>,
      <10.48639, -10.22612, -7.80284>, <-0.94714, -0.31485, 0.06162>    }
    smooth_triangle {
      <10.12050, -8.56861, -6.68950>, <-0.94787, -0.27454, 0.16176>,
      <10.48639, -10.22612, -7.80284>, <-0.94714, -0.31485, 0.06162>,
      <10.55543, -10.03370, -6.77743>, <-0.92039, -0.33836, 0.19594>    }
    smooth_triangle {
      <10.12050, -8.56861, -6.68950>, <-0.94787, -0.27454, 0.16176>,
      <10.55543, -10.03370, -6.77743>, <-0.92039, -0.33836, 0.19594>,
      <10.61861, -9.49333, -5.91549>, <-0.84674, -0.33990, 0.40926>    }
    smooth_triangle {
      <10.12050, -8.56861, -6.68950>, <-0.94787, -0.27454, 0.16176>,
      <10.61861, -9.49333, -5.91549>, <-0.84674, -0.33990, 0.40926>,
      <10.16709, -8.15425, -6.00119>, <-0.90874, -0.26220, 0.32473>    }
    smooth_triangle {
      <10.12050, -8.56861, -6.68950>, <-0.94787, -0.27454, 0.16176>,
      <10.16709, -8.15425, -6.00119>, <-0.90874, -0.26220, 0.32473>,
      <9.61994, -6.35499, -6.21156>, <-0.92471, -0.24552, 0.29090>    }
    smooth_triangle {
      <10.12050, -8.56861, -6.68950>, <-0.94787, -0.27454, 0.16176>,
      <9.61994, -6.35499, -6.21156>, <-0.92471, -0.24552, 0.29090>,
      <9.59664, -6.65592, -6.71196>, <-0.95565, -0.25959, 0.13907>    }
    smooth_triangle {
      <10.12050, -8.56861, -6.68950>, <-0.94787, -0.27454, 0.16176>,
      <9.59664, -6.65592, -6.71196>, <-0.95565, -0.25959, 0.13907>,
      <9.57073, -6.75623, -7.31245>, <-0.96609, -0.25510, 0.03995>    }
    smooth_triangle {
      <10.12050, -8.56861, -6.68950>, <-0.94787, -0.27454, 0.16176>,
      <9.57073, -6.75623, -7.31245>, <-0.96609, -0.25510, 0.03995>,
      <10.06868, -8.70673, -7.51548>, <-0.96290, -0.26415, 0.05522>    }
    smooth_triangle {
      <10.02504, -8.56861, -8.34145>, <-0.96954, -0.24049, -0.04640>,
      <10.42018, -10.03370, -8.81763>, <-0.95750, -0.28204, -0.06043>,
      <10.48639, -10.22612, -7.80284>, <-0.94714, -0.31485, 0.06162>    }
    smooth_triangle {
      <10.02504, -8.56861, -8.34145>, <-0.96954, -0.24049, -0.04640>,
      <10.48639, -10.22612, -7.80284>, <-0.94714, -0.31485, 0.06162>,
      <10.06868, -8.70673, -7.51548>, <-0.96290, -0.26415, 0.05522>    }
    smooth_triangle {
      <10.02504, -8.56861, -8.34145>, <-0.96954, -0.24049, -0.04640>,
      <10.06868, -8.70673, -7.51548>, <-0.96290, -0.26415, 0.05522>,
      <9.57073, -6.75623, -7.31245>, <-0.96609, -0.25510, 0.03995>    }
    smooth_triangle {
      <10.02504, -8.56861, -8.34145>, <-0.96954, -0.24049, -0.04640>,
      <9.57073, -6.75623, -7.31245>, <-0.96609, -0.25510, 0.03995>,
      <9.54891, -6.65592, -7.91294>, <-0.96889, -0.24069, -0.05765>    }
    smooth_triangle {
      <10.02504, -8.56861, -8.34145>, <-0.96954, -0.24049, -0.04640>,
      <9.54891, -6.65592, -7.91294>, <-0.96889, -0.24069, -0.05765>,
      <9.53789, -6.35499, -8.41334>, <-0.95718, -0.20726, -0.20210>    }
    smooth_triangle {
      <10.02504, -8.56861, -8.34145>, <-0.96954, -0.24049, -0.04640>,
      <9.53789, -6.35499, -8.41334>, <-0.95718, -0.20726, -0.20210>,
      <10.00299, -8.15425, -9.02976>, <-0.96427, -0.19095, -0.18361>    }
    smooth_triangle {
      <10.02504, -8.56861, -8.34145>, <-0.96954, -0.24049, -0.04640>,
      <10.00299, -8.15425, -9.02976>, <-0.96427, -0.19095, -0.18361>,
      <10.38438, -9.49333, -9.66895>, <-0.95272, -0.21906, -0.21059>    }
    smooth_triangle {
      <10.02504, -8.56861, -8.34145>, <-0.96954, -0.24049, -0.04640>,
      <10.38438, -9.49333, -9.66895>, <-0.95272, -0.21906, -0.21059>,
      <10.42018, -10.03370, -8.81763>, <-0.95750, -0.28204, -0.06043>    }
    smooth_triangle {
      <10.73908, -10.84430, -9.14300>, <-0.87839, -0.45483, -0.14680>,
      <10.82063, -11.10888, -8.10293>, <-0.83701, -0.54446, 0.05460>,
      <10.48639, -10.22612, -7.80284>, <-0.94714, -0.31485, 0.06162>    }
    smooth_triangle {
      <10.73908, -10.84430, -9.14300>, <-0.87839, -0.45483, -0.14680>,
      <10.48639, -10.22612, -7.80284>, <-0.94714, -0.31485, 0.06162>,
      <10.42018, -10.03370, -8.81763>, <-0.95750, -0.28204, -0.06043>    }
    smooth_triangle {
      <10.73908, -10.84430, -9.14300>, <-0.87839, -0.45483, -0.14680>,
      <10.42018, -10.03370, -8.81763>, <-0.95750, -0.28204, -0.06043>,
      <10.38438, -9.49333, -9.66895>, <-0.95272, -0.21906, -0.21059>    }
    smooth_triangle {
      <10.73908, -10.84430, -9.14300>, <-0.87839, -0.45483, -0.14680>,
      <10.38438, -9.49333, -9.66895>, <-0.95272, -0.21906, -0.21059>,
      <10.68845, -10.19812, -10.03238>, <-0.87579, -0.34523, -0.33736>    }
    smooth_triangle {
      <10.73908, -10.84430, -9.14300>, <-0.87839, -0.45483, -0.14680>,
      <10.68845, -10.19812, -10.03238>, <-0.87579, -0.34523, -0.33736>,
      <10.88397, -10.34552, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <10.73908, -10.84430, -9.14300>, <-0.87839, -0.45483, -0.14680>,
      <10.88397, -10.34552, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <10.98442, -10.91902, -9.42370>, <0.57234, -0.71765, -0.39675>    }
    smooth_triangle {
      <10.73908, -10.84430, -9.14300>, <-0.87839, -0.45483, -0.14680>,
      <10.98442, -10.91902, -9.42370>, <0.57234, -0.71765, -0.39675>,
      <11.08030, -11.21221, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <10.73908, -10.84430, -9.14300>, <-0.87839, -0.45483, -0.14680>,
      <11.08030, -11.21221, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.82063, -11.10888, -8.10293>, <-0.83701, -0.54446, 0.05460>    }
    smooth_triangle {
      <10.87913, -10.84430, -7.02038>, <-0.72806, -0.61246, 0.30792>,
      <10.55543, -10.03370, -6.77743>, <-0.92039, -0.33836, 0.19594>,
      <10.48639, -10.22612, -7.80284>, <-0.94714, -0.31485, 0.06162>    }
    smooth_triangle {
      <10.87913, -10.84430, -7.02038>, <-0.72806, -0.61246, 0.30792>,
      <10.48639, -10.22612, -7.80284>, <-0.94714, -0.31485, 0.06162>,
      <10.82063, -11.10888, -8.10293>, <-0.83701, -0.54446, 0.05460>    }
    smooth_triangle {
      <10.87913, -10.84430, -7.02038>, <-0.72806, -0.61246, 0.30792>,
      <10.82063, -11.10888, -8.10293>, <-0.83701, -0.54446, 0.05460>,
      <11.08030, -11.21221, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <10.87913, -10.84430, -7.02038>, <-0.72806, -0.61246, 0.30792>,
      <11.08030, -11.21221, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <11.11994, -10.91902, -7.21607>, <0.84756, -0.49494, 0.19152>    }
    smooth_triangle {
      <10.87913, -10.84430, -7.02038>, <-0.72806, -0.61246, 0.30792>,
      <11.11994, -10.91902, -7.21607>, <0.84756, -0.49494, 0.19152>,
      <11.10421, -10.34552, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <10.87913, -10.84430, -7.02038>, <-0.72806, -0.61246, 0.30792>,
      <11.10421, -10.34552, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <10.93617, -10.19812, -6.08853>, <-0.42596, -0.61944, 0.65943>    }
    smooth_triangle {
      <10.87913, -10.84430, -7.02038>, <-0.72806, -0.61246, 0.30792>,
      <10.93617, -10.19812, -6.08853>, <-0.42596, -0.61944, 0.65943>,
      <10.61861, -9.49333, -5.91549>, <-0.84674, -0.33990, 0.40926>    }
    smooth_triangle {
      <10.87913, -10.84430, -7.02038>, <-0.72806, -0.61246, 0.30792>,
      <10.61861, -9.49333, -5.91549>, <-0.84674, -0.33990, 0.40926>,
      <10.55543, -10.03370, -6.77743>, <-0.92039, -0.33836, 0.19594>    }
    smooth_triangle {
      <10.01595, -7.46365, -9.44275>, <-0.92861, -0.10095, -0.35706>,
      <10.05163, -6.63493, -9.58041>, <-0.83576, 0.04090, -0.54757>,
      <10.46097, -7.62636, -10.39237>, <-0.84264, 0.04650, -0.53647>    }
    smooth_triangle {
      <10.01595, -7.46365, -9.44275>, <-0.92861, -0.10095, -0.35706>,
      <10.46097, -7.62636, -10.39237>, <-0.84264, 0.04650, -0.53647>,
      <10.40655, -8.64189, -10.20395>, <-0.92103, -0.10969, -0.37373>    }
    smooth_triangle {
      <10.01595, -7.46365, -9.44275>, <-0.92861, -0.10095, -0.35706>,
      <10.40655, -8.64189, -10.20395>, <-0.92103, -0.10969, -0.37373>,
      <10.38438, -9.49333, -9.66895>, <-0.95272, -0.21906, -0.21059>    }
    smooth_triangle {
      <10.01595, -7.46365, -9.44275>, <-0.92861, -0.10095, -0.35706>,
      <10.38438, -9.49333, -9.66895>, <-0.95272, -0.21906, -0.21059>,
      <10.00299, -8.15425, -9.02976>, <-0.96427, -0.19095, -0.18361>    }
    smooth_triangle {
      <10.01595, -7.46365, -9.44275>, <-0.92861, -0.10095, -0.35706>,
      <10.00299, -8.15425, -9.02976>, <-0.96427, -0.19095, -0.18361>,
      <9.53789, -6.35499, -8.41334>, <-0.95718, -0.20726, -0.20210>    }
    smooth_triangle {
      <10.01595, -7.46365, -9.44275>, <-0.92861, -0.10095, -0.35706>,
      <9.53789, -6.35499, -8.41334>, <-0.95718, -0.20726, -0.20210>,
      <9.54437, -5.85344, -8.71359>, <-0.89661, -0.13270, -0.42247>    }
    smooth_triangle {
      <10.01595, -7.46365, -9.44275>, <-0.92861, -0.10095, -0.35706>,
      <9.54437, -5.85344, -8.71359>, <-0.89661, -0.13270, -0.42247>,
      <9.56221, -5.25158, -8.81367>, <-0.69376, 0.02453, -0.71979>    }
    smooth_triangle {
      <10.01595, -7.46365, -9.44275>, <-0.92861, -0.10095, -0.35706>,
      <9.56221, -5.25158, -8.81367>, <-0.69376, 0.02453, -0.71979>,
      <10.05163, -6.63493, -9.58041>, <-0.83576, 0.04090, -0.54757>    }
    smooth_triangle {
      <10.09777, -5.80622, -9.44275>, <-0.55159, 0.31496, -0.77237>,
      <10.52192, -6.59369, -10.20395>, <-0.59445, 0.32145, -0.73709>,
      <10.46097, -7.62636, -10.39237>, <-0.84264, 0.04650, -0.53647>    }
    smooth_triangle {
      <10.09777, -5.80622, -9.44275>, <-0.55159, 0.31496, -0.77237>,
      <10.46097, -7.62636, -10.39237>, <-0.84264, 0.04650, -0.53647>,
      <10.05163, -6.63493, -9.58041>, <-0.83576, 0.04090, -0.54757>    }
    smooth_triangle {
      <10.09777, -5.80622, -9.44275>, <-0.55159, 0.31496, -0.77237>,
      <10.05163, -6.63493, -9.58041>, <-0.83576, 0.04090, -0.54757>,
      <9.56221, -5.25158, -8.81367>, <-0.69376, 0.02453, -0.71979>    }
    smooth_triangle {
      <10.09777, -5.80622, -9.44275>, <-0.55159, 0.31496, -0.77237>,
      <9.56221, -5.25158, -8.81367>, <-0.69376, 0.02453, -0.71979>,
      <9.58528, -4.64972, -8.71359>, <-0.02475, 0.34185, -0.93943>    }
    smooth_triangle {
      <10.09777, -5.80622, -9.44275>, <-0.55159, 0.31496, -0.77237>,
      <9.58528, -4.64972, -8.71359>, <-0.02475, 0.34185, -0.93943>,
      <9.60744, -4.14817, -8.41334>, <0.69893, 0.48791, -0.52293>    }
    smooth_triangle {
      <10.09777, -5.80622, -9.44275>, <-0.55159, 0.31496, -0.77237>,
      <9.60744, -4.14817, -8.41334>, <0.69893, 0.48791, -0.52293>,
      <10.14209, -5.11562, -9.02976>, <0.23140, 0.67887, -0.69684>    }
    smooth_triangle {
      <10.09777, -5.80622, -9.44275>, <-0.55159, 0.31496, -0.77237>,
      <10.14209, -5.11562, -9.02976>, <0.23140, 0.67887, -0.69684>,
      <10.58198, -5.72513, -9.66895>, <0.10663, 0.69739, -0.70871>    }
    smooth_triangle {
      <10.09777, -5.80622, -9.44275>, <-0.55159, 0.31496, -0.77237>,
      <10.58198, -5.72513, -9.66895>, <0.10663, 0.69739, -0.70871>,
      <10.52192, -6.59369, -10.20395>, <-0.59445, 0.32145, -0.73709>    }
    smooth_triangle {
      <10.84054, -7.18631, -10.66284>, <-0.00759, 0.38416, -0.92324>,
      <10.79053, -8.28635, -10.91334>, <-0.56829, 0.03101, -0.82225>,
      <10.46097, -7.62636, -10.39237>, <-0.84264, 0.04650, -0.53647>    }
    smooth_triangle {
      <10.84054, -7.18631, -10.66284>, <-0.00759, 0.38416, -0.92324>,
      <10.46097, -7.62636, -10.39237>, <-0.84264, 0.04650, -0.53647>,
      <10.52192, -6.59369, -10.20395>, <-0.59445, 0.32145, -0.73709>    }
    smooth_triangle {
      <10.84054, -7.18631, -10.66284>, <-0.00759, 0.38416, -0.92324>,
      <10.52192, -6.59369, -10.20395>, <-0.59445, 0.32145, -0.73709>,
      <10.58198, -5.72513, -9.66895>, <0.10663, 0.69739, -0.70871>    }
    smooth_triangle {
      <10.84054, -7.18631, -10.66284>, <-0.00759, 0.38416, -0.92324>,
      <10.58198, -5.72513, -9.66895>, <0.10663, 0.69739, -0.70871>,
      <10.89465, -6.23756, -10.03238>, <0.55976, 0.55965, -0.61111>    }
    smooth_triangle {
      <10.84054, -7.18631, -10.66284>, <-0.00759, 0.38416, -0.92324>,
      <10.89465, -6.23756, -10.03238>, <0.55976, 0.55965, -0.61111>,
      <11.06435, -6.67415, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <10.84054, -7.18631, -10.66284>, <-0.00759, 0.38416, -0.92324>,
      <11.06435, -6.67415, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <11.08251, -7.52757, -10.59245>, <0.91312, 0.13237, -0.38560>    }
    smooth_triangle {
      <10.84054, -7.18631, -10.66284>, <-0.00759, 0.38416, -0.92324>,
      <11.08251, -7.52757, -10.59245>, <0.91312, 0.13237, -0.38560>,
      <11.05219, -8.69866, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <10.84054, -7.18631, -10.66284>, <-0.00759, 0.38416, -0.92324>,
      <11.05219, -8.69866, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.79053, -8.28635, -10.91334>, <-0.56829, 0.03101, -0.82225>    }
    smooth_triangle {
      <10.72272, -9.31788, -10.66284>, <-0.79985, -0.20747, -0.56320>,
      <10.40655, -8.64189, -10.20395>, <-0.92103, -0.10969, -0.37373>,
      <10.46097, -7.62636, -10.39237>, <-0.84264, 0.04650, -0.53647>    }
    smooth_triangle {
      <10.72272, -9.31788, -10.66284>, <-0.79985, -0.20747, -0.56320>,
      <10.46097, -7.62636, -10.39237>, <-0.84264, 0.04650, -0.53647>,
      <10.79053, -8.28635, -10.91334>, <-0.56829, 0.03101, -0.82225>    }
    smooth_triangle {
      <10.72272, -9.31788, -10.66284>, <-0.79985, -0.20747, -0.56320>,
      <10.79053, -8.28635, -10.91334>, <-0.56829, 0.03101, -0.82225>,
      <11.05219, -8.69866, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <10.72272, -9.31788, -10.66284>, <-0.79985, -0.20747, -0.56320>,
      <11.05219, -8.69866, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.97123, -9.74495, -10.59245>, <0.66844, -0.35302, -0.65465>    }
    smooth_triangle {
      <10.72272, -9.31788, -10.66284>, <-0.79985, -0.20747, -0.56320>,
      <10.97123, -9.74495, -10.59245>, <0.66844, -0.35302, -0.65465>,
      <10.88397, -10.34552, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <10.72272, -9.31788, -10.66284>, <-0.79985, -0.20747, -0.56320>,
      <10.88397, -10.34552, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <10.68845, -10.19812, -10.03238>, <-0.87579, -0.34523, -0.33736>    }
    smooth_triangle {
      <10.72272, -9.31788, -10.66284>, <-0.79985, -0.20747, -0.56320>,
      <10.68845, -10.19812, -10.03238>, <-0.87579, -0.34523, -0.33736>,
      <10.38438, -9.49333, -9.66895>, <-0.95272, -0.21906, -0.21059>    }
    smooth_triangle {
      <10.72272, -9.31788, -10.66284>, <-0.79985, -0.20747, -0.56320>,
      <10.38438, -9.49333, -9.66895>, <-0.95272, -0.21906, -0.21059>,
      <10.40655, -8.64189, -10.20395>, <-0.92103, -0.10969, -0.37373>    }

  material { Blitz }
  hollow
  scale <13.526649, 2.740299, 2.271327>
  rotate -156.669342*z
  translate  <313.082818, 100.091067, 40.836217>
}

#declare TMesh015 = mesh {
    smooth_triangle {
      <-0.15849, 0.32639, 0.27665>, <0.17676, 0.36432, 0.91435>,
      <-0.18886, 0.00000, 0.34979>, <0.24963, -0.00000, 0.96834>,
      <0.31488, 0.09085, 0.16149>, <0.39028, 0.00000, 0.92070>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.27665>, <0.17676, 0.36432, 0.91435>,
      <0.31488, 0.09085, 0.16149>, <0.39028, 0.00000, 0.92070>,
      <0.32247, 0.45370, 0.09633>, <0.26136, 0.33806, 0.90410>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.27665>, <0.17676, 0.36432, 0.91435>,
      <0.32247, 0.45370, 0.09633>, <0.26136, 0.33806, 0.90410>,
      <0.33006, 0.75621, -0.08992>, <0.02340, 0.70691, 0.70691>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.27665>, <0.17676, 0.36432, 0.91435>,
      <0.33006, 0.75621, -0.08992>, <0.02340, 0.70691, 0.70691>,
      <-0.12813, 0.59896, 0.09414>, <0.01738, 0.70700, 0.70700>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.27665>, <0.17676, 0.36432, 0.91435>,
      <-0.12813, 0.59896, 0.09414>, <0.01738, 0.70700, 0.70700>,
      <-0.38694, 0.50926, 0.15429>, <-0.15472, 0.69859, 0.69859>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.27665>, <0.17676, 0.36432, 0.91435>,
      <-0.38694, 0.50926, 0.15429>, <-0.15472, 0.69859, 0.69859>,
      <-0.49900, 0.30208, 0.30887>, <-0.19449, 0.43704, 0.87816>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.27665>, <0.17676, 0.36432, 0.91435>,
      <-0.49900, 0.30208, 0.30887>, <-0.19449, 0.43704, 0.87816>,
      <-0.55431, 0.00000, 0.38517>, <-0.21623, -0.00000, 0.97634>    }
    smooth_triangle {
      <-0.15849, 0.32639, 0.27665>, <0.17676, 0.36432, 0.91435>,
      <-0.55431, 0.00000, 0.38517>, <-0.21623, -0.00000, 0.97634>,
      <-0.18886, 0.00000, 0.34979>, <0.24963, -0.00000, 0.96834>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.27665>, <0.25440, -0.34971, 0.90165>,
      <0.32247, -0.27200, 0.09633>, <0.44696, -0.30778, 0.83994>,
      <0.31488, 0.09085, 0.16149>, <0.39028, 0.00000, 0.92070>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.27665>, <0.25440, -0.34971, 0.90165>,
      <0.31488, 0.09085, 0.16149>, <0.39028, 0.00000, 0.92070>,
      <-0.18886, 0.00000, 0.34979>, <0.24963, -0.00000, 0.96834>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.27665>, <0.25440, -0.34971, 0.90165>,
      <-0.18886, 0.00000, 0.34979>, <0.24963, -0.00000, 0.96834>,
      <-0.55431, 0.00000, 0.38517>, <-0.21623, -0.00000, 0.97634>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.27665>, <0.25440, -0.34971, 0.90165>,
      <-0.55431, 0.00000, 0.38517>, <-0.21623, -0.00000, 0.97634>,
      <-0.49900, -0.30208, 0.30887>, <-0.19449, -0.43704, 0.87816>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.27665>, <0.25440, -0.34971, 0.90165>,
      <-0.49900, -0.30208, 0.30887>, <-0.19449, -0.43704, 0.87816>,
      <-0.38694, -0.50926, 0.15429>, <-0.15472, -0.69859, 0.69859>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.27665>, <0.25440, -0.34971, 0.90165>,
      <-0.38694, -0.50926, 0.15429>, <-0.15472, -0.69859, 0.69859>,
      <-0.12813, -0.59896, 0.09414>, <0.18502, -0.69490, 0.69490>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.27665>, <0.25440, -0.34971, 0.90165>,
      <-0.12813, -0.59896, 0.09414>, <0.18502, -0.69490, 0.69490>,
      <0.33006, -0.57452, -0.08992>, <0.44413, -0.63354, 0.63354>    }
    smooth_triangle {
      <-0.15849, -0.32639, 0.27665>, <0.25440, -0.34971, 0.90165>,
      <0.33006, -0.57452, -0.08992>, <0.44413, -0.63354, 0.63354>,
      <0.32247, -0.27200, 0.09633>, <0.44696, -0.30778, 0.83994>    }
    smooth_triangle {
      <0.94988, -0.01161, -0.19467>, <0.53617, -0.28833, 0.79334>,
      <0.94988, 0.36339, -0.13217>, <0.41832, 0.00000, 0.90830>,
      <0.31488, 0.09085, 0.16149>, <0.39028, 0.00000, 0.92070>    }
    smooth_triangle {
      <0.94988, -0.01161, -0.19467>, <0.53617, -0.28833, 0.79334>,
      <0.31488, 0.09085, 0.16149>, <0.39028, 0.00000, 0.92070>,
      <0.32247, -0.27200, 0.09633>, <0.44696, -0.30778, 0.83994>    }
    smooth_triangle {
      <0.94988, -0.01161, -0.19467>, <0.53617, -0.28833, 0.79334>,
      <0.32247, -0.27200, 0.09633>, <0.44696, -0.30778, 0.83994>,
      <0.33006, -0.57452, -0.08992>, <0.44413, -0.63354, 0.63354>    }
    smooth_triangle {
      <0.94988, -0.01161, -0.19467>, <0.53617, -0.28833, 0.79334>,
      <0.33006, -0.57452, -0.08992>, <0.44413, -0.63354, 0.63354>,
      <0.94988, -0.32411, -0.38217>, <0.59621, -0.56769, 0.56769>    }
    smooth_triangle {
      <0.94988, -0.01161, -0.19467>, <0.53617, -0.28833, 0.79334>,
      <0.94988, -0.32411, -0.38217>, <0.59621, -0.56769, 0.56769>,
      <1.68851, 0.22098, -0.72087>, <0.69370, -0.50930, 0.50930>    }
    smooth_triangle {
      <0.94988, -0.01161, -0.19467>, <0.53617, -0.28833, 0.79334>,
      <1.68851, 0.22098, -0.72087>, <0.69370, -0.50930, 0.50930>,
      <1.68851, 0.53348, -0.53337>, <0.58451, -0.27729, 0.76254>    }
    smooth_triangle {
      <0.94988, -0.01161, -0.19467>, <0.53617, -0.28833, 0.79334>,
      <1.68851, 0.53348, -0.53337>, <0.58451, -0.27729, 0.76254>,
      <1.68851, 0.90848, -0.47087>, <0.39211, 0.00000, 0.91992>    }
    smooth_triangle {
      <0.94988, -0.01161, -0.19467>, <0.53617, -0.28833, 0.79334>,
      <1.68851, 0.90848, -0.47087>, <0.39211, 0.00000, 0.91992>,
      <0.94988, 0.36339, -0.13217>, <0.41832, 0.00000, 0.90830>    }
    smooth_triangle {
      <0.94988, 0.73839, -0.19467>, <0.21975, 0.33454, 0.91640>,
      <0.32247, 0.45370, 0.09633>, <0.26136, 0.33806, 0.90410>,
      <0.31488, 0.09085, 0.16149>, <0.39028, 0.00000, 0.92070>    }
    smooth_triangle {
      <0.94988, 0.73839, -0.19467>, <0.21975, 0.33454, 0.91640>,
      <0.31488, 0.09085, 0.16149>, <0.39028, 0.00000, 0.92070>,
      <0.94988, 0.36339, -0.13217>, <0.41832, 0.00000, 0.90830>    }
    smooth_triangle {
      <0.94988, 0.73839, -0.19467>, <0.21975, 0.33454, 0.91640>,
      <0.94988, 0.36339, -0.13217>, <0.41832, 0.00000, 0.90830>,
      <1.68851, 0.90848, -0.47087>, <0.39211, 0.00000, 0.91992>    }
    smooth_triangle {
      <0.94988, 0.73839, -0.19467>, <0.21975, 0.33454, 0.91640>,
      <1.68851, 0.90848, -0.47087>, <0.39211, 0.00000, 0.91992>,
      <1.68851, 1.28348, -0.53337>, <0.08051, 0.34063, 0.93674>    }
    smooth_triangle {
      <0.94988, 0.73839, -0.19467>, <0.21975, 0.33454, 0.91640>,
      <1.68851, 1.28348, -0.53337>, <0.08051, 0.34063, 0.93674>,
      <1.68851, 1.59598, -0.72087>, <-0.33898, 0.66524, 0.66524>    }
    smooth_triangle {
      <0.94988, 0.73839, -0.19467>, <0.21975, 0.33454, 0.91640>,
      <1.68851, 1.59598, -0.72087>, <-0.33898, 0.66524, 0.66524>,
      <0.94988, 1.05089, -0.38217>, <-0.10637, 0.70309, 0.70309>    }
    smooth_triangle {
      <0.94988, 0.73839, -0.19467>, <0.21975, 0.33454, 0.91640>,
      <0.94988, 1.05089, -0.38217>, <-0.10637, 0.70309, 0.70309>,
      <0.33006, 0.75621, -0.08992>, <0.02340, 0.70691, 0.70691>    }
    smooth_triangle {
      <0.94988, 0.73839, -0.19467>, <0.21975, 0.33454, 0.91640>,
      <0.33006, 0.75621, -0.08992>, <0.02340, 0.70691, 0.70691>,
      <0.32247, 0.45370, 0.09633>, <0.26136, 0.33806, 0.90410>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.16085>, <0.00260, -0.93532, 0.35379>,
      <-0.18886, -0.81944, -0.46966>, <-0.19363, -0.98107, -0.00000>,
      <0.31488, -0.81714, -0.74650>, <0.21433, -0.97676, 0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.16085>, <0.00260, -0.93532, 0.35379>,
      <0.31488, -0.81714, -0.74650>, <0.21433, -0.97676, 0.00000>,
      <0.32247, -0.75637, -0.38804>, <0.35490, -0.87993, 0.31588>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.16085>, <0.00260, -0.93532, 0.35379>,
      <0.32247, -0.75637, -0.38804>, <0.35490, -0.87993, 0.31588>,
      <0.33006, -0.57452, -0.08992>, <0.44413, -0.63354, 0.63354>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.16085>, <0.00260, -0.93532, 0.35379>,
      <0.33006, -0.57452, -0.08992>, <0.44413, -0.63354, 0.63354>,
      <-0.12813, -0.59896, 0.09414>, <0.18502, -0.69490, 0.69490>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.16085>, <0.00260, -0.93532, 0.35379>,
      <-0.12813, -0.59896, 0.09414>, <0.18502, -0.69490, 0.69490>,
      <-0.38694, -0.50926, 0.15429>, <-0.15472, -0.69859, 0.69859>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.16085>, <0.00260, -0.93532, 0.35379>,
      <-0.38694, -0.50926, 0.15429>, <-0.15472, -0.69859, 0.69859>,
      <-0.49900, -0.59896, 0.01200>, <-0.41690, -0.81375, 0.40498>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.16085>, <0.00260, -0.93532, 0.35379>,
      <-0.49900, -0.59896, 0.01200>, <-0.41690, -0.81375, 0.40498>,
      <-0.55431, -0.64323, -0.25806>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.16085>, <0.00260, -0.93532, 0.35379>,
      <-0.55431, -0.64323, -0.25806>, <-0.62492, -0.78068, -0.00000>,
      <-0.18886, -0.81944, -0.46966>, <-0.19363, -0.98107, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.81363>, <-0.36608, -0.87088, -0.32797>,
      <0.32247, -0.75637, -1.11374>, <0.02515, -0.94125, -0.33678>,
      <0.31488, -0.81714, -0.74650>, <0.21433, -0.97676, 0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.81363>, <-0.36608, -0.87088, -0.32797>,
      <0.31488, -0.81714, -0.74650>, <0.21433, -0.97676, 0.00000>,
      <-0.18886, -0.81944, -0.46966>, <-0.19363, -0.98107, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.81363>, <-0.36608, -0.87088, -0.32797>,
      <-0.18886, -0.81944, -0.46966>, <-0.19363, -0.98107, -0.00000>,
      <-0.55431, -0.64323, -0.25806>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.81363>, <-0.36608, -0.87088, -0.32797>,
      <-0.55431, -0.64323, -0.25806>, <-0.62492, -0.78068, -0.00000>,
      <-0.49900, -0.59896, -0.59217>, <-0.69796, -0.64113, -0.31907>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.81363>, <-0.36608, -0.87088, -0.32797>,
      <-0.49900, -0.59896, -0.59217>, <-0.69796, -0.64113, -0.31907>,
      <-0.38694, -0.50926, -0.86422>, <-0.69826, -0.50618, -0.50618>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.81363>, <-0.36608, -0.87088, -0.32797>,
      <-0.38694, -0.50926, -0.86422>, <-0.69826, -0.50618, -0.50618>,
      <-0.12813, -0.59896, -1.10378>, <-0.51618, -0.60562, -0.60562>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.81363>, <-0.36608, -0.87088, -0.32797>,
      <-0.12813, -0.59896, -1.10378>, <-0.51618, -0.60562, -0.60562>,
      <0.33006, -0.57452, -1.42065>, <-0.23892, -0.68663, -0.68663>    }
    smooth_triangle {
      <-0.15849, -0.76389, -0.81363>, <-0.36608, -0.87088, -0.32797>,
      <0.33006, -0.57452, -1.42065>, <-0.23892, -0.68663, -0.68663>,
      <0.32247, -0.75637, -1.11374>, <0.02515, -0.94125, -0.33678>    }
    smooth_triangle {
      <0.94988, -0.51161, -1.44467>, <0.35328, -0.87978, -0.31808>,
      <0.94988, -0.57411, -1.06967>, <0.49862, -0.86682, 0.00000>,
      <0.31488, -0.81714, -0.74650>, <0.21433, -0.97676, 0.00000>    }
    smooth_triangle {
      <0.94988, -0.51161, -1.44467>, <0.35328, -0.87978, -0.31808>,
      <0.31488, -0.81714, -0.74650>, <0.21433, -0.97676, 0.00000>,
      <0.32247, -0.75637, -1.11374>, <0.02515, -0.94125, -0.33678>    }
    smooth_triangle {
      <0.94988, -0.51161, -1.44467>, <0.35328, -0.87978, -0.31808>,
      <0.32247, -0.75637, -1.11374>, <0.02515, -0.94125, -0.33678>,
      <0.33006, -0.57452, -1.42065>, <-0.23892, -0.68663, -0.68663>    }
    smooth_triangle {
      <0.94988, -0.51161, -1.44467>, <0.35328, -0.87978, -0.31808>,
      <0.33006, -0.57452, -1.42065>, <-0.23892, -0.68663, -0.68663>,
      <0.94988, -0.32411, -1.75717>, <0.06236, -0.70573, -0.70573>    }
    smooth_triangle {
      <0.94988, -0.51161, -1.44467>, <0.35328, -0.87978, -0.31808>,
      <0.94988, -0.32411, -1.75717>, <0.06236, -0.70573, -0.70573>,
      <1.68851, 0.22098, -2.09587>, <0.33898, -0.66524, -0.66524>    }
    smooth_triangle {
      <0.94988, -0.51161, -1.44467>, <0.35328, -0.87978, -0.31808>,
      <1.68851, 0.22098, -2.09587>, <0.33898, -0.66524, -0.66524>,
      <1.68851, 0.03348, -1.78337>, <0.59161, -0.75769, -0.27552>    }
    smooth_triangle {
      <0.94988, -0.51161, -1.44467>, <0.35328, -0.87978, -0.31808>,
      <1.68851, 0.03348, -1.78337>, <0.59161, -0.75769, -0.27552>,
      <1.68851, -0.02902, -1.40837>, <0.68328, -0.73015, 0.00000>    }
    smooth_triangle {
      <0.94988, -0.51161, -1.44467>, <0.35328, -0.87978, -0.31808>,
      <1.68851, -0.02902, -1.40837>, <0.68328, -0.73015, 0.00000>,
      <0.94988, -0.57411, -1.06967>, <0.49862, -0.86682, 0.00000>    }
    smooth_triangle {
      <0.94988, -0.51161, -0.69467>, <0.57619, -0.76856, 0.27807>,
      <0.32247, -0.75637, -0.38804>, <0.35490, -0.87993, 0.31588>,
      <0.31488, -0.81714, -0.74650>, <0.21433, -0.97676, 0.00000>    }
    smooth_triangle {
      <0.94988, -0.51161, -0.69467>, <0.57619, -0.76856, 0.27807>,
      <0.31488, -0.81714, -0.74650>, <0.21433, -0.97676, 0.00000>,
      <0.94988, -0.57411, -1.06967>, <0.49862, -0.86682, 0.00000>    }
    smooth_triangle {
      <0.94988, -0.51161, -0.69467>, <0.57619, -0.76856, 0.27807>,
      <0.94988, -0.57411, -1.06967>, <0.49862, -0.86682, 0.00000>,
      <1.68851, -0.02902, -1.40837>, <0.68328, -0.73015, 0.00000>    }
    smooth_triangle {
      <0.94988, -0.51161, -0.69467>, <0.57619, -0.76856, 0.27807>,
      <1.68851, -0.02902, -1.40837>, <0.68328, -0.73015, 0.00000>,
      <1.68851, 0.03348, -1.03337>, <0.71583, -0.65624, 0.23863>    }
    smooth_triangle {
      <0.94988, -0.51161, -0.69467>, <0.57619, -0.76856, 0.27807>,
      <1.68851, 0.03348, -1.03337>, <0.71583, -0.65624, 0.23863>,
      <1.68851, 0.22098, -0.72087>, <0.69370, -0.50930, 0.50930>    }
    smooth_triangle {
      <0.94988, -0.51161, -0.69467>, <0.57619, -0.76856, 0.27807>,
      <1.68851, 0.22098, -0.72087>, <0.69370, -0.50930, 0.50930>,
      <0.94988, -0.32411, -0.38217>, <0.59621, -0.56769, 0.56769>    }
    smooth_triangle {
      <0.94988, -0.51161, -0.69467>, <0.57619, -0.76856, 0.27807>,
      <0.94988, -0.32411, -0.38217>, <0.59621, -0.56769, 0.56769>,
      <0.33006, -0.57452, -0.08992>, <0.44413, -0.63354, 0.63354>    }
    smooth_triangle {
      <0.94988, -0.51161, -0.69467>, <0.57619, -0.76856, 0.27807>,
      <0.33006, -0.57452, -0.08992>, <0.44413, -0.63354, 0.63354>,
      <0.32247, -0.75637, -0.38804>, <0.35490, -0.87993, 0.31588>    }
    smooth_triangle {
      <-0.15849, -0.32639, -1.25113>, <-0.61689, -0.28183, -0.73486>,
      <-0.18886, 0.00000, -1.28910>, <-0.65441, 0.00000, -0.75614>,
      <0.31488, 0.09085, -1.65448>, <-0.53243, -0.00000, -0.84647>    }
    smooth_triangle {
      <-0.15849, -0.32639, -1.25113>, <-0.61689, -0.28183, -0.73486>,
      <0.31488, 0.09085, -1.65448>, <-0.53243, -0.00000, -0.84647>,
      <0.32247, -0.27200, -1.59811>, <-0.43896, -0.30671, -0.84453>    }
    smooth_triangle {
      <-0.15849, -0.32639, -1.25113>, <-0.61689, -0.28183, -0.73486>,
      <0.32247, -0.27200, -1.59811>, <-0.43896, -0.30671, -0.84453>,
      <0.33006, -0.57452, -1.42065>, <-0.23892, -0.68663, -0.68663>    }
    smooth_triangle {
      <-0.15849, -0.32639, -1.25113>, <-0.61689, -0.28183, -0.73486>,
      <0.33006, -0.57452, -1.42065>, <-0.23892, -0.68663, -0.68663>,
      <-0.12813, -0.59896, -1.10378>, <-0.51618, -0.60562, -0.60562>    }
    smooth_triangle {
      <-0.15849, -0.32639, -1.25113>, <-0.61689, -0.28183, -0.73486>,
      <-0.12813, -0.59896, -1.10378>, <-0.51618, -0.60562, -0.60562>,
      <-0.38694, -0.50926, -0.86422>, <-0.69826, -0.50618, -0.50618>    }
    smooth_triangle {
      <-0.15849, -0.32639, -1.25113>, <-0.61689, -0.28183, -0.73486>,
      <-0.38694, -0.50926, -0.86422>, <-0.69826, -0.50618, -0.50618>,
      <-0.49900, -0.30208, -0.88904>, <-0.77717, -0.28038, -0.56338>    }
    smooth_triangle {
      <-0.15849, -0.32639, -1.25113>, <-0.61689, -0.28183, -0.73486>,
      <-0.49900, -0.30208, -0.88904>, <-0.77717, -0.28038, -0.56338>,
      <-0.55431, 0.00000, -0.90129>, <-0.80965, 0.00000, -0.58692>    }
    smooth_triangle {
      <-0.15849, -0.32639, -1.25113>, <-0.61689, -0.28183, -0.73486>,
      <-0.55431, 0.00000, -0.90129>, <-0.80965, 0.00000, -0.58692>,
      <-0.18886, 0.00000, -1.28910>, <-0.65441, 0.00000, -0.75614>    }
    smooth_triangle {
      <-0.15849, 0.32639, -1.25113>, <-0.65324, 0.27754, -0.70445>,
      <0.32247, 0.45370, -1.59811>, <-0.58068, 0.28290, -0.76340>,
      <0.31488, 0.09085, -1.65448>, <-0.53243, -0.00000, -0.84647>    }
    smooth_triangle {
      <-0.15849, 0.32639, -1.25113>, <-0.65324, 0.27754, -0.70445>,
      <0.31488, 0.09085, -1.65448>, <-0.53243, -0.00000, -0.84647>,
      <-0.18886, 0.00000, -1.28910>, <-0.65441, 0.00000, -0.75614>    }
    smooth_triangle {
      <-0.15849, 0.32639, -1.25113>, <-0.65324, 0.27754, -0.70445>,
      <-0.18886, 0.00000, -1.28910>, <-0.65441, 0.00000, -0.75614>,
      <-0.55431, 0.00000, -0.90129>, <-0.80965, 0.00000, -0.58692>    }
    smooth_triangle {
      <-0.15849, 0.32639, -1.25113>, <-0.65324, 0.27754, -0.70445>,
      <-0.55431, 0.00000, -0.90129>, <-0.80965, 0.00000, -0.58692>,
      <-0.49900, 0.30208, -0.88904>, <-0.77717, 0.28038, -0.56338>    }
    smooth_triangle {
      <-0.15849, 0.32639, -1.25113>, <-0.65324, 0.27754, -0.70445>,
      <-0.49900, 0.30208, -0.88904>, <-0.77717, 0.28038, -0.56338>,
      <-0.38694, 0.50926, -0.86422>, <-0.69826, 0.50618, -0.50618>    }
    smooth_triangle {
      <-0.15849, 0.32639, -1.25113>, <-0.65324, 0.27754, -0.70445>,
      <-0.38694, 0.50926, -0.86422>, <-0.69826, 0.50618, -0.50618>,
      <-0.12813, 0.59896, -1.10378>, <-0.61186, 0.55930, -0.55930>    }
    smooth_triangle {
      <-0.15849, 0.32639, -1.25113>, <-0.65324, 0.27754, -0.70445>,
      <-0.12813, 0.59896, -1.10378>, <-0.61186, 0.55930, -0.55930>,
      <0.33006, 0.75621, -1.42065>, <-0.58341, 0.57430, -0.57430>    }
    smooth_triangle {
      <-0.15849, 0.32639, -1.25113>, <-0.65324, 0.27754, -0.70445>,
      <0.33006, 0.75621, -1.42065>, <-0.58341, 0.57430, -0.57430>,
      <0.32247, 0.45370, -1.59811>, <-0.58068, 0.28290, -0.76340>    }
    smooth_triangle {
      <0.94988, 0.73839, -1.94467>, <-0.56159, 0.28324, -0.77743>,
      <0.94988, 0.36339, -2.00717>, <-0.44919, -0.00000, -0.89344>,
      <0.31488, 0.09085, -1.65448>, <-0.53243, -0.00000, -0.84647>    }
    smooth_triangle {
      <0.94988, 0.73839, -1.94467>, <-0.56159, 0.28324, -0.77743>,
      <0.31488, 0.09085, -1.65448>, <-0.53243, -0.00000, -0.84647>,
      <0.32247, 0.45370, -1.59811>, <-0.58068, 0.28290, -0.76340>    }
    smooth_triangle {
      <0.94988, 0.73839, -1.94467>, <-0.56159, 0.28324, -0.77743>,
      <0.32247, 0.45370, -1.59811>, <-0.58068, 0.28290, -0.76340>,
      <0.33006, 0.75621, -1.42065>, <-0.58341, 0.57430, -0.57430>    }
    smooth_triangle {
      <0.94988, 0.73839, -1.94467>, <-0.56159, 0.28324, -0.77743>,
      <0.33006, 0.75621, -1.42065>, <-0.58341, 0.57430, -0.57430>,
      <0.94988, 1.05089, -1.75717>, <-0.61851, 0.55563, -0.55563>    }
    smooth_triangle {
      <0.94988, 0.73839, -1.94467>, <-0.56159, 0.28324, -0.77743>,
      <0.94988, 1.05089, -1.75717>, <-0.61851, 0.55563, -0.55563>,
      <1.68851, 1.59598, -2.09587>, <-0.69370, 0.50930, -0.50930>    }
    smooth_triangle {
      <0.94988, 0.73839, -1.94467>, <-0.56159, 0.28324, -0.77743>,
      <1.68851, 1.59598, -2.09587>, <-0.69370, 0.50930, -0.50930>,
      <1.68851, 1.28348, -2.28337>, <-0.58451, 0.27729, -0.76254>    }
    smooth_triangle {
      <0.94988, 0.73839, -1.94467>, <-0.56159, 0.28324, -0.77743>,
      <1.68851, 1.28348, -2.28337>, <-0.58451, 0.27729, -0.76254>,
      <1.68851, 0.90848, -2.34587>, <-0.39211, -0.00000, -0.91992>    }
    smooth_triangle {
      <0.94988, 0.73839, -1.94467>, <-0.56159, 0.28324, -0.77743>,
      <1.68851, 0.90848, -2.34587>, <-0.39211, -0.00000, -0.91992>,
      <0.94988, 0.36339, -2.00717>, <-0.44919, -0.00000, -0.89344>    }
    smooth_triangle {
      <0.94988, -0.01161, -1.94467>, <-0.26064, -0.32920, -0.90758>,
      <0.32247, -0.27200, -1.59811>, <-0.43896, -0.30671, -0.84453>,
      <0.31488, 0.09085, -1.65448>, <-0.53243, -0.00000, -0.84647>    }
    smooth_triangle {
      <0.94988, -0.01161, -1.94467>, <-0.26064, -0.32920, -0.90758>,
      <0.31488, 0.09085, -1.65448>, <-0.53243, -0.00000, -0.84647>,
      <0.94988, 0.36339, -2.00717>, <-0.44919, -0.00000, -0.89344>    }
    smooth_triangle {
      <0.94988, -0.01161, -1.94467>, <-0.26064, -0.32920, -0.90758>,
      <0.94988, 0.36339, -2.00717>, <-0.44919, -0.00000, -0.89344>,
      <1.68851, 0.90848, -2.34587>, <-0.39211, -0.00000, -0.91992>    }
    smooth_triangle {
      <0.94988, -0.01161, -1.94467>, <-0.26064, -0.32920, -0.90758>,
      <1.68851, 0.90848, -2.34587>, <-0.39211, -0.00000, -0.91992>,
      <1.68851, 0.53348, -2.28337>, <-0.08051, -0.34063, -0.93674>    }
    smooth_triangle {
      <0.94988, -0.01161, -1.94467>, <-0.26064, -0.32920, -0.90758>,
      <1.68851, 0.53348, -2.28337>, <-0.08051, -0.34063, -0.93674>,
      <1.68851, 0.22098, -2.09587>, <0.33898, -0.66524, -0.66524>    }
    smooth_triangle {
      <0.94988, -0.01161, -1.94467>, <-0.26064, -0.32920, -0.90758>,
      <1.68851, 0.22098, -2.09587>, <0.33898, -0.66524, -0.66524>,
      <0.94988, -0.32411, -1.75717>, <0.06236, -0.70573, -0.70573>    }
    smooth_triangle {
      <0.94988, -0.01161, -1.94467>, <-0.26064, -0.32920, -0.90758>,
      <0.94988, -0.32411, -1.75717>, <0.06236, -0.70573, -0.70573>,
      <0.33006, -0.57452, -1.42065>, <-0.23892, -0.68663, -0.68663>    }
    smooth_triangle {
      <0.94988, -0.01161, -1.94467>, <-0.26064, -0.32920, -0.90758>,
      <0.33006, -0.57452, -1.42065>, <-0.23892, -0.68663, -0.68663>,
      <0.32247, -0.27200, -1.59811>, <-0.43896, -0.30671, -0.84453>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.81363>, <-0.52284, 0.79052, -0.31894>,
      <-0.18886, 0.81944, -0.46966>, <-0.37960, 0.92515, 0.00000>,
      <0.31488, 0.99883, -0.74650>, <-0.39078, 0.92049, -0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.81363>, <-0.52284, 0.79052, -0.31894>,
      <0.31488, 0.99883, -0.74650>, <-0.39078, 0.92049, -0.00000>,
      <0.32247, 0.93807, -1.11374>, <-0.51392, 0.80243, -0.30329>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.81363>, <-0.52284, 0.79052, -0.31894>,
      <0.32247, 0.93807, -1.11374>, <-0.51392, 0.80243, -0.30329>,
      <0.33006, 0.75621, -1.42065>, <-0.58341, 0.57430, -0.57430>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.81363>, <-0.52284, 0.79052, -0.31894>,
      <0.33006, 0.75621, -1.42065>, <-0.58341, 0.57430, -0.57430>,
      <-0.12813, 0.59896, -1.10378>, <-0.61186, 0.55930, -0.55930>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.81363>, <-0.52284, 0.79052, -0.31894>,
      <-0.12813, 0.59896, -1.10378>, <-0.61186, 0.55930, -0.55930>,
      <-0.38694, 0.50926, -0.86422>, <-0.69826, 0.50618, -0.50618>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.81363>, <-0.52284, 0.79052, -0.31894>,
      <-0.38694, 0.50926, -0.86422>, <-0.69826, 0.50618, -0.50618>,
      <-0.49900, 0.59896, -0.59217>, <-0.69796, 0.64113, -0.31907>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.81363>, <-0.52284, 0.79052, -0.31894>,
      <-0.49900, 0.59896, -0.59217>, <-0.69796, 0.64113, -0.31907>,
      <-0.55431, 0.64323, -0.25806>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.81363>, <-0.52284, 0.79052, -0.31894>,
      <-0.55431, 0.64323, -0.25806>, <-0.62492, 0.78068, 0.00000>,
      <-0.18886, 0.81944, -0.46966>, <-0.37960, 0.92515, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.16085>, <-0.18934, 0.91003, 0.36878>,
      <0.32247, 0.93807, -0.38804>, <-0.22124, 0.91186, 0.34579>,
      <0.31488, 0.99883, -0.74650>, <-0.39078, 0.92049, -0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.16085>, <-0.18934, 0.91003, 0.36878>,
      <0.31488, 0.99883, -0.74650>, <-0.39078, 0.92049, -0.00000>,
      <-0.18886, 0.81944, -0.46966>, <-0.37960, 0.92515, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.16085>, <-0.18934, 0.91003, 0.36878>,
      <-0.18886, 0.81944, -0.46966>, <-0.37960, 0.92515, 0.00000>,
      <-0.55431, 0.64323, -0.25806>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.16085>, <-0.18934, 0.91003, 0.36878>,
      <-0.55431, 0.64323, -0.25806>, <-0.62492, 0.78068, 0.00000>,
      <-0.49900, 0.59896, 0.01200>, <-0.41690, 0.81375, 0.40498>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.16085>, <-0.18934, 0.91003, 0.36878>,
      <-0.49900, 0.59896, 0.01200>, <-0.41690, 0.81375, 0.40498>,
      <-0.38694, 0.50926, 0.15429>, <-0.15472, 0.69859, 0.69859>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.16085>, <-0.18934, 0.91003, 0.36878>,
      <-0.38694, 0.50926, 0.15429>, <-0.15472, 0.69859, 0.69859>,
      <-0.12813, 0.59896, 0.09414>, <0.01738, 0.70700, 0.70700>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.16085>, <-0.18934, 0.91003, 0.36878>,
      <-0.12813, 0.59896, 0.09414>, <0.01738, 0.70700, 0.70700>,
      <0.33006, 0.75621, -0.08992>, <0.02340, 0.70691, 0.70691>    }
    smooth_triangle {
      <-0.15849, 0.76389, -0.16085>, <-0.18934, 0.91003, 0.36878>,
      <0.33006, 0.75621, -0.08992>, <0.02340, 0.70691, 0.70691>,
      <0.32247, 0.93807, -0.38804>, <-0.22124, 0.91186, 0.34579>    }
    smooth_triangle {
      <0.94988, 1.23839, -0.69467>, <-0.38577, 0.86632, 0.31728>,
      <0.94988, 1.30089, -1.06967>, <-0.52536, 0.85088, -0.00000>,
      <0.31488, 0.99883, -0.74650>, <-0.39078, 0.92049, -0.00000>    }
    smooth_triangle {
      <0.94988, 1.23839, -0.69467>, <-0.38577, 0.86632, 0.31728>,
      <0.31488, 0.99883, -0.74650>, <-0.39078, 0.92049, -0.00000>,
      <0.32247, 0.93807, -0.38804>, <-0.22124, 0.91186, 0.34579>    }
    smooth_triangle {
      <0.94988, 1.23839, -0.69467>, <-0.38577, 0.86632, 0.31728>,
      <0.32247, 0.93807, -0.38804>, <-0.22124, 0.91186, 0.34579>,
      <0.33006, 0.75621, -0.08992>, <0.02340, 0.70691, 0.70691>    }
    smooth_triangle {
      <0.94988, 1.23839, -0.69467>, <-0.38577, 0.86632, 0.31728>,
      <0.33006, 0.75621, -0.08992>, <0.02340, 0.70691, 0.70691>,
      <0.94988, 1.05089, -0.38217>, <-0.10637, 0.70309, 0.70309>    }
    smooth_triangle {
      <0.94988, 1.23839, -0.69467>, <-0.38577, 0.86632, 0.31728>,
      <0.94988, 1.05089, -0.38217>, <-0.10637, 0.70309, 0.70309>,
      <1.68851, 1.59598, -0.72087>, <-0.33898, 0.66524, 0.66524>    }
    smooth_triangle {
      <0.94988, 1.23839, -0.69467>, <-0.38577, 0.86632, 0.31728>,
      <1.68851, 1.59598, -0.72087>, <-0.33898, 0.66524, 0.66524>,
      <1.68851, 1.78348, -1.03337>, <-0.59161, 0.75769, 0.27552>    }
    smooth_triangle {
      <0.94988, 1.23839, -0.69467>, <-0.38577, 0.86632, 0.31728>,
      <1.68851, 1.78348, -1.03337>, <-0.59161, 0.75769, 0.27552>,
      <1.68851, 1.84598, -1.40837>, <-0.68328, 0.73015, -0.00000>    }
    smooth_triangle {
      <0.94988, 1.23839, -0.69467>, <-0.38577, 0.86632, 0.31728>,
      <1.68851, 1.84598, -1.40837>, <-0.68328, 0.73015, -0.00000>,
      <0.94988, 1.30089, -1.06967>, <-0.52536, 0.85088, -0.00000>    }
    smooth_triangle {
      <0.94988, 1.23839, -1.44467>, <-0.59954, 0.75159, -0.27506>,
      <0.32247, 0.93807, -1.11374>, <-0.51392, 0.80243, -0.30329>,
      <0.31488, 0.99883, -0.74650>, <-0.39078, 0.92049, -0.00000>    }
    smooth_triangle {
      <0.94988, 1.23839, -1.44467>, <-0.59954, 0.75159, -0.27506>,
      <0.31488, 0.99883, -0.74650>, <-0.39078, 0.92049, -0.00000>,
      <0.94988, 1.30089, -1.06967>, <-0.52536, 0.85088, -0.00000>    }
    smooth_triangle {
      <0.94988, 1.23839, -1.44467>, <-0.59954, 0.75159, -0.27506>,
      <0.94988, 1.30089, -1.06967>, <-0.52536, 0.85088, -0.00000>,
      <1.68851, 1.84598, -1.40837>, <-0.68328, 0.73015, -0.00000>    }
    smooth_triangle {
      <0.94988, 1.23839, -1.44467>, <-0.59954, 0.75159, -0.27506>,
      <1.68851, 1.84598, -1.40837>, <-0.68328, 0.73015, -0.00000>,
      <1.68851, 1.78348, -1.78337>, <-0.71583, 0.65624, -0.23863>    }
    smooth_triangle {
      <0.94988, 1.23839, -1.44467>, <-0.59954, 0.75159, -0.27506>,
      <1.68851, 1.78348, -1.78337>, <-0.71583, 0.65624, -0.23863>,
      <1.68851, 1.59598, -2.09587>, <-0.69370, 0.50930, -0.50930>    }
    smooth_triangle {
      <0.94988, 1.23839, -1.44467>, <-0.59954, 0.75159, -0.27506>,
      <1.68851, 1.59598, -2.09587>, <-0.69370, 0.50930, -0.50930>,
      <0.94988, 1.05089, -1.75717>, <-0.61851, 0.55563, -0.55563>    }
    smooth_triangle {
      <0.94988, 1.23839, -1.44467>, <-0.59954, 0.75159, -0.27506>,
      <0.94988, 1.05089, -1.75717>, <-0.61851, 0.55563, -0.55563>,
      <0.33006, 0.75621, -1.42065>, <-0.58341, 0.57430, -0.57430>    }
    smooth_triangle {
      <0.94988, 1.23839, -1.44467>, <-0.59954, 0.75159, -0.27506>,
      <0.33006, 0.75621, -1.42065>, <-0.58341, 0.57430, -0.57430>,
      <0.32247, 0.93807, -1.11374>, <-0.51392, 0.80243, -0.30329>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.49717>, <-0.88142, -0.33399, -0.33399>,
      <-0.77444, -0.35069, -0.13060>, <-0.90924, -0.41627, 0.00000>,
      <-0.84818, 0.00000, -0.08790>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.49717>, <-0.88142, -0.33399, -0.33399>,
      <-0.84818, 0.00000, -0.08790>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.00000, -0.48129>, <-0.94032, -0.00000, -0.34030>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.49717>, <-0.88142, -0.33399, -0.33399>,
      <-0.77444, 0.00000, -0.48129>, <-0.94032, -0.00000, -0.34030>,
      <-0.55431, 0.00000, -0.90129>, <-0.80965, 0.00000, -0.58692>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.49717>, <-0.88142, -0.33399, -0.33399>,
      <-0.55431, 0.00000, -0.90129>, <-0.80965, 0.00000, -0.58692>,
      <-0.49900, -0.30208, -0.88904>, <-0.77717, -0.28038, -0.56338>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.49717>, <-0.88142, -0.33399, -0.33399>,
      <-0.49900, -0.30208, -0.88904>, <-0.77717, -0.28038, -0.56338>,
      <-0.38694, -0.50926, -0.86422>, <-0.69826, -0.50618, -0.50618>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.49717>, <-0.88142, -0.33399, -0.33399>,
      <-0.38694, -0.50926, -0.86422>, <-0.69826, -0.50618, -0.50618>,
      <-0.49900, -0.59896, -0.59217>, <-0.69796, -0.64113, -0.31907>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.49717>, <-0.88142, -0.33399, -0.33399>,
      <-0.49900, -0.59896, -0.59217>, <-0.69796, -0.64113, -0.31907>,
      <-0.55431, -0.64323, -0.25806>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, -0.49717>, <-0.88142, -0.33399, -0.33399>,
      <-0.55431, -0.64323, -0.25806>, <-0.62492, -0.78068, -0.00000>,
      <-0.77444, -0.35069, -0.13060>, <-0.90924, -0.41627, 0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.15560>, <-0.72324, -0.48832, 0.48832>,
      <-0.77444, 0.00000, 0.22009>, <-0.84877, 0.00000, 0.52876>,
      <-0.84818, 0.00000, -0.08790>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.15560>, <-0.72324, -0.48832, 0.48832>,
      <-0.84818, 0.00000, -0.08790>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, -0.35069, -0.13060>, <-0.90924, -0.41627, 0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.15560>, <-0.72324, -0.48832, 0.48832>,
      <-0.77444, -0.35069, -0.13060>, <-0.90924, -0.41627, 0.00000>,
      <-0.55431, -0.64323, -0.25806>, <-0.62492, -0.78068, -0.00000>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.15560>, <-0.72324, -0.48832, 0.48832>,
      <-0.55431, -0.64323, -0.25806>, <-0.62492, -0.78068, -0.00000>,
      <-0.49900, -0.59896, 0.01200>, <-0.41690, -0.81375, 0.40498>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.15560>, <-0.72324, -0.48832, 0.48832>,
      <-0.49900, -0.59896, 0.01200>, <-0.41690, -0.81375, 0.40498>,
      <-0.38694, -0.50926, 0.15429>, <-0.15472, -0.69859, 0.69859>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.15560>, <-0.72324, -0.48832, 0.48832>,
      <-0.38694, -0.50926, 0.15429>, <-0.15472, -0.69859, 0.69859>,
      <-0.49900, -0.30208, 0.30887>, <-0.19449, -0.43704, 0.87816>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.15560>, <-0.72324, -0.48832, 0.48832>,
      <-0.49900, -0.30208, 0.30887>, <-0.19449, -0.43704, 0.87816>,
      <-0.55431, 0.00000, 0.38517>, <-0.21623, -0.00000, 0.97634>    }
    smooth_triangle {
      <-0.70504, -0.32639, 0.15560>, <-0.72324, -0.48832, 0.48832>,
      <-0.55431, 0.00000, 0.38517>, <-0.21623, -0.00000, 0.97634>,
      <-0.77444, 0.00000, 0.22009>, <-0.84877, 0.00000, 0.52876>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.15560>, <-0.72324, 0.48832, 0.48832>,
      <-0.77444, 0.35069, -0.13060>, <-0.90924, 0.41627, -0.00000>,
      <-0.84818, 0.00000, -0.08790>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.15560>, <-0.72324, 0.48832, 0.48832>,
      <-0.84818, 0.00000, -0.08790>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.00000, 0.22009>, <-0.84877, 0.00000, 0.52876>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.15560>, <-0.72324, 0.48832, 0.48832>,
      <-0.77444, 0.00000, 0.22009>, <-0.84877, 0.00000, 0.52876>,
      <-0.55431, 0.00000, 0.38517>, <-0.21623, -0.00000, 0.97634>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.15560>, <-0.72324, 0.48832, 0.48832>,
      <-0.55431, 0.00000, 0.38517>, <-0.21623, -0.00000, 0.97634>,
      <-0.49900, 0.30208, 0.30887>, <-0.19449, 0.43704, 0.87816>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.15560>, <-0.72324, 0.48832, 0.48832>,
      <-0.49900, 0.30208, 0.30887>, <-0.19449, 0.43704, 0.87816>,
      <-0.38694, 0.50926, 0.15429>, <-0.15472, 0.69859, 0.69859>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.15560>, <-0.72324, 0.48832, 0.48832>,
      <-0.38694, 0.50926, 0.15429>, <-0.15472, 0.69859, 0.69859>,
      <-0.49900, 0.59896, 0.01200>, <-0.41690, 0.81375, 0.40498>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.15560>, <-0.72324, 0.48832, 0.48832>,
      <-0.49900, 0.59896, 0.01200>, <-0.41690, 0.81375, 0.40498>,
      <-0.55431, 0.64323, -0.25806>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, 0.15560>, <-0.72324, 0.48832, 0.48832>,
      <-0.55431, 0.64323, -0.25806>, <-0.62492, 0.78068, 0.00000>,
      <-0.77444, 0.35069, -0.13060>, <-0.90924, 0.41627, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.49717>, <-0.88142, 0.33399, -0.33399>,
      <-0.77444, 0.00000, -0.48129>, <-0.94032, -0.00000, -0.34030>,
      <-0.84818, 0.00000, -0.08790>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.49717>, <-0.88142, 0.33399, -0.33399>,
      <-0.84818, 0.00000, -0.08790>, <-1.00000, 0.00000, -0.00000>,
      <-0.77444, 0.35069, -0.13060>, <-0.90924, 0.41627, -0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.49717>, <-0.88142, 0.33399, -0.33399>,
      <-0.77444, 0.35069, -0.13060>, <-0.90924, 0.41627, -0.00000>,
      <-0.55431, 0.64323, -0.25806>, <-0.62492, 0.78068, 0.00000>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.49717>, <-0.88142, 0.33399, -0.33399>,
      <-0.55431, 0.64323, -0.25806>, <-0.62492, 0.78068, 0.00000>,
      <-0.49900, 0.59896, -0.59217>, <-0.69796, 0.64113, -0.31907>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.49717>, <-0.88142, 0.33399, -0.33399>,
      <-0.49900, 0.59896, -0.59217>, <-0.69796, 0.64113, -0.31907>,
      <-0.38694, 0.50926, -0.86422>, <-0.69826, 0.50618, -0.50618>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.49717>, <-0.88142, 0.33399, -0.33399>,
      <-0.38694, 0.50926, -0.86422>, <-0.69826, 0.50618, -0.50618>,
      <-0.49900, 0.30208, -0.88904>, <-0.77717, 0.28038, -0.56338>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.49717>, <-0.88142, 0.33399, -0.33399>,
      <-0.49900, 0.30208, -0.88904>, <-0.77717, 0.28038, -0.56338>,
      <-0.55431, 0.00000, -0.90129>, <-0.80965, 0.00000, -0.58692>    }
    smooth_triangle {
      <-0.70504, 0.32639, -0.49717>, <-0.88142, 0.33399, -0.33399>,
      <-0.55431, 0.00000, -0.90129>, <-0.80965, 0.00000, -0.58692>,
      <-0.77444, 0.00000, -0.48129>, <-0.94032, -0.00000, -0.34030>    }
    smooth_triangle {
      <10.51085, -4.11466, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.62701, -4.05438, -8.51256>, <0.99808, 0.03995, -0.04734>,
      <10.61868, -5.58392, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <10.51085, -4.11466, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.61868, -5.58392, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <10.49199, -5.50072, -9.95227>, <0.98765, -0.04447, -0.15025>    }
    smooth_triangle {
      <10.51085, -4.11466, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.49199, -5.50072, -9.95227>, <0.98765, -0.04447, -0.15025>,
      <10.28634, -5.25236, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <10.51085, -4.11466, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.28634, -5.25236, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.31667, -4.08127, -10.59245>, <0.91312, 0.13237, -0.38560>    }
    smooth_triangle {
      <10.51085, -4.11466, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.31667, -4.08127, -10.59245>, <0.91312, 0.13237, -0.38560>,
      <10.29850, -3.22785, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <10.51085, -4.11466, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.29850, -3.22785, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <10.42477, -2.90721, -9.42370>, <0.96306, 0.20831, -0.17063>    }
    smooth_triangle {
      <10.51085, -4.11466, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.42477, -2.90721, -9.42370>, <0.96306, 0.20831, -0.17063>,
      <10.51683, -2.73880, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.51085, -4.11466, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <10.51683, -2.73880, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <10.62701, -4.05438, -8.51256>, <0.99808, 0.03995, -0.04734>    }
    smooth_triangle {
      <10.63490, -4.11466, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.64347, -5.50072, -7.07285>, <0.99883, -0.03592, 0.03250>,
      <10.61868, -5.58392, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <10.63490, -4.11466, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.61868, -5.58392, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <10.62701, -4.05438, -8.51256>, <0.99808, 0.03995, -0.04734>    }
    smooth_triangle {
      <10.63490, -4.11466, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.62701, -4.05438, -8.51256>, <0.99808, 0.03995, -0.04734>,
      <10.51683, -2.73880, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.63490, -4.11466, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.51683, -2.73880, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <10.51229, -2.90721, -7.21607>, <0.98118, 0.17912, 0.07207>    }
    smooth_triangle {
      <10.63490, -4.11466, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.51229, -2.90721, -7.21607>, <0.98118, 0.17912, 0.07207>,
      <10.44504, -3.22785, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <10.63490, -4.11466, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.44504, -3.22785, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <10.52547, -4.08127, -6.04731>, <0.97946, 0.08880, 0.18102>    }
    smooth_triangle {
      <10.63490, -4.11466, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.52547, -4.08127, -6.04731>, <0.97946, 0.08880, 0.18102>,
      <10.54493, -5.25236, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <10.63490, -4.11466, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <10.54493, -5.25236, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <10.64347, -5.50072, -7.07285>, <0.99883, -0.03592, 0.03250>    }
    smooth_triangle {
      <10.54035, -6.73018, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.50845, -6.94706, -8.51256>, <0.98799, -0.14408, -0.05585>,
      <10.61868, -5.58392, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <10.54035, -6.73018, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.61868, -5.58392, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <10.64347, -5.50072, -7.07285>, <0.99883, -0.03592, 0.03250>    }
    smooth_triangle {
      <10.54035, -6.73018, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.64347, -5.50072, -7.07285>, <0.99883, -0.03592, 0.03250>,
      <10.54493, -5.25236, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <10.54035, -6.73018, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.54493, -5.25236, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <10.46219, -6.29866, -6.04731>, <0.94481, -0.19270, 0.26496>    }
    smooth_triangle {
      <10.54035, -6.73018, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.46219, -6.29866, -6.04731>, <0.94481, -0.19270, 0.26496>,
      <10.33837, -6.89922, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <10.54035, -6.73018, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.33837, -6.89922, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <10.35409, -7.47272, -7.21607>, <0.84756, -0.49494, 0.19152>    }
    smooth_triangle {
      <10.54035, -6.73018, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.35409, -7.47272, -7.21607>, <0.84756, -0.49494, 0.19152>,
      <10.31445, -7.76591, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <10.54035, -6.73018, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <10.31445, -7.76591, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.50845, -6.94706, -8.51256>, <0.98799, -0.14408, -0.05585>    }
    smooth_triangle {
      <10.39303, -6.73018, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.49199, -5.50072, -9.95227>, <0.98765, -0.04447, -0.15025>,
      <10.61868, -5.58392, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <10.39303, -6.73018, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.61868, -5.58392, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <10.50845, -6.94706, -8.51256>, <0.98799, -0.14408, -0.05585>    }
    smooth_triangle {
      <10.39303, -6.73018, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.50845, -6.94706, -8.51256>, <0.98799, -0.14408, -0.05585>,
      <10.31445, -7.76591, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <10.39303, -6.73018, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.31445, -7.76591, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.21857, -7.47272, -9.42370>, <0.57234, -0.71765, -0.39675>    }
    smooth_triangle {
      <10.39303, -6.73018, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.21857, -7.47272, -9.42370>, <0.57234, -0.71765, -0.39675>,
      <10.11813, -6.89922, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <10.39303, -6.73018, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.11813, -6.89922, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <10.20539, -6.29866, -10.59245>, <0.66844, -0.35302, -0.65465>    }
    smooth_triangle {
      <10.39303, -6.73018, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.20539, -6.29866, -10.59245>, <0.66844, -0.35302, -0.65465>,
      <10.28634, -5.25236, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <10.39303, -6.73018, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <10.28634, -5.25236, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.49199, -5.50072, -9.95227>, <0.98765, -0.04447, -0.15025>    }
    smooth_triangle {
      <2.50315, 2.69196, -2.10675>, <-0.78294, 0.58464, -0.21260>,
      <2.50315, 2.75446, -1.73175>, <-0.76467, 0.64442, 0.00000>,
      <3.34470, 3.81121, -2.10333>, <-0.77648, 0.63014, 0.00000>    }
    smooth_triangle {
      <2.50315, 2.69196, -2.10675>, <-0.78294, 0.58464, -0.21260>,
      <3.34470, 3.81121, -2.10333>, <-0.77648, 0.63014, 0.00000>,
      <3.34470, 3.74871, -2.47833>, <-0.80013, 0.56371, -0.20498>    }
    smooth_triangle {
      <2.50315, 2.69196, -2.10675>, <-0.78294, 0.58464, -0.21260>,
      <3.34470, 3.74871, -2.47833>, <-0.80013, 0.56371, -0.20498>,
      <3.34470, 3.56121, -2.79083>, <-0.77724, 0.44491, -0.44491>    }
    smooth_triangle {
      <2.50315, 2.69196, -2.10675>, <-0.78294, 0.58464, -0.21260>,
      <3.34470, 3.56121, -2.79083>, <-0.77724, 0.44491, -0.44491>,
      <2.50315, 2.50446, -2.41925>, <-0.75054, 0.46727, -0.46727>    }
    smooth_triangle {
      <2.50315, 2.69196, -2.10675>, <-0.78294, 0.58464, -0.21260>,
      <2.50315, 2.50446, -2.41925>, <-0.75054, 0.46727, -0.46727>,
      <1.68851, 1.59598, -2.09587>, <-0.69370, 0.50930, -0.50930>    }
    smooth_triangle {
      <2.50315, 2.69196, -2.10675>, <-0.78294, 0.58464, -0.21260>,
      <1.68851, 1.59598, -2.09587>, <-0.69370, 0.50930, -0.50930>,
      <1.68851, 1.78348, -1.78337>, <-0.71583, 0.65624, -0.23863>    }
    smooth_triangle {
      <2.50315, 2.69196, -2.10675>, <-0.78294, 0.58464, -0.21260>,
      <1.68851, 1.78348, -1.78337>, <-0.71583, 0.65624, -0.23863>,
      <1.68851, 1.84598, -1.40837>, <-0.68328, 0.73015, -0.00000>    }
    smooth_triangle {
      <2.50315, 2.69196, -2.10675>, <-0.78294, 0.58464, -0.21260>,
      <1.68851, 1.84598, -1.40837>, <-0.68328, 0.73015, -0.00000>,
      <2.50315, 2.75446, -1.73175>, <-0.76467, 0.64442, 0.00000>    }
    smooth_triangle {
      <2.50315, 2.69196, -1.35675>, <-0.69691, 0.67398, 0.24509>,
      <3.34470, 3.74871, -1.72833>, <-0.70071, 0.67049, 0.24381>,
      <3.34470, 3.81121, -2.10333>, <-0.77648, 0.63014, 0.00000>    }
    smooth_triangle {
      <2.50315, 2.69196, -1.35675>, <-0.69691, 0.67398, 0.24509>,
      <3.34470, 3.81121, -2.10333>, <-0.77648, 0.63014, 0.00000>,
      <2.50315, 2.75446, -1.73175>, <-0.76467, 0.64442, 0.00000>    }
    smooth_triangle {
      <2.50315, 2.69196, -1.35675>, <-0.69691, 0.67398, 0.24509>,
      <2.50315, 2.75446, -1.73175>, <-0.76467, 0.64442, 0.00000>,
      <1.68851, 1.84598, -1.40837>, <-0.68328, 0.73015, -0.00000>    }
    smooth_triangle {
      <2.50315, 2.69196, -1.35675>, <-0.69691, 0.67398, 0.24509>,
      <1.68851, 1.84598, -1.40837>, <-0.68328, 0.73015, -0.00000>,
      <1.68851, 1.78348, -1.03337>, <-0.59161, 0.75769, 0.27552>    }
    smooth_triangle {
      <2.50315, 2.69196, -1.35675>, <-0.69691, 0.67398, 0.24509>,
      <1.68851, 1.78348, -1.03337>, <-0.59161, 0.75769, 0.27552>,
      <1.68851, 1.59598, -0.72087>, <-0.33898, 0.66524, 0.66524>    }
    smooth_triangle {
      <2.50315, 2.69196, -1.35675>, <-0.69691, 0.67398, 0.24509>,
      <1.68851, 1.59598, -0.72087>, <-0.33898, 0.66524, 0.66524>,
      <2.50315, 2.50446, -1.04425>, <-0.47674, 0.62158, 0.62158>    }
    smooth_triangle {
      <2.50315, 2.69196, -1.35675>, <-0.69691, 0.67398, 0.24509>,
      <2.50315, 2.50446, -1.04425>, <-0.47674, 0.62158, 0.62158>,
      <3.34470, 3.56121, -1.41583>, <-0.45247, 0.63058, 0.63058>    }
    smooth_triangle {
      <2.50315, 2.69196, -1.35675>, <-0.69691, 0.67398, 0.24509>,
      <3.34470, 3.56121, -1.41583>, <-0.45247, 0.63058, 0.63058>,
      <3.34470, 3.74871, -1.72833>, <-0.70071, 0.67049, 0.24381>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.21163>, <-0.60961, 0.74498, 0.27090>,
      <4.16406, 4.80111, -2.58663>, <-0.73476, 0.67833, 0.00000>,
      <3.34470, 3.81121, -2.10333>, <-0.77648, 0.63014, 0.00000>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.21163>, <-0.60961, 0.74498, 0.27090>,
      <3.34470, 3.81121, -2.10333>, <-0.77648, 0.63014, 0.00000>,
      <3.34470, 3.74871, -1.72833>, <-0.70071, 0.67049, 0.24381>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.21163>, <-0.60961, 0.74498, 0.27090>,
      <3.34470, 3.74871, -1.72833>, <-0.70071, 0.67049, 0.24381>,
      <3.34470, 3.56121, -1.41583>, <-0.45247, 0.63058, 0.63058>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.21163>, <-0.60961, 0.74498, 0.27090>,
      <3.34470, 3.56121, -1.41583>, <-0.45247, 0.63058, 0.63058>,
      <4.16406, 4.55111, -1.89913>, <-0.24329, 0.68586, 0.68586>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.21163>, <-0.60961, 0.74498, 0.27090>,
      <4.16406, 4.55111, -1.89913>, <-0.24329, 0.68586, 0.68586>,
      <4.91213, 5.25904, -2.55766>, <0.31117, 0.67200, 0.67200>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.21163>, <-0.60961, 0.74498, 0.27090>,
      <4.91213, 5.25904, -2.55766>, <0.31117, 0.67200, 0.67200>,
      <4.91213, 5.44654, -2.87016>, <-0.23442, 0.91361, 0.33222>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.21163>, <-0.60961, 0.74498, 0.27090>,
      <4.91213, 5.44654, -2.87016>, <-0.23442, 0.91361, 0.33222>,
      <4.91213, 5.50904, -3.24516>, <-0.55537, 0.83161, -0.00000>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.21163>, <-0.60961, 0.74498, 0.27090>,
      <4.91213, 5.50904, -3.24516>, <-0.55537, 0.83161, -0.00000>,
      <4.16406, 4.80111, -2.58663>, <-0.73476, 0.67833, 0.00000>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.96163>, <-0.78494, 0.58226, -0.21173>,
      <3.34470, 3.74871, -2.47833>, <-0.80013, 0.56371, -0.20498>,
      <3.34470, 3.81121, -2.10333>, <-0.77648, 0.63014, 0.00000>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.96163>, <-0.78494, 0.58226, -0.21173>,
      <3.34470, 3.81121, -2.10333>, <-0.77648, 0.63014, 0.00000>,
      <4.16406, 4.80111, -2.58663>, <-0.73476, 0.67833, 0.00000>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.96163>, <-0.78494, 0.58226, -0.21173>,
      <4.16406, 4.80111, -2.58663>, <-0.73476, 0.67833, 0.00000>,
      <4.91213, 5.50904, -3.24516>, <-0.55537, 0.83161, -0.00000>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.96163>, <-0.78494, 0.58226, -0.21173>,
      <4.91213, 5.50904, -3.24516>, <-0.55537, 0.83161, -0.00000>,
      <4.91213, 5.44654, -3.62016>, <-0.71203, 0.65987, -0.23995>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.96163>, <-0.78494, 0.58226, -0.21173>,
      <4.91213, 5.44654, -3.62016>, <-0.71203, 0.65987, -0.23995>,
      <4.91213, 5.25904, -3.93266>, <-0.78612, 0.43705, -0.43705>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.96163>, <-0.78494, 0.58226, -0.21173>,
      <4.91213, 5.25904, -3.93266>, <-0.78612, 0.43705, -0.43705>,
      <4.16406, 4.55111, -3.27413>, <-0.78827, 0.43511, -0.43511>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.96163>, <-0.78494, 0.58226, -0.21173>,
      <4.16406, 4.55111, -3.27413>, <-0.78827, 0.43511, -0.43511>,
      <3.34470, 3.56121, -2.79083>, <-0.77724, 0.44491, -0.44491>    }
    smooth_triangle {
      <4.16406, 4.73861, -2.96163>, <-0.78494, 0.58226, -0.21173>,
      <3.34470, 3.56121, -2.79083>, <-0.77724, 0.44491, -0.44491>,
      <3.34470, 3.74871, -2.47833>, <-0.80013, 0.56371, -0.20498>    }
    smooth_triangle {
      <2.50315, 2.19196, -0.85675>, <-0.01116, 0.34172, 0.93973>,
      <2.50315, 1.81696, -0.79425>, <0.38693, 0.00000, 0.92211>,
      <3.34470, 2.87371, -1.16583>, <0.45764, 0.00000, 0.88914>    }
    smooth_triangle {
      <2.50315, 2.19196, -0.85675>, <-0.01116, 0.34172, 0.93973>,
      <3.34470, 2.87371, -1.16583>, <0.45764, 0.00000, 0.88914>,
      <3.34470, 3.24871, -1.22833>, <0.06248, 0.34108, 0.93796>    }
    smooth_triangle {
      <2.50315, 2.19196, -0.85675>, <-0.01116, 0.34172, 0.93973>,
      <3.34470, 3.24871, -1.22833>, <0.06248, 0.34108, 0.93796>,
      <3.34470, 3.56121, -1.41583>, <-0.45247, 0.63058, 0.63058>    }
    smooth_triangle {
      <2.50315, 2.19196, -0.85675>, <-0.01116, 0.34172, 0.93973>,
      <3.34470, 3.56121, -1.41583>, <-0.45247, 0.63058, 0.63058>,
      <2.50315, 2.50446, -1.04425>, <-0.47674, 0.62158, 0.62158>    }
    smooth_triangle {
      <2.50315, 2.19196, -0.85675>, <-0.01116, 0.34172, 0.93973>,
      <2.50315, 2.50446, -1.04425>, <-0.47674, 0.62158, 0.62158>,
      <1.68851, 1.59598, -0.72087>, <-0.33898, 0.66524, 0.66524>    }
    smooth_triangle {
      <2.50315, 2.19196, -0.85675>, <-0.01116, 0.34172, 0.93973>,
      <1.68851, 1.59598, -0.72087>, <-0.33898, 0.66524, 0.66524>,
      <1.68851, 1.28348, -0.53337>, <0.08051, 0.34063, 0.93674>    }
    smooth_triangle {
      <2.50315, 2.19196, -0.85675>, <-0.01116, 0.34172, 0.93973>,
      <1.68851, 1.28348, -0.53337>, <0.08051, 0.34063, 0.93674>,
      <1.68851, 0.90848, -0.47087>, <0.39211, 0.00000, 0.91992>    }
    smooth_triangle {
      <2.50315, 2.19196, -0.85675>, <-0.01116, 0.34172, 0.93973>,
      <1.68851, 0.90848, -0.47087>, <0.39211, 0.00000, 0.91992>,
      <2.50315, 1.81696, -0.79425>, <0.38693, 0.00000, 0.92211>    }
    smooth_triangle {
      <2.50315, 1.44196, -0.85675>, <0.62463, -0.26687, 0.73391>,
      <3.34470, 2.49871, -1.22833>, <0.67094, -0.25341, 0.69687>,
      <3.34470, 2.87371, -1.16583>, <0.45764, 0.00000, 0.88914>    }
    smooth_triangle {
      <2.50315, 1.44196, -0.85675>, <0.62463, -0.26687, 0.73391>,
      <3.34470, 2.87371, -1.16583>, <0.45764, 0.00000, 0.88914>,
      <2.50315, 1.81696, -0.79425>, <0.38693, 0.00000, 0.92211>    }
    smooth_triangle {
      <2.50315, 1.44196, -0.85675>, <0.62463, -0.26687, 0.73391>,
      <2.50315, 1.81696, -0.79425>, <0.38693, 0.00000, 0.92211>,
      <1.68851, 0.90848, -0.47087>, <0.39211, 0.00000, 0.91992>    }
    smooth_triangle {
      <2.50315, 1.44196, -0.85675>, <0.62463, -0.26687, 0.73391>,
      <1.68851, 0.90848, -0.47087>, <0.39211, 0.00000, 0.91992>,
      <1.68851, 0.53348, -0.53337>, <0.58451, -0.27729, 0.76254>    }
    smooth_triangle {
      <2.50315, 1.44196, -0.85675>, <0.62463, -0.26687, 0.73391>,
      <1.68851, 0.53348, -0.53337>, <0.58451, -0.27729, 0.76254>,
      <1.68851, 0.22098, -0.72087>, <0.69370, -0.50930, 0.50930>    }
    smooth_triangle {
      <2.50315, 1.44196, -0.85675>, <0.62463, -0.26687, 0.73391>,
      <1.68851, 0.22098, -0.72087>, <0.69370, -0.50930, 0.50930>,
      <2.50315, 1.12946, -1.04425>, <0.75054, -0.46727, 0.46727>    }
    smooth_triangle {
      <2.50315, 1.44196, -0.85675>, <0.62463, -0.26687, 0.73391>,
      <2.50315, 1.12946, -1.04425>, <0.75054, -0.46727, 0.46727>,
      <3.34470, 2.18621, -1.41583>, <0.77724, -0.44491, 0.44491>    }
    smooth_triangle {
      <2.50315, 1.44196, -0.85675>, <0.62463, -0.26687, 0.73391>,
      <3.34470, 2.18621, -1.41583>, <0.77724, -0.44491, 0.44491>,
      <3.34470, 2.49871, -1.22833>, <0.67094, -0.25341, 0.69687>    }
    smooth_triangle {
      <4.16406, 3.48861, -1.71163>, <0.72570, -0.23512, 0.64659>,
      <4.16406, 3.86361, -1.64913>, <0.58881, 0.00000, 0.80827>,
      <3.34470, 2.87371, -1.16583>, <0.45764, 0.00000, 0.88914>    }
    smooth_triangle {
      <4.16406, 3.48861, -1.71163>, <0.72570, -0.23512, 0.64659>,
      <3.34470, 2.87371, -1.16583>, <0.45764, 0.00000, 0.88914>,
      <3.34470, 2.49871, -1.22833>, <0.67094, -0.25341, 0.69687>    }
    smooth_triangle {
      <4.16406, 3.48861, -1.71163>, <0.72570, -0.23512, 0.64659>,
      <3.34470, 2.49871, -1.22833>, <0.67094, -0.25341, 0.69687>,
      <3.34470, 2.18621, -1.41583>, <0.77724, -0.44491, 0.44491>    }
    smooth_triangle {
      <4.16406, 3.48861, -1.71163>, <0.72570, -0.23512, 0.64659>,
      <3.34470, 2.18621, -1.41583>, <0.77724, -0.44491, 0.44491>,
      <4.16406, 3.17611, -1.89913>, <0.78827, -0.43511, 0.43511>    }
    smooth_triangle {
      <4.16406, 3.48861, -1.71163>, <0.72570, -0.23512, 0.64659>,
      <4.16406, 3.17611, -1.89913>, <0.78827, -0.43511, 0.43511>,
      <4.91213, 3.88404, -2.55766>, <0.78612, -0.43705, 0.43705>    }
    smooth_triangle {
      <4.16406, 3.48861, -1.71163>, <0.72570, -0.23512, 0.64659>,
      <4.91213, 3.88404, -2.55766>, <0.78612, -0.43705, 0.43705>,
      <4.91213, 4.19654, -2.37016>, <0.79057, -0.20927, 0.57550>    }
    smooth_triangle {
      <4.16406, 3.48861, -1.71163>, <0.72570, -0.23512, 0.64659>,
      <4.91213, 4.19654, -2.37016>, <0.79057, -0.20927, 0.57550>,
      <4.91213, 4.57154, -2.30766>, <0.74913, 0.00000, 0.66243>    }
    smooth_triangle {
      <4.16406, 3.48861, -1.71163>, <0.72570, -0.23512, 0.64659>,
      <4.91213, 4.57154, -2.30766>, <0.74913, 0.00000, 0.66243>,
      <4.16406, 3.86361, -1.64913>, <0.58881, 0.00000, 0.80827>    }
    smooth_triangle {
      <4.16406, 4.23861, -1.71163>, <0.29996, 0.32601, 0.89652>,
      <3.34470, 3.24871, -1.22833>, <0.06248, 0.34108, 0.93796>,
      <3.34470, 2.87371, -1.16583>, <0.45764, 0.00000, 0.88914>    }
    smooth_triangle {
      <4.16406, 4.23861, -1.71163>, <0.29996, 0.32601, 0.89652>,
      <3.34470, 2.87371, -1.16583>, <0.45764, 0.00000, 0.88914>,
      <4.16406, 3.86361, -1.64913>, <0.58881, 0.00000, 0.80827>    }
    smooth_triangle {
      <4.16406, 4.23861, -1.71163>, <0.29996, 0.32601, 0.89652>,
      <4.16406, 3.86361, -1.64913>, <0.58881, 0.00000, 0.80827>,
      <4.91213, 4.57154, -2.30766>, <0.74913, 0.00000, 0.66243>    }
    smooth_triangle {
      <4.16406, 4.23861, -1.71163>, <0.29996, 0.32601, 0.89652>,
      <4.91213, 4.57154, -2.30766>, <0.74913, 0.00000, 0.66243>,
      <4.91213, 4.94654, -2.37016>, <0.64074, 0.26237, 0.72153>    }
    smooth_triangle {
      <4.16406, 4.23861, -1.71163>, <0.29996, 0.32601, 0.89652>,
      <4.91213, 4.94654, -2.37016>, <0.64074, 0.26237, 0.72153>,
      <4.91213, 5.25904, -2.55766>, <0.31117, 0.67200, 0.67200>    }
    smooth_triangle {
      <4.16406, 4.23861, -1.71163>, <0.29996, 0.32601, 0.89652>,
      <4.91213, 5.25904, -2.55766>, <0.31117, 0.67200, 0.67200>,
      <4.16406, 4.55111, -1.89913>, <-0.24329, 0.68586, 0.68586>    }
    smooth_triangle {
      <4.16406, 4.23861, -1.71163>, <0.29996, 0.32601, 0.89652>,
      <4.16406, 4.55111, -1.89913>, <-0.24329, 0.68586, 0.68586>,
      <3.34470, 3.56121, -1.41583>, <-0.45247, 0.63058, 0.63058>    }
    smooth_triangle {
      <4.16406, 4.23861, -1.71163>, <0.29996, 0.32601, 0.89652>,
      <3.34470, 3.56121, -1.41583>, <-0.45247, 0.63058, 0.63058>,
      <3.34470, 3.24871, -1.22833>, <0.06248, 0.34108, 0.93796>    }
    smooth_triangle {
      <2.50315, 0.94196, -1.35675>, <0.78294, -0.58464, 0.21260>,
      <2.50315, 0.87946, -1.73175>, <0.76467, -0.64442, 0.00000>,
      <3.34470, 1.93621, -2.10333>, <0.77648, -0.63014, 0.00000>    }
    smooth_triangle {
      <2.50315, 0.94196, -1.35675>, <0.78294, -0.58464, 0.21260>,
      <3.34470, 1.93621, -2.10333>, <0.77648, -0.63014, 0.00000>,
      <3.34470, 1.99871, -1.72833>, <0.80013, -0.56371, 0.20498>    }
    smooth_triangle {
      <2.50315, 0.94196, -1.35675>, <0.78294, -0.58464, 0.21260>,
      <3.34470, 1.99871, -1.72833>, <0.80013, -0.56371, 0.20498>,
      <3.34470, 2.18621, -1.41583>, <0.77724, -0.44491, 0.44491>    }
    smooth_triangle {
      <2.50315, 0.94196, -1.35675>, <0.78294, -0.58464, 0.21260>,
      <3.34470, 2.18621, -1.41583>, <0.77724, -0.44491, 0.44491>,
      <2.50315, 1.12946, -1.04425>, <0.75054, -0.46727, 0.46727>    }
    smooth_triangle {
      <2.50315, 0.94196, -1.35675>, <0.78294, -0.58464, 0.21260>,
      <2.50315, 1.12946, -1.04425>, <0.75054, -0.46727, 0.46727>,
      <1.68851, 0.22098, -0.72087>, <0.69370, -0.50930, 0.50930>    }
    smooth_triangle {
      <2.50315, 0.94196, -1.35675>, <0.78294, -0.58464, 0.21260>,
      <1.68851, 0.22098, -0.72087>, <0.69370, -0.50930, 0.50930>,
      <1.68851, 0.03348, -1.03337>, <0.71583, -0.65624, 0.23863>    }
    smooth_triangle {
      <2.50315, 0.94196, -1.35675>, <0.78294, -0.58464, 0.21260>,
      <1.68851, 0.03348, -1.03337>, <0.71583, -0.65624, 0.23863>,
      <1.68851, -0.02902, -1.40837>, <0.68328, -0.73015, 0.00000>    }
    smooth_triangle {
      <2.50315, 0.94196, -1.35675>, <0.78294, -0.58464, 0.21260>,
      <1.68851, -0.02902, -1.40837>, <0.68328, -0.73015, 0.00000>,
      <2.50315, 0.87946, -1.73175>, <0.76467, -0.64442, 0.00000>    }
    smooth_triangle {
      <2.50315, 0.94196, -2.10675>, <0.69691, -0.67398, -0.24509>,
      <3.34470, 1.99871, -2.47833>, <0.70071, -0.67049, -0.24381>,
      <3.34470, 1.93621, -2.10333>, <0.77648, -0.63014, 0.00000>    }
    smooth_triangle {
      <2.50315, 0.94196, -2.10675>, <0.69691, -0.67398, -0.24509>,
      <3.34470, 1.93621, -2.10333>, <0.77648, -0.63014, 0.00000>,
      <2.50315, 0.87946, -1.73175>, <0.76467, -0.64442, 0.00000>    }
    smooth_triangle {
      <2.50315, 0.94196, -2.10675>, <0.69691, -0.67398, -0.24509>,
      <2.50315, 0.87946, -1.73175>, <0.76467, -0.64442, 0.00000>,
      <1.68851, -0.02902, -1.40837>, <0.68328, -0.73015, 0.00000>    }
    smooth_triangle {
      <2.50315, 0.94196, -2.10675>, <0.69691, -0.67398, -0.24509>,
      <1.68851, -0.02902, -1.40837>, <0.68328, -0.73015, 0.00000>,
      <1.68851, 0.03348, -1.78337>, <0.59161, -0.75769, -0.27552>    }
    smooth_triangle {
      <2.50315, 0.94196, -2.10675>, <0.69691, -0.67398, -0.24509>,
      <1.68851, 0.03348, -1.78337>, <0.59161, -0.75769, -0.27552>,
      <1.68851, 0.22098, -2.09587>, <0.33898, -0.66524, -0.66524>    }
    smooth_triangle {
      <2.50315, 0.94196, -2.10675>, <0.69691, -0.67398, -0.24509>,
      <1.68851, 0.22098, -2.09587>, <0.33898, -0.66524, -0.66524>,
      <2.50315, 1.12946, -2.41925>, <0.47674, -0.62158, -0.62158>    }
    smooth_triangle {
      <2.50315, 0.94196, -2.10675>, <0.69691, -0.67398, -0.24509>,
      <2.50315, 1.12946, -2.41925>, <0.47674, -0.62158, -0.62158>,
      <3.34470, 2.18621, -2.79083>, <0.45247, -0.63058, -0.63058>    }
    smooth_triangle {
      <2.50315, 0.94196, -2.10675>, <0.69691, -0.67398, -0.24509>,
      <3.34470, 2.18621, -2.79083>, <0.45247, -0.63058, -0.63058>,
      <3.34470, 1.99871, -2.47833>, <0.70071, -0.67049, -0.24381>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.96163>, <0.60961, -0.74498, -0.27090>,
      <4.16406, 2.92611, -2.58663>, <0.73476, -0.67833, 0.00000>,
      <3.34470, 1.93621, -2.10333>, <0.77648, -0.63014, 0.00000>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.96163>, <0.60961, -0.74498, -0.27090>,
      <3.34470, 1.93621, -2.10333>, <0.77648, -0.63014, 0.00000>,
      <3.34470, 1.99871, -2.47833>, <0.70071, -0.67049, -0.24381>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.96163>, <0.60961, -0.74498, -0.27090>,
      <3.34470, 1.99871, -2.47833>, <0.70071, -0.67049, -0.24381>,
      <3.34470, 2.18621, -2.79083>, <0.45247, -0.63058, -0.63058>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.96163>, <0.60961, -0.74498, -0.27090>,
      <3.34470, 2.18621, -2.79083>, <0.45247, -0.63058, -0.63058>,
      <4.16406, 3.17611, -3.27413>, <0.24329, -0.68586, -0.68586>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.96163>, <0.60961, -0.74498, -0.27090>,
      <4.16406, 3.17611, -3.27413>, <0.24329, -0.68586, -0.68586>,
      <4.91213, 3.88404, -3.93266>, <-0.31117, -0.67200, -0.67200>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.96163>, <0.60961, -0.74498, -0.27090>,
      <4.91213, 3.88404, -3.93266>, <-0.31117, -0.67200, -0.67200>,
      <4.91213, 3.69654, -3.62016>, <0.23442, -0.91361, -0.33222>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.96163>, <0.60961, -0.74498, -0.27090>,
      <4.91213, 3.69654, -3.62016>, <0.23442, -0.91361, -0.33222>,
      <4.91213, 3.63404, -3.24516>, <0.55537, -0.83161, 0.00000>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.96163>, <0.60961, -0.74498, -0.27090>,
      <4.91213, 3.63404, -3.24516>, <0.55537, -0.83161, 0.00000>,
      <4.16406, 2.92611, -2.58663>, <0.73476, -0.67833, 0.00000>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.21163>, <0.78494, -0.58226, 0.21173>,
      <3.34470, 1.99871, -1.72833>, <0.80013, -0.56371, 0.20498>,
      <3.34470, 1.93621, -2.10333>, <0.77648, -0.63014, 0.00000>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.21163>, <0.78494, -0.58226, 0.21173>,
      <3.34470, 1.93621, -2.10333>, <0.77648, -0.63014, 0.00000>,
      <4.16406, 2.92611, -2.58663>, <0.73476, -0.67833, 0.00000>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.21163>, <0.78494, -0.58226, 0.21173>,
      <4.16406, 2.92611, -2.58663>, <0.73476, -0.67833, 0.00000>,
      <4.91213, 3.63404, -3.24516>, <0.55537, -0.83161, 0.00000>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.21163>, <0.78494, -0.58226, 0.21173>,
      <4.91213, 3.63404, -3.24516>, <0.55537, -0.83161, 0.00000>,
      <4.91213, 3.69654, -2.87016>, <0.71203, -0.65987, 0.23995>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.21163>, <0.78494, -0.58226, 0.21173>,
      <4.91213, 3.69654, -2.87016>, <0.71203, -0.65987, 0.23995>,
      <4.91213, 3.88404, -2.55766>, <0.78612, -0.43705, 0.43705>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.21163>, <0.78494, -0.58226, 0.21173>,
      <4.91213, 3.88404, -2.55766>, <0.78612, -0.43705, 0.43705>,
      <4.16406, 3.17611, -1.89913>, <0.78827, -0.43511, 0.43511>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.21163>, <0.78494, -0.58226, 0.21173>,
      <4.16406, 3.17611, -1.89913>, <0.78827, -0.43511, 0.43511>,
      <3.34470, 2.18621, -1.41583>, <0.77724, -0.44491, 0.44491>    }
    smooth_triangle {
      <4.16406, 2.98861, -2.21163>, <0.78494, -0.58226, 0.21173>,
      <3.34470, 2.18621, -1.41583>, <0.77724, -0.44491, 0.44491>,
      <3.34470, 1.99871, -1.72833>, <0.80013, -0.56371, 0.20498>    }
    smooth_triangle {
      <2.50315, 1.44196, -2.60675>, <0.01116, -0.34172, -0.93973>,
      <2.50315, 1.81696, -2.66925>, <-0.38693, 0.00000, -0.92211>,
      <3.34470, 2.87371, -3.04083>, <-0.45764, -0.00000, -0.88914>    }
    smooth_triangle {
      <2.50315, 1.44196, -2.60675>, <0.01116, -0.34172, -0.93973>,
      <3.34470, 2.87371, -3.04083>, <-0.45764, -0.00000, -0.88914>,
      <3.34470, 2.49871, -2.97833>, <-0.06248, -0.34108, -0.93796>    }
    smooth_triangle {
      <2.50315, 1.44196, -2.60675>, <0.01116, -0.34172, -0.93973>,
      <3.34470, 2.49871, -2.97833>, <-0.06248, -0.34108, -0.93796>,
      <3.34470, 2.18621, -2.79083>, <0.45247, -0.63058, -0.63058>    }
    smooth_triangle {
      <2.50315, 1.44196, -2.60675>, <0.01116, -0.34172, -0.93973>,
      <3.34470, 2.18621, -2.79083>, <0.45247, -0.63058, -0.63058>,
      <2.50315, 1.12946, -2.41925>, <0.47674, -0.62158, -0.62158>    }
    smooth_triangle {
      <2.50315, 1.44196, -2.60675>, <0.01116, -0.34172, -0.93973>,
      <2.50315, 1.12946, -2.41925>, <0.47674, -0.62158, -0.62158>,
      <1.68851, 0.22098, -2.09587>, <0.33898, -0.66524, -0.66524>    }
    smooth_triangle {
      <2.50315, 1.44196, -2.60675>, <0.01116, -0.34172, -0.93973>,
      <1.68851, 0.22098, -2.09587>, <0.33898, -0.66524, -0.66524>,
      <1.68851, 0.53348, -2.28337>, <-0.08051, -0.34063, -0.93674>    }
    smooth_triangle {
      <2.50315, 1.44196, -2.60675>, <0.01116, -0.34172, -0.93973>,
      <1.68851, 0.53348, -2.28337>, <-0.08051, -0.34063, -0.93674>,
      <1.68851, 0.90848, -2.34587>, <-0.39211, -0.00000, -0.91992>    }
    smooth_triangle {
      <2.50315, 1.44196, -2.60675>, <0.01116, -0.34172, -0.93973>,
      <1.68851, 0.90848, -2.34587>, <-0.39211, -0.00000, -0.91992>,
      <2.50315, 1.81696, -2.66925>, <-0.38693, 0.00000, -0.92211>    }
    smooth_triangle {
      <2.50315, 2.19196, -2.60675>, <-0.62463, 0.26687, -0.73391>,
      <3.34470, 3.24871, -2.97833>, <-0.67094, 0.25341, -0.69687>,
      <3.34470, 2.87371, -3.04083>, <-0.45764, -0.00000, -0.88914>    }
    smooth_triangle {
      <2.50315, 2.19196, -2.60675>, <-0.62463, 0.26687, -0.73391>,
      <3.34470, 2.87371, -3.04083>, <-0.45764, -0.00000, -0.88914>,
      <2.50315, 1.81696, -2.66925>, <-0.38693, 0.00000, -0.92211>    }
    smooth_triangle {
      <2.50315, 2.19196, -2.60675>, <-0.62463, 0.26687, -0.73391>,
      <2.50315, 1.81696, -2.66925>, <-0.38693, 0.00000, -0.92211>,
      <1.68851, 0.90848, -2.34587>, <-0.39211, -0.00000, -0.91992>    }
    smooth_triangle {
      <2.50315, 2.19196, -2.60675>, <-0.62463, 0.26687, -0.73391>,
      <1.68851, 0.90848, -2.34587>, <-0.39211, -0.00000, -0.91992>,
      <1.68851, 1.28348, -2.28337>, <-0.58451, 0.27729, -0.76254>    }
    smooth_triangle {
      <2.50315, 2.19196, -2.60675>, <-0.62463, 0.26687, -0.73391>,
      <1.68851, 1.28348, -2.28337>, <-0.58451, 0.27729, -0.76254>,
      <1.68851, 1.59598, -2.09587>, <-0.69370, 0.50930, -0.50930>    }
    smooth_triangle {
      <2.50315, 2.19196, -2.60675>, <-0.62463, 0.26687, -0.73391>,
      <1.68851, 1.59598, -2.09587>, <-0.69370, 0.50930, -0.50930>,
      <2.50315, 2.50446, -2.41925>, <-0.75054, 0.46727, -0.46727>    }
    smooth_triangle {
      <2.50315, 2.19196, -2.60675>, <-0.62463, 0.26687, -0.73391>,
      <2.50315, 2.50446, -2.41925>, <-0.75054, 0.46727, -0.46727>,
      <3.34470, 3.56121, -2.79083>, <-0.77724, 0.44491, -0.44491>    }
    smooth_triangle {
      <2.50315, 2.19196, -2.60675>, <-0.62463, 0.26687, -0.73391>,
      <3.34470, 3.56121, -2.79083>, <-0.77724, 0.44491, -0.44491>,
      <3.34470, 3.24871, -2.97833>, <-0.67094, 0.25341, -0.69687>    }
    smooth_triangle {
      <4.16406, 4.23861, -3.46163>, <-0.72570, 0.23512, -0.64659>,
      <4.16406, 3.86361, -3.52413>, <-0.58881, 0.00000, -0.80827>,
      <3.34470, 2.87371, -3.04083>, <-0.45764, -0.00000, -0.88914>    }
    smooth_triangle {
      <4.16406, 4.23861, -3.46163>, <-0.72570, 0.23512, -0.64659>,
      <3.34470, 2.87371, -3.04083>, <-0.45764, -0.00000, -0.88914>,
      <3.34470, 3.24871, -2.97833>, <-0.67094, 0.25341, -0.69687>    }
    smooth_triangle {
      <4.16406, 4.23861, -3.46163>, <-0.72570, 0.23512, -0.64659>,
      <3.34470, 3.24871, -2.97833>, <-0.67094, 0.25341, -0.69687>,
      <3.34470, 3.56121, -2.79083>, <-0.77724, 0.44491, -0.44491>    }
    smooth_triangle {
      <4.16406, 4.23861, -3.46163>, <-0.72570, 0.23512, -0.64659>,
      <3.34470, 3.56121, -2.79083>, <-0.77724, 0.44491, -0.44491>,
      <4.16406, 4.55111, -3.27413>, <-0.78827, 0.43511, -0.43511>    }
    smooth_triangle {
      <4.16406, 4.23861, -3.46163>, <-0.72570, 0.23512, -0.64659>,
      <4.16406, 4.55111, -3.27413>, <-0.78827, 0.43511, -0.43511>,
      <4.91213, 5.25904, -3.93266>, <-0.78612, 0.43705, -0.43705>    }
    smooth_triangle {
      <4.16406, 4.23861, -3.46163>, <-0.72570, 0.23512, -0.64659>,
      <4.91213, 5.25904, -3.93266>, <-0.78612, 0.43705, -0.43705>,
      <4.91213, 4.94654, -4.12016>, <-0.79057, 0.20927, -0.57550>    }
    smooth_triangle {
      <4.16406, 4.23861, -3.46163>, <-0.72570, 0.23512, -0.64659>,
      <4.91213, 4.94654, -4.12016>, <-0.79057, 0.20927, -0.57550>,
      <4.91213, 4.57154, -4.18266>, <-0.74913, 0.00000, -0.66243>    }
    smooth_triangle {
      <4.16406, 4.23861, -3.46163>, <-0.72570, 0.23512, -0.64659>,
      <4.91213, 4.57154, -4.18266>, <-0.74913, 0.00000, -0.66243>,
      <4.16406, 3.86361, -3.52413>, <-0.58881, 0.00000, -0.80827>    }
    smooth_triangle {
      <4.16406, 3.48861, -3.46163>, <-0.29996, -0.32601, -0.89652>,
      <3.34470, 2.49871, -2.97833>, <-0.06248, -0.34108, -0.93796>,
      <3.34470, 2.87371, -3.04083>, <-0.45764, -0.00000, -0.88914>    }
    smooth_triangle {
      <4.16406, 3.48861, -3.46163>, <-0.29996, -0.32601, -0.89652>,
      <3.34470, 2.87371, -3.04083>, <-0.45764, -0.00000, -0.88914>,
      <4.16406, 3.86361, -3.52413>, <-0.58881, 0.00000, -0.80827>    }
    smooth_triangle {
      <4.16406, 3.48861, -3.46163>, <-0.29996, -0.32601, -0.89652>,
      <4.16406, 3.86361, -3.52413>, <-0.58881, 0.00000, -0.80827>,
      <4.91213, 4.57154, -4.18266>, <-0.74913, 0.00000, -0.66243>    }
    smooth_triangle {
      <4.16406, 3.48861, -3.46163>, <-0.29996, -0.32601, -0.89652>,
      <4.91213, 4.57154, -4.18266>, <-0.74913, 0.00000, -0.66243>,
      <4.91213, 4.19654, -4.12016>, <-0.64074, -0.26237, -0.72153>    }
    smooth_triangle {
      <4.16406, 3.48861, -3.46163>, <-0.29996, -0.32601, -0.89652>,
      <4.91213, 4.19654, -4.12016>, <-0.64074, -0.26237, -0.72153>,
      <4.91213, 3.88404, -3.93266>, <-0.31117, -0.67200, -0.67200>    }
    smooth_triangle {
      <4.16406, 3.48861, -3.46163>, <-0.29996, -0.32601, -0.89652>,
      <4.91213, 3.88404, -3.93266>, <-0.31117, -0.67200, -0.67200>,
      <4.16406, 3.17611, -3.27413>, <0.24329, -0.68586, -0.68586>    }
    smooth_triangle {
      <4.16406, 3.48861, -3.46163>, <-0.29996, -0.32601, -0.89652>,
      <4.16406, 3.17611, -3.27413>, <0.24329, -0.68586, -0.68586>,
      <3.34470, 2.18621, -2.79083>, <0.45247, -0.63058, -0.63058>    }
    smooth_triangle {
      <4.16406, 3.48861, -3.46163>, <-0.29996, -0.32601, -0.89652>,
      <3.34470, 2.18621, -2.79083>, <0.45247, -0.63058, -0.63058>,
      <3.34470, 2.49871, -2.97833>, <-0.06248, -0.34108, -0.93796>    }
    smooth_triangle {
      <5.53982, 5.65737, -4.51744>, <-0.47106, 0.82900, -0.30145>,
      <5.53982, 5.71987, -4.14244>, <0.01800, 0.99984, 0.00000>,
      <6.08045, 5.48800, -5.12863>, <0.63830, 0.76979, -0.00000>    }
    smooth_triangle {
      <5.53982, 5.65737, -4.51744>, <-0.47106, 0.82900, -0.30145>,
      <6.08045, 5.48800, -5.12863>, <0.63830, 0.76979, -0.00000>,
      <6.08045, 5.42550, -5.50363>, <0.14209, 0.93026, -0.33828>    }
    smooth_triangle {
      <5.53982, 5.65737, -4.51744>, <-0.47106, 0.82900, -0.30145>,
      <6.08045, 5.42550, -5.50363>, <0.14209, 0.93026, -0.33828>,
      <6.08045, 5.23800, -5.81613>, <-0.58912, 0.57138, -0.57138>    }
    smooth_triangle {
      <5.53982, 5.65737, -4.51744>, <-0.47106, 0.82900, -0.30145>,
      <6.08045, 5.23800, -5.81613>, <-0.58912, 0.57138, -0.57138>,
      <5.53982, 5.46987, -4.82994>, <-0.74806, 0.46926, -0.46926>    }
    smooth_triangle {
      <5.53982, 5.65737, -4.51744>, <-0.47106, 0.82900, -0.30145>,
      <5.53982, 5.46987, -4.82994>, <-0.74806, 0.46926, -0.46926>,
      <4.91213, 5.25904, -3.93266>, <-0.78612, 0.43705, -0.43705>    }
    smooth_triangle {
      <5.53982, 5.65737, -4.51744>, <-0.47106, 0.82900, -0.30145>,
      <4.91213, 5.25904, -3.93266>, <-0.78612, 0.43705, -0.43705>,
      <4.91213, 5.44654, -3.62016>, <-0.71203, 0.65987, -0.23995>    }
    smooth_triangle {
      <5.53982, 5.65737, -4.51744>, <-0.47106, 0.82900, -0.30145>,
      <4.91213, 5.44654, -3.62016>, <-0.71203, 0.65987, -0.23995>,
      <4.91213, 5.50904, -3.24516>, <-0.55537, 0.83161, -0.00000>    }
    smooth_triangle {
      <5.53982, 5.65737, -4.51744>, <-0.47106, 0.82900, -0.30145>,
      <4.91213, 5.50904, -3.24516>, <-0.55537, 0.83161, -0.00000>,
      <5.53982, 5.71987, -4.14244>, <0.01800, 0.99984, 0.00000>    }
    smooth_triangle {
      <5.53982, 5.65737, -3.76744>, <0.49380, 0.81722, 0.29717>,
      <6.08045, 5.42550, -4.75363>, <0.81665, 0.54239, 0.19723>,
      <6.08045, 5.48800, -5.12863>, <0.63830, 0.76979, -0.00000>    }
    smooth_triangle {
      <5.53982, 5.65737, -3.76744>, <0.49380, 0.81722, 0.29717>,
      <6.08045, 5.48800, -5.12863>, <0.63830, 0.76979, -0.00000>,
      <5.53982, 5.71987, -4.14244>, <0.01800, 0.99984, 0.00000>    }
    smooth_triangle {
      <5.53982, 5.65737, -3.76744>, <0.49380, 0.81722, 0.29717>,
      <5.53982, 5.71987, -4.14244>, <0.01800, 0.99984, 0.00000>,
      <4.91213, 5.50904, -3.24516>, <-0.55537, 0.83161, -0.00000>    }
    smooth_triangle {
      <5.53982, 5.65737, -3.76744>, <0.49380, 0.81722, 0.29717>,
      <4.91213, 5.50904, -3.24516>, <-0.55537, 0.83161, -0.00000>,
      <4.91213, 5.44654, -2.87016>, <-0.23442, 0.91361, 0.33222>    }
    smooth_triangle {
      <5.53982, 5.65737, -3.76744>, <0.49380, 0.81722, 0.29717>,
      <4.91213, 5.44654, -2.87016>, <-0.23442, 0.91361, 0.33222>,
      <4.91213, 5.25904, -2.55766>, <0.31117, 0.67200, 0.67200>    }
    smooth_triangle {
      <5.53982, 5.65737, -3.76744>, <0.49380, 0.81722, 0.29717>,
      <4.91213, 5.25904, -2.55766>, <0.31117, 0.67200, 0.67200>,
      <5.53982, 5.46987, -3.45494>, <0.75536, 0.46337, 0.46337>    }
    smooth_triangle {
      <5.53982, 5.65737, -3.76744>, <0.49380, 0.81722, 0.29717>,
      <5.53982, 5.46987, -3.45494>, <0.75536, 0.46337, 0.46337>,
      <6.08045, 5.23800, -4.44113>, <0.88509, 0.32910, 0.32910>    }
    smooth_triangle {
      <5.53982, 5.65737, -3.76744>, <0.49380, 0.81722, 0.29717>,
      <6.08045, 5.23800, -4.44113>, <0.88509, 0.32910, 0.32910>,
      <6.08045, 5.42550, -4.75363>, <0.81665, 0.54239, 0.19723>    }
    smooth_triangle {
      <6.56737, 4.80533, -5.67893>, <0.90592, 0.39795, 0.14471>,
      <6.56737, 4.86783, -6.05393>, <0.85535, 0.51806, -0.00000>,
      <6.08045, 5.48800, -5.12863>, <0.63830, 0.76979, -0.00000>    }
    smooth_triangle {
      <6.56737, 4.80533, -5.67893>, <0.90592, 0.39795, 0.14471>,
      <6.08045, 5.48800, -5.12863>, <0.63830, 0.76979, -0.00000>,
      <6.08045, 5.42550, -4.75363>, <0.81665, 0.54239, 0.19723>    }
    smooth_triangle {
      <6.56737, 4.80533, -5.67893>, <0.90592, 0.39795, 0.14471>,
      <6.08045, 5.42550, -4.75363>, <0.81665, 0.54239, 0.19723>,
      <6.08045, 5.23800, -4.44113>, <0.88509, 0.32910, 0.32910>    }
    smooth_triangle {
      <6.56737, 4.80533, -5.67893>, <0.90592, 0.39795, 0.14471>,
      <6.08045, 5.23800, -4.44113>, <0.88509, 0.32910, 0.32910>,
      <6.56737, 4.61783, -5.36643>, <0.92214, 0.27355, 0.27355>    }
    smooth_triangle {
      <6.56737, 4.80533, -5.67893>, <0.90592, 0.39795, 0.14471>,
      <6.56737, 4.61783, -5.36643>, <0.92214, 0.27355, 0.27355>,
      <7.03391, 3.66376, -6.08099>, <0.92496, 0.26874, 0.26874>    }
    smooth_triangle {
      <6.56737, 4.80533, -5.67893>, <0.90592, 0.39795, 0.14471>,
      <7.03391, 3.66376, -6.08099>, <0.92496, 0.26874, 0.26874>,
      <7.03391, 3.85126, -6.39349>, <0.93142, 0.34204, 0.12438>    }
    smooth_triangle {
      <6.56737, 4.80533, -5.67893>, <0.90592, 0.39795, 0.14471>,
      <7.03391, 3.85126, -6.39349>, <0.93142, 0.34204, 0.12438>,
      <7.03391, 3.91376, -6.76849>, <0.91785, 0.39693, -0.00000>    }
    smooth_triangle {
      <6.56737, 4.80533, -5.67893>, <0.90592, 0.39795, 0.14471>,
      <7.03391, 3.91376, -6.76849>, <0.91785, 0.39693, -0.00000>,
      <6.56737, 4.86783, -6.05393>, <0.85535, 0.51806, -0.00000>    }
    smooth_triangle {
      <6.56737, 4.80533, -6.42893>, <0.69399, 0.67663, -0.24605>,
      <6.08045, 5.42550, -5.50363>, <0.14209, 0.93026, -0.33828>,
      <6.08045, 5.48800, -5.12863>, <0.63830, 0.76979, -0.00000>    }
    smooth_triangle {
      <6.56737, 4.80533, -6.42893>, <0.69399, 0.67663, -0.24605>,
      <6.08045, 5.48800, -5.12863>, <0.63830, 0.76979, -0.00000>,
      <6.56737, 4.86783, -6.05393>, <0.85535, 0.51806, -0.00000>    }
    smooth_triangle {
      <6.56737, 4.80533, -6.42893>, <0.69399, 0.67663, -0.24605>,
      <6.56737, 4.86783, -6.05393>, <0.85535, 0.51806, -0.00000>,
      <7.03391, 3.91376, -6.76849>, <0.91785, 0.39693, -0.00000>    }
    smooth_triangle {
      <6.56737, 4.80533, -6.42893>, <0.69399, 0.67663, -0.24605>,
      <7.03391, 3.91376, -6.76849>, <0.91785, 0.39693, -0.00000>,
      <7.03391, 3.85126, -7.14349>, <0.87267, 0.45890, -0.16687>    }
    smooth_triangle {
      <6.56737, 4.80533, -6.42893>, <0.69399, 0.67663, -0.24605>,
      <7.03391, 3.85126, -7.14349>, <0.87267, 0.45890, -0.16687>,
      <7.03391, 3.66376, -7.45599>, <0.64158, 0.54239, -0.54239>    }
    smooth_triangle {
      <6.56737, 4.80533, -6.42893>, <0.69399, 0.67663, -0.24605>,
      <7.03391, 3.66376, -7.45599>, <0.64158, 0.54239, -0.54239>,
      <6.56737, 4.61783, -6.74143>, <-0.04861, 0.70627, -0.70627>    }
    smooth_triangle {
      <6.56737, 4.80533, -6.42893>, <0.69399, 0.67663, -0.24605>,
      <6.56737, 4.61783, -6.74143>, <-0.04861, 0.70627, -0.70627>,
      <6.08045, 5.23800, -5.81613>, <-0.58912, 0.57138, -0.57138>    }
    smooth_triangle {
      <6.56737, 4.80533, -6.42893>, <0.69399, 0.67663, -0.24605>,
      <6.08045, 5.23800, -5.81613>, <-0.58912, 0.57138, -0.57138>,
      <6.08045, 5.42550, -5.50363>, <0.14209, 0.93026, -0.33828>    }
    smooth_triangle {
      <5.53982, 5.15737, -3.26744>, <0.83562, 0.18772, 0.51623>,
      <5.53982, 4.78237, -3.20494>, <0.84979, -0.00000, 0.52712>,
      <6.08045, 4.55050, -4.19113>, <0.88080, 0.00000, 0.47349>    }
    smooth_triangle {
      <5.53982, 5.15737, -3.26744>, <0.83562, 0.18772, 0.51623>,
      <6.08045, 4.55050, -4.19113>, <0.88080, 0.00000, 0.47349>,
      <6.08045, 4.92550, -4.25363>, <0.89720, 0.15092, 0.41503>    }
    smooth_triangle {
      <5.53982, 5.15737, -3.26744>, <0.83562, 0.18772, 0.51623>,
      <6.08045, 4.92550, -4.25363>, <0.89720, 0.15092, 0.41503>,
      <6.08045, 5.23800, -4.44113>, <0.88509, 0.32910, 0.32910>    }
    smooth_triangle {
      <5.53982, 5.15737, -3.26744>, <0.83562, 0.18772, 0.51623>,
      <6.08045, 5.23800, -4.44113>, <0.88509, 0.32910, 0.32910>,
      <5.53982, 5.46987, -3.45494>, <0.75536, 0.46337, 0.46337>    }
    smooth_triangle {
      <5.53982, 5.15737, -3.26744>, <0.83562, 0.18772, 0.51623>,
      <5.53982, 5.46987, -3.45494>, <0.75536, 0.46337, 0.46337>,
      <4.91213, 5.25904, -2.55766>, <0.31117, 0.67200, 0.67200>    }
    smooth_triangle {
      <5.53982, 5.15737, -3.26744>, <0.83562, 0.18772, 0.51623>,
      <4.91213, 5.25904, -2.55766>, <0.31117, 0.67200, 0.67200>,
      <4.91213, 4.94654, -2.37016>, <0.64074, 0.26237, 0.72153>    }
    smooth_triangle {
      <5.53982, 5.15737, -3.26744>, <0.83562, 0.18772, 0.51623>,
      <4.91213, 4.94654, -2.37016>, <0.64074, 0.26237, 0.72153>,
      <4.91213, 4.57154, -2.30766>, <0.74913, 0.00000, 0.66243>    }
    smooth_triangle {
      <5.53982, 5.15737, -3.26744>, <0.83562, 0.18772, 0.51623>,
      <4.91213, 4.57154, -2.30766>, <0.74913, 0.00000, 0.66243>,
      <5.53982, 4.78237, -3.20494>, <0.84979, -0.00000, 0.52712>    }
    smooth_triangle {
      <5.53982, 4.40737, -3.26744>, <0.83356, -0.18879, 0.51916>,
      <6.08045, 4.17550, -4.25363>, <0.82591, -0.19268, 0.52986>,
      <6.08045, 4.55050, -4.19113>, <0.88080, 0.00000, 0.47349>    }
    smooth_triangle {
      <5.53982, 4.40737, -3.26744>, <0.83356, -0.18879, 0.51916>,
      <6.08045, 4.55050, -4.19113>, <0.88080, 0.00000, 0.47349>,
      <5.53982, 4.78237, -3.20494>, <0.84979, -0.00000, 0.52712>    }
    smooth_triangle {
      <5.53982, 4.40737, -3.26744>, <0.83356, -0.18879, 0.51916>,
      <5.53982, 4.78237, -3.20494>, <0.84979, -0.00000, 0.52712>,
      <4.91213, 4.57154, -2.30766>, <0.74913, 0.00000, 0.66243>    }
    smooth_triangle {
      <5.53982, 4.40737, -3.26744>, <0.83356, -0.18879, 0.51916>,
      <4.91213, 4.57154, -2.30766>, <0.74913, 0.00000, 0.66243>,
      <4.91213, 4.19654, -2.37016>, <0.79057, -0.20927, 0.57550>    }
    smooth_triangle {
      <5.53982, 4.40737, -3.26744>, <0.83356, -0.18879, 0.51916>,
      <4.91213, 4.19654, -2.37016>, <0.79057, -0.20927, 0.57550>,
      <4.91213, 3.88404, -2.55766>, <0.78612, -0.43705, 0.43705>    }
    smooth_triangle {
      <5.53982, 4.40737, -3.26744>, <0.83356, -0.18879, 0.51916>,
      <4.91213, 3.88404, -2.55766>, <0.78612, -0.43705, 0.43705>,
      <5.53982, 4.09487, -3.45494>, <0.74806, -0.46926, 0.46926>    }
    smooth_triangle {
      <5.53982, 4.40737, -3.26744>, <0.83356, -0.18879, 0.51916>,
      <5.53982, 4.09487, -3.45494>, <0.74806, -0.46926, 0.46926>,
      <6.08045, 3.86300, -4.44113>, <0.58912, -0.57138, 0.57138>    }
    smooth_triangle {
      <5.53982, 4.40737, -3.26744>, <0.83356, -0.18879, 0.51916>,
      <6.08045, 3.86300, -4.44113>, <0.58912, -0.57138, 0.57138>,
      <6.08045, 4.17550, -4.25363>, <0.82591, -0.19268, 0.52986>    }
    smooth_triangle {
      <6.56737, 3.55533, -5.17893>, <0.72483, -0.23544, 0.64745>,
      <6.56737, 3.93033, -5.11643>, <0.86449, 0.00000, 0.50264>,
      <6.08045, 4.55050, -4.19113>, <0.88080, 0.00000, 0.47349>    }
    smooth_triangle {
      <6.56737, 3.55533, -5.17893>, <0.72483, -0.23544, 0.64745>,
      <6.08045, 4.55050, -4.19113>, <0.88080, 0.00000, 0.47349>,
      <6.08045, 4.17550, -4.25363>, <0.82591, -0.19268, 0.52986>    }
    smooth_triangle {
      <6.56737, 3.55533, -5.17893>, <0.72483, -0.23544, 0.64745>,
      <6.08045, 4.17550, -4.25363>, <0.82591, -0.19268, 0.52986>,
      <6.08045, 3.86300, -4.44113>, <0.58912, -0.57138, 0.57138>    }
    smooth_triangle {
      <6.56737, 3.55533, -5.17893>, <0.72483, -0.23544, 0.64745>,
      <6.08045, 3.86300, -4.44113>, <0.58912, -0.57138, 0.57138>,
      <6.56737, 3.24283, -5.36643>, <0.04861, -0.70627, 0.70627>    }
    smooth_triangle {
      <6.56737, 3.55533, -5.17893>, <0.72483, -0.23544, 0.64745>,
      <6.56737, 3.24283, -5.36643>, <0.04861, -0.70627, 0.70627>,
      <7.03391, 2.28876, -6.08099>, <-0.64158, -0.54239, 0.54239>    }
    smooth_triangle {
      <6.56737, 3.55533, -5.17893>, <0.72483, -0.23544, 0.64745>,
      <7.03391, 2.28876, -6.08099>, <-0.64158, -0.54239, 0.54239>,
      <7.03391, 2.60126, -5.89349>, <0.26180, -0.32982, 0.90702>    }
    smooth_triangle {
      <6.56737, 3.55533, -5.17893>, <0.72483, -0.23544, 0.64745>,
      <7.03391, 2.60126, -5.89349>, <0.26180, -0.32982, 0.90702>,
      <7.03391, 2.97626, -5.83099>, <0.74872, -0.00000, 0.66288>    }
    smooth_triangle {
      <6.56737, 3.55533, -5.17893>, <0.72483, -0.23544, 0.64745>,
      <7.03391, 2.97626, -5.83099>, <0.74872, -0.00000, 0.66288>,
      <6.56737, 3.93033, -5.11643>, <0.86449, 0.00000, 0.50264>    }
    smooth_triangle {
      <6.56737, 4.30533, -5.17893>, <0.90898, 0.14246, 0.39175>,
      <6.08045, 4.92550, -4.25363>, <0.89720, 0.15092, 0.41503>,
      <6.08045, 4.55050, -4.19113>, <0.88080, 0.00000, 0.47349>    }
    smooth_triangle {
      <6.56737, 4.30533, -5.17893>, <0.90898, 0.14246, 0.39175>,
      <6.08045, 4.55050, -4.19113>, <0.88080, 0.00000, 0.47349>,
      <6.56737, 3.93033, -5.11643>, <0.86449, 0.00000, 0.50264>    }
    smooth_triangle {
      <6.56737, 4.30533, -5.17893>, <0.90898, 0.14246, 0.39175>,
      <6.56737, 3.93033, -5.11643>, <0.86449, 0.00000, 0.50264>,
      <7.03391, 2.97626, -5.83099>, <0.74872, -0.00000, 0.66288>    }
    smooth_triangle {
      <6.56737, 4.30533, -5.17893>, <0.90898, 0.14246, 0.39175>,
      <7.03391, 2.97626, -5.83099>, <0.74872, -0.00000, 0.66288>,
      <7.03391, 3.35126, -5.89349>, <0.87989, 0.16239, 0.44656>    }
    smooth_triangle {
      <6.56737, 4.30533, -5.17893>, <0.90898, 0.14246, 0.39175>,
      <7.03391, 3.35126, -5.89349>, <0.87989, 0.16239, 0.44656>,
      <7.03391, 3.66376, -6.08099>, <0.92496, 0.26874, 0.26874>    }
    smooth_triangle {
      <6.56737, 4.30533, -5.17893>, <0.90898, 0.14246, 0.39175>,
      <7.03391, 3.66376, -6.08099>, <0.92496, 0.26874, 0.26874>,
      <6.56737, 4.61783, -5.36643>, <0.92214, 0.27355, 0.27355>    }
    smooth_triangle {
      <6.56737, 4.30533, -5.17893>, <0.90898, 0.14246, 0.39175>,
      <6.56737, 4.61783, -5.36643>, <0.92214, 0.27355, 0.27355>,
      <6.08045, 5.23800, -4.44113>, <0.88509, 0.32910, 0.32910>    }
    smooth_triangle {
      <6.56737, 4.30533, -5.17893>, <0.90898, 0.14246, 0.39175>,
      <6.08045, 5.23800, -4.44113>, <0.88509, 0.32910, 0.32910>,
      <6.08045, 4.92550, -4.25363>, <0.89720, 0.15092, 0.41503>    }
    smooth_triangle {
      <5.53982, 3.90737, -3.76744>, <0.47106, -0.82900, 0.30145>,
      <5.53982, 3.84487, -4.14244>, <-0.01800, -0.99984, 0.00000>,
      <6.08045, 3.61300, -5.12863>, <-0.63830, -0.76979, -0.00000>    }
    smooth_triangle {
      <5.53982, 3.90737, -3.76744>, <0.47106, -0.82900, 0.30145>,
      <6.08045, 3.61300, -5.12863>, <-0.63830, -0.76979, -0.00000>,
      <6.08045, 3.67550, -4.75363>, <-0.14209, -0.93026, 0.33828>    }
    smooth_triangle {
      <5.53982, 3.90737, -3.76744>, <0.47106, -0.82900, 0.30145>,
      <6.08045, 3.67550, -4.75363>, <-0.14209, -0.93026, 0.33828>,
      <6.08045, 3.86300, -4.44113>, <0.58912, -0.57138, 0.57138>    }
    smooth_triangle {
      <5.53982, 3.90737, -3.76744>, <0.47106, -0.82900, 0.30145>,
      <6.08045, 3.86300, -4.44113>, <0.58912, -0.57138, 0.57138>,
      <5.53982, 4.09487, -3.45494>, <0.74806, -0.46926, 0.46926>    }
    smooth_triangle {
      <5.53982, 3.90737, -3.76744>, <0.47106, -0.82900, 0.30145>,
      <5.53982, 4.09487, -3.45494>, <0.74806, -0.46926, 0.46926>,
      <4.91213, 3.88404, -2.55766>, <0.78612, -0.43705, 0.43705>    }
    smooth_triangle {
      <5.53982, 3.90737, -3.76744>, <0.47106, -0.82900, 0.30145>,
      <4.91213, 3.88404, -2.55766>, <0.78612, -0.43705, 0.43705>,
      <4.91213, 3.69654, -2.87016>, <0.71203, -0.65987, 0.23995>    }
    smooth_triangle {
      <5.53982, 3.90737, -3.76744>, <0.47106, -0.82900, 0.30145>,
      <4.91213, 3.69654, -2.87016>, <0.71203, -0.65987, 0.23995>,
      <4.91213, 3.63404, -3.24516>, <0.55537, -0.83161, 0.00000>    }
    smooth_triangle {
      <5.53982, 3.90737, -3.76744>, <0.47106, -0.82900, 0.30145>,
      <4.91213, 3.63404, -3.24516>, <0.55537, -0.83161, 0.00000>,
      <5.53982, 3.84487, -4.14244>, <-0.01800, -0.99984, 0.00000>    }
    smooth_triangle {
      <5.53982, 3.90737, -4.51744>, <-0.49380, -0.81722, -0.29717>,
      <6.08045, 3.67550, -5.50363>, <-0.81665, -0.54239, -0.19723>,
      <6.08045, 3.61300, -5.12863>, <-0.63830, -0.76979, -0.00000>    }
    smooth_triangle {
      <5.53982, 3.90737, -4.51744>, <-0.49380, -0.81722, -0.29717>,
      <6.08045, 3.61300, -5.12863>, <-0.63830, -0.76979, -0.00000>,
      <5.53982, 3.84487, -4.14244>, <-0.01800, -0.99984, 0.00000>    }
    smooth_triangle {
      <5.53982, 3.90737, -4.51744>, <-0.49380, -0.81722, -0.29717>,
      <5.53982, 3.84487, -4.14244>, <-0.01800, -0.99984, 0.00000>,
      <4.91213, 3.63404, -3.24516>, <0.55537, -0.83161, 0.00000>    }
    smooth_triangle {
      <5.53982, 3.90737, -4.51744>, <-0.49380, -0.81722, -0.29717>,
      <4.91213, 3.63404, -3.24516>, <0.55537, -0.83161, 0.00000>,
      <4.91213, 3.69654, -3.62016>, <0.23442, -0.91361, -0.33222>    }
    smooth_triangle {
      <5.53982, 3.90737, -4.51744>, <-0.49380, -0.81722, -0.29717>,
      <4.91213, 3.69654, -3.62016>, <0.23442, -0.91361, -0.33222>,
      <4.91213, 3.88404, -3.93266>, <-0.31117, -0.67200, -0.67200>    }
    smooth_triangle {
      <5.53982, 3.90737, -4.51744>, <-0.49380, -0.81722, -0.29717>,
      <4.91213, 3.88404, -3.93266>, <-0.31117, -0.67200, -0.67200>,
      <5.53982, 4.09487, -4.82994>, <-0.75536, -0.46337, -0.46337>    }
    smooth_triangle {
      <5.53982, 3.90737, -4.51744>, <-0.49380, -0.81722, -0.29717>,
      <5.53982, 4.09487, -4.82994>, <-0.75536, -0.46337, -0.46337>,
      <6.08045, 3.86300, -5.81613>, <-0.88509, -0.32910, -0.32910>    }
    smooth_triangle {
      <5.53982, 3.90737, -4.51744>, <-0.49380, -0.81722, -0.29717>,
      <6.08045, 3.86300, -5.81613>, <-0.88509, -0.32910, -0.32910>,
      <6.08045, 3.67550, -5.50363>, <-0.81665, -0.54239, -0.19723>    }
    smooth_triangle {
      <6.56737, 3.05533, -6.42893>, <-0.90592, -0.39795, -0.14471>,
      <6.56737, 2.99283, -6.05393>, <-0.85535, -0.51806, -0.00000>,
      <6.08045, 3.61300, -5.12863>, <-0.63830, -0.76979, -0.00000>    }
    smooth_triangle {
      <6.56737, 3.05533, -6.42893>, <-0.90592, -0.39795, -0.14471>,
      <6.08045, 3.61300, -5.12863>, <-0.63830, -0.76979, -0.00000>,
      <6.08045, 3.67550, -5.50363>, <-0.81665, -0.54239, -0.19723>    }
    smooth_triangle {
      <6.56737, 3.05533, -6.42893>, <-0.90592, -0.39795, -0.14471>,
      <6.08045, 3.67550, -5.50363>, <-0.81665, -0.54239, -0.19723>,
      <6.08045, 3.86300, -5.81613>, <-0.88509, -0.32910, -0.32910>    }
    smooth_triangle {
      <6.56737, 3.05533, -6.42893>, <-0.90592, -0.39795, -0.14471>,
      <6.08045, 3.86300, -5.81613>, <-0.88509, -0.32910, -0.32910>,
      <6.56737, 3.24283, -6.74143>, <-0.92214, -0.27355, -0.27355>    }
    smooth_triangle {
      <6.56737, 3.05533, -6.42893>, <-0.90592, -0.39795, -0.14471>,
      <6.56737, 3.24283, -6.74143>, <-0.92214, -0.27355, -0.27355>,
      <7.03391, 2.28876, -7.45599>, <-0.92496, -0.26874, -0.26874>    }
    smooth_triangle {
      <6.56737, 3.05533, -6.42893>, <-0.90592, -0.39795, -0.14471>,
      <7.03391, 2.28876, -7.45599>, <-0.92496, -0.26874, -0.26874>,
      <7.03391, 2.10126, -7.14349>, <-0.93142, -0.34204, -0.12438>    }
    smooth_triangle {
      <6.56737, 3.05533, -6.42893>, <-0.90592, -0.39795, -0.14471>,
      <7.03391, 2.10126, -7.14349>, <-0.93142, -0.34204, -0.12438>,
      <7.03391, 2.03876, -6.76849>, <-0.91785, -0.39693, -0.00000>    }
    smooth_triangle {
      <6.56737, 3.05533, -6.42893>, <-0.90592, -0.39795, -0.14471>,
      <7.03391, 2.03876, -6.76849>, <-0.91785, -0.39693, -0.00000>,
      <6.56737, 2.99283, -6.05393>, <-0.85535, -0.51806, -0.00000>    }
    smooth_triangle {
      <6.56737, 3.05533, -5.67893>, <-0.69399, -0.67663, 0.24605>,
      <6.08045, 3.67550, -4.75363>, <-0.14209, -0.93026, 0.33828>,
      <6.08045, 3.61300, -5.12863>, <-0.63830, -0.76979, -0.00000>    }
    smooth_triangle {
      <6.56737, 3.05533, -5.67893>, <-0.69399, -0.67663, 0.24605>,
      <6.08045, 3.61300, -5.12863>, <-0.63830, -0.76979, -0.00000>,
      <6.56737, 2.99283, -6.05393>, <-0.85535, -0.51806, -0.00000>    }
    smooth_triangle {
      <6.56737, 3.05533, -5.67893>, <-0.69399, -0.67663, 0.24605>,
      <6.56737, 2.99283, -6.05393>, <-0.85535, -0.51806, -0.00000>,
      <7.03391, 2.03876, -6.76849>, <-0.91785, -0.39693, -0.00000>    }
    smooth_triangle {
      <6.56737, 3.05533, -5.67893>, <-0.69399, -0.67663, 0.24605>,
      <7.03391, 2.03876, -6.76849>, <-0.91785, -0.39693, -0.00000>,
      <7.03391, 2.10126, -6.39349>, <-0.87267, -0.45890, 0.16687>    }
    smooth_triangle {
      <6.56737, 3.05533, -5.67893>, <-0.69399, -0.67663, 0.24605>,
      <7.03391, 2.10126, -6.39349>, <-0.87267, -0.45890, 0.16687>,
      <7.03391, 2.28876, -6.08099>, <-0.64158, -0.54239, 0.54239>    }
    smooth_triangle {
      <6.56737, 3.05533, -5.67893>, <-0.69399, -0.67663, 0.24605>,
      <7.03391, 2.28876, -6.08099>, <-0.64158, -0.54239, 0.54239>,
      <6.56737, 3.24283, -5.36643>, <0.04861, -0.70627, 0.70627>    }
    smooth_triangle {
      <6.56737, 3.05533, -5.67893>, <-0.69399, -0.67663, 0.24605>,
      <6.56737, 3.24283, -5.36643>, <0.04861, -0.70627, 0.70627>,
      <6.08045, 3.86300, -4.44113>, <0.58912, -0.57138, 0.57138>    }
    smooth_triangle {
      <6.56737, 3.05533, -5.67893>, <-0.69399, -0.67663, 0.24605>,
      <6.08045, 3.86300, -4.44113>, <0.58912, -0.57138, 0.57138>,
      <6.08045, 3.67550, -4.75363>, <-0.14209, -0.93026, 0.33828>    }
    smooth_triangle {
      <5.53982, 4.40737, -5.01744>, <-0.83562, -0.18772, -0.51623>,
      <5.53982, 4.78237, -5.07994>, <-0.84979, -0.00000, -0.52712>,
      <6.08045, 4.55050, -6.06613>, <-0.88080, 0.00000, -0.47349>    }
    smooth_triangle {
      <5.53982, 4.40737, -5.01744>, <-0.83562, -0.18772, -0.51623>,
      <6.08045, 4.55050, -6.06613>, <-0.88080, 0.00000, -0.47349>,
      <6.08045, 4.17550, -6.00363>, <-0.89720, -0.15092, -0.41503>    }
    smooth_triangle {
      <5.53982, 4.40737, -5.01744>, <-0.83562, -0.18772, -0.51623>,
      <6.08045, 4.17550, -6.00363>, <-0.89720, -0.15092, -0.41503>,
      <6.08045, 3.86300, -5.81613>, <-0.88509, -0.32910, -0.32910>    }
    smooth_triangle {
      <5.53982, 4.40737, -5.01744>, <-0.83562, -0.18772, -0.51623>,
      <6.08045, 3.86300, -5.81613>, <-0.88509, -0.32910, -0.32910>,
      <5.53982, 4.09487, -4.82994>, <-0.75536, -0.46337, -0.46337>    }
    smooth_triangle {
      <5.53982, 4.40737, -5.01744>, <-0.83562, -0.18772, -0.51623>,
      <5.53982, 4.09487, -4.82994>, <-0.75536, -0.46337, -0.46337>,
      <4.91213, 3.88404, -3.93266>, <-0.31117, -0.67200, -0.67200>    }
    smooth_triangle {
      <5.53982, 4.40737, -5.01744>, <-0.83562, -0.18772, -0.51623>,
      <4.91213, 3.88404, -3.93266>, <-0.31117, -0.67200, -0.67200>,
      <4.91213, 4.19654, -4.12016>, <-0.64074, -0.26237, -0.72153>    }
    smooth_triangle {
      <5.53982, 4.40737, -5.01744>, <-0.83562, -0.18772, -0.51623>,
      <4.91213, 4.19654, -4.12016>, <-0.64074, -0.26237, -0.72153>,
      <4.91213, 4.57154, -4.18266>, <-0.74913, 0.00000, -0.66243>    }
    smooth_triangle {
      <5.53982, 4.40737, -5.01744>, <-0.83562, -0.18772, -0.51623>,
      <4.91213, 4.57154, -4.18266>, <-0.74913, 0.00000, -0.66243>,
      <5.53982, 4.78237, -5.07994>, <-0.84979, -0.00000, -0.52712>    }
    smooth_triangle {
      <5.53982, 5.15737, -5.01744>, <-0.83356, 0.18879, -0.51916>,
      <6.08045, 4.92550, -6.00363>, <-0.82591, 0.19268, -0.52986>,
      <6.08045, 4.55050, -6.06613>, <-0.88080, 0.00000, -0.47349>    }
    smooth_triangle {
      <5.53982, 5.15737, -5.01744>, <-0.83356, 0.18879, -0.51916>,
      <6.08045, 4.55050, -6.06613>, <-0.88080, 0.00000, -0.47349>,
      <5.53982, 4.78237, -5.07994>, <-0.84979, -0.00000, -0.52712>    }
    smooth_triangle {
      <5.53982, 5.15737, -5.01744>, <-0.83356, 0.18879, -0.51916>,
      <5.53982, 4.78237, -5.07994>, <-0.84979, -0.00000, -0.52712>,
      <4.91213, 4.57154, -4.18266>, <-0.74913, 0.00000, -0.66243>    }
    smooth_triangle {
      <5.53982, 5.15737, -5.01744>, <-0.83356, 0.18879, -0.51916>,
      <4.91213, 4.57154, -4.18266>, <-0.74913, 0.00000, -0.66243>,
      <4.91213, 4.94654, -4.12016>, <-0.79057, 0.20927, -0.57550>    }
    smooth_triangle {
      <5.53982, 5.15737, -5.01744>, <-0.83356, 0.18879, -0.51916>,
      <4.91213, 4.94654, -4.12016>, <-0.79057, 0.20927, -0.57550>,
      <4.91213, 5.25904, -3.93266>, <-0.78612, 0.43705, -0.43705>    }
    smooth_triangle {
      <5.53982, 5.15737, -5.01744>, <-0.83356, 0.18879, -0.51916>,
      <4.91213, 5.25904, -3.93266>, <-0.78612, 0.43705, -0.43705>,
      <5.53982, 5.46987, -4.82994>, <-0.74806, 0.46926, -0.46926>    }
    smooth_triangle {
      <5.53982, 5.15737, -5.01744>, <-0.83356, 0.18879, -0.51916>,
      <5.53982, 5.46987, -4.82994>, <-0.74806, 0.46926, -0.46926>,
      <6.08045, 5.23800, -5.81613>, <-0.58912, 0.57138, -0.57138>    }
    smooth_triangle {
      <5.53982, 5.15737, -5.01744>, <-0.83356, 0.18879, -0.51916>,
      <6.08045, 5.23800, -5.81613>, <-0.58912, 0.57138, -0.57138>,
      <6.08045, 4.92550, -6.00363>, <-0.82591, 0.19268, -0.52986>    }
    smooth_triangle {
      <6.56737, 4.30533, -6.92893>, <-0.72483, 0.23544, -0.64745>,
      <6.56737, 3.93033, -6.99143>, <-0.86449, 0.00000, -0.50264>,
      <6.08045, 4.55050, -6.06613>, <-0.88080, 0.00000, -0.47349>    }
    smooth_triangle {
      <6.56737, 4.30533, -6.92893>, <-0.72483, 0.23544, -0.64745>,
      <6.08045, 4.55050, -6.06613>, <-0.88080, 0.00000, -0.47349>,
      <6.08045, 4.92550, -6.00363>, <-0.82591, 0.19268, -0.52986>    }
    smooth_triangle {
      <6.56737, 4.30533, -6.92893>, <-0.72483, 0.23544, -0.64745>,
      <6.08045, 4.92550, -6.00363>, <-0.82591, 0.19268, -0.52986>,
      <6.08045, 5.23800, -5.81613>, <-0.58912, 0.57138, -0.57138>    }
    smooth_triangle {
      <6.56737, 4.30533, -6.92893>, <-0.72483, 0.23544, -0.64745>,
      <6.08045, 5.23800, -5.81613>, <-0.58912, 0.57138, -0.57138>,
      <6.56737, 4.61783, -6.74143>, <-0.04861, 0.70627, -0.70627>    }
    smooth_triangle {
      <6.56737, 4.30533, -6.92893>, <-0.72483, 0.23544, -0.64745>,
      <6.56737, 4.61783, -6.74143>, <-0.04861, 0.70627, -0.70627>,
      <7.03391, 3.66376, -7.45599>, <0.64158, 0.54239, -0.54239>    }
    smooth_triangle {
      <6.56737, 4.30533, -6.92893>, <-0.72483, 0.23544, -0.64745>,
      <7.03391, 3.66376, -7.45599>, <0.64158, 0.54239, -0.54239>,
      <7.03391, 3.35126, -7.64349>, <-0.26180, 0.32982, -0.90702>    }
    smooth_triangle {
      <6.56737, 4.30533, -6.92893>, <-0.72483, 0.23544, -0.64745>,
      <7.03391, 3.35126, -7.64349>, <-0.26180, 0.32982, -0.90702>,
      <7.03391, 2.97626, -7.70599>, <-0.74872, -0.00000, -0.66288>    }
    smooth_triangle {
      <6.56737, 4.30533, -6.92893>, <-0.72483, 0.23544, -0.64745>,
      <7.03391, 2.97626, -7.70599>, <-0.74872, -0.00000, -0.66288>,
      <6.56737, 3.93033, -6.99143>, <-0.86449, 0.00000, -0.50264>    }
    smooth_triangle {
      <6.56737, 3.55533, -6.92893>, <-0.90898, -0.14246, -0.39175>,
      <6.08045, 4.17550, -6.00363>, <-0.89720, -0.15092, -0.41503>,
      <6.08045, 4.55050, -6.06613>, <-0.88080, 0.00000, -0.47349>    }
    smooth_triangle {
      <6.56737, 3.55533, -6.92893>, <-0.90898, -0.14246, -0.39175>,
      <6.08045, 4.55050, -6.06613>, <-0.88080, 0.00000, -0.47349>,
      <6.56737, 3.93033, -6.99143>, <-0.86449, 0.00000, -0.50264>    }
    smooth_triangle {
      <6.56737, 3.55533, -6.92893>, <-0.90898, -0.14246, -0.39175>,
      <6.56737, 3.93033, -6.99143>, <-0.86449, 0.00000, -0.50264>,
      <7.03391, 2.97626, -7.70599>, <-0.74872, -0.00000, -0.66288>    }
    smooth_triangle {
      <6.56737, 3.55533, -6.92893>, <-0.90898, -0.14246, -0.39175>,
      <7.03391, 2.97626, -7.70599>, <-0.74872, -0.00000, -0.66288>,
      <7.03391, 2.60126, -7.64349>, <-0.87989, -0.16239, -0.44656>    }
    smooth_triangle {
      <6.56737, 3.55533, -6.92893>, <-0.90898, -0.14246, -0.39175>,
      <7.03391, 2.60126, -7.64349>, <-0.87989, -0.16239, -0.44656>,
      <7.03391, 2.28876, -7.45599>, <-0.92496, -0.26874, -0.26874>    }
    smooth_triangle {
      <6.56737, 3.55533, -6.92893>, <-0.90898, -0.14246, -0.39175>,
      <7.03391, 2.28876, -7.45599>, <-0.92496, -0.26874, -0.26874>,
      <6.56737, 3.24283, -6.74143>, <-0.92214, -0.27355, -0.27355>    }
    smooth_triangle {
      <6.56737, 3.55533, -6.92893>, <-0.90898, -0.14246, -0.39175>,
      <6.56737, 3.24283, -6.74143>, <-0.92214, -0.27355, -0.27355>,
      <6.08045, 3.86300, -5.81613>, <-0.88509, -0.32910, -0.32910>    }
    smooth_triangle {
      <6.56737, 3.55533, -6.92893>, <-0.90898, -0.14246, -0.39175>,
      <6.08045, 3.86300, -5.81613>, <-0.88509, -0.32910, -0.32910>,
      <6.08045, 4.17550, -6.00363>, <-0.89720, -0.15092, -0.41503>    }
    smooth_triangle {
      <7.51343, 2.61767, -7.49751>, <0.91812, 0.37227, -0.13592>,
      <7.51343, 2.68017, -7.12251>, <0.93550, 0.35334, -0.00031>,
      <8.00153, 1.35293, -7.24509>, <0.93419, 0.35677, -0.00231>    }
    smooth_triangle {
      <7.51343, 2.61767, -7.49751>, <0.91812, 0.37227, -0.13592>,
      <8.00153, 1.35293, -7.24509>, <0.93419, 0.35677, -0.00231>,
      <8.00058, 1.28665, -7.64264>, <0.92273, 0.36089, -0.13538>    }
    smooth_triangle {
      <7.51343, 2.61767, -7.49751>, <0.91812, 0.37227, -0.13592>,
      <8.00058, 1.28665, -7.64264>, <0.92273, 0.36089, -0.13538>,
      <7.99906, 1.08781, -7.97393>, <0.85804, 0.35911, -0.36717>    }
    smooth_triangle {
      <7.51343, 2.61767, -7.49751>, <0.91812, 0.37227, -0.13592>,
      <7.99906, 1.08781, -7.97393>, <0.85804, 0.35911, -0.36717>,
      <7.51343, 2.43017, -7.81001>, <0.83320, 0.39049, -0.39153>    }
    smooth_triangle {
      <7.51343, 2.61767, -7.49751>, <0.91812, 0.37227, -0.13592>,
      <7.51343, 2.43017, -7.81001>, <0.83320, 0.39049, -0.39153>,
      <7.03391, 3.66376, -7.45599>, <0.64158, 0.54239, -0.54239>    }
    smooth_triangle {
      <7.51343, 2.61767, -7.49751>, <0.91812, 0.37227, -0.13592>,
      <7.03391, 3.66376, -7.45599>, <0.64158, 0.54239, -0.54239>,
      <7.03391, 3.85126, -7.14349>, <0.87267, 0.45890, -0.16687>    }
    smooth_triangle {
      <7.51343, 2.61767, -7.49751>, <0.91812, 0.37227, -0.13592>,
      <7.03391, 3.85126, -7.14349>, <0.87267, 0.45890, -0.16687>,
      <7.03391, 3.91376, -6.76849>, <0.91785, 0.39693, -0.00000>    }
    smooth_triangle {
      <7.51343, 2.61767, -7.49751>, <0.91812, 0.37227, -0.13592>,
      <7.03391, 3.91376, -6.76849>, <0.91785, 0.39693, -0.00000>,
      <7.51343, 2.68017, -7.12251>, <0.93550, 0.35334, -0.00031>    }
    smooth_triangle {
      <7.51343, 2.61767, -6.74751>, <0.93567, 0.33169, 0.12044>,
      <8.00208, 1.28665, -6.84754>, <0.92809, 0.35036, 0.12608>,
      <8.00153, 1.35293, -7.24509>, <0.93419, 0.35677, -0.00231>    }
    smooth_triangle {
      <7.51343, 2.61767, -6.74751>, <0.93567, 0.33169, 0.12044>,
      <8.00153, 1.35293, -7.24509>, <0.93419, 0.35677, -0.00231>,
      <7.51343, 2.68017, -7.12251>, <0.93550, 0.35334, -0.00031>    }
    smooth_triangle {
      <7.51343, 2.61767, -6.74751>, <0.93567, 0.33169, 0.12044>,
      <7.51343, 2.68017, -7.12251>, <0.93550, 0.35334, -0.00031>,
      <7.03391, 3.91376, -6.76849>, <0.91785, 0.39693, -0.00000>    }
    smooth_triangle {
      <7.51343, 2.61767, -6.74751>, <0.93567, 0.33169, 0.12044>,
      <7.03391, 3.91376, -6.76849>, <0.91785, 0.39693, -0.00000>,
      <7.03391, 3.85126, -6.39349>, <0.93142, 0.34204, 0.12438>    }
    smooth_triangle {
      <7.51343, 2.61767, -6.74751>, <0.93567, 0.33169, 0.12044>,
      <7.03391, 3.85126, -6.39349>, <0.93142, 0.34204, 0.12438>,
      <7.03391, 3.66376, -6.08099>, <0.92496, 0.26874, 0.26874>    }
    smooth_triangle {
      <7.51343, 2.61767, -6.74751>, <0.93567, 0.33169, 0.12044>,
      <7.03391, 3.66376, -6.08099>, <0.92496, 0.26874, 0.26874>,
      <7.51343, 2.43017, -6.43501>, <0.91042, 0.29257, 0.29245>    }
    smooth_triangle {
      <7.51343, 2.61767, -6.74751>, <0.93567, 0.33169, 0.12044>,
      <7.51343, 2.43017, -6.43501>, <0.91042, 0.29257, 0.29245>,
      <8.00236, 1.08781, -6.51625>, <0.88276, 0.33264, 0.33180>    }
    smooth_triangle {
      <7.51343, 2.61767, -6.74751>, <0.93567, 0.33169, 0.12044>,
      <8.00236, 1.08781, -6.51625>, <0.88276, 0.33264, 0.33180>,
      <8.00208, 1.28665, -6.84754>, <0.92809, 0.35036, 0.12608>    }
    smooth_triangle {
      <8.49600, 0.04026, -6.80017>, <0.90194, 0.40703, 0.14435>,
      <8.49382, 0.11789, -7.26536>, <0.91303, 0.40785, -0.00647>,
      <8.00153, 1.35293, -7.24509>, <0.93419, 0.35677, -0.00231>    }
    smooth_triangle {
      <8.49600, 0.04026, -6.80017>, <0.90194, 0.40703, 0.14435>,
      <8.00153, 1.35293, -7.24509>, <0.93419, 0.35677, -0.00231>,
      <8.00208, 1.28665, -6.84754>, <0.92809, 0.35036, 0.12608>    }
    smooth_triangle {
      <8.49600, 0.04026, -6.80017>, <0.90194, 0.40703, 0.14435>,
      <8.00208, 1.28665, -6.84754>, <0.92809, 0.35036, 0.12608>,
      <8.00236, 1.08781, -6.51625>, <0.88276, 0.33264, 0.33180>    }
    smooth_triangle {
      <8.49600, 0.04026, -6.80017>, <0.90194, 0.40703, 0.14435>,
      <8.00236, 1.08781, -6.51625>, <0.88276, 0.33264, 0.33180>,
      <8.49714, -0.19261, -6.41250>, <0.82574, 0.39991, 0.39777>    }
    smooth_triangle {
      <8.49600, 0.04026, -6.80017>, <0.90194, 0.40703, 0.14435>,
      <8.49714, -0.19261, -6.41250>, <0.82574, 0.39991, 0.39777>,
      <8.99421, -1.24036, -6.21156>, <0.68691, 0.51530, 0.51247>    }
    smooth_triangle {
      <8.49600, 0.04026, -6.80017>, <0.90194, 0.40703, 0.14435>,
      <8.99421, -1.24036, -6.21156>, <0.68691, 0.51530, 0.51247>,
      <8.99137, -0.93943, -6.71196>, <0.81909, 0.54101, 0.19078>    }
    smooth_triangle {
      <8.49600, 0.04026, -6.80017>, <0.90194, 0.40703, 0.14435>,
      <8.99137, -0.93943, -6.71196>, <0.81909, 0.54101, 0.19078>,
      <8.98592, -0.83912, -7.31245>, <0.83159, 0.55529, -0.01081>    }
    smooth_triangle {
      <8.49600, 0.04026, -6.80017>, <0.90194, 0.40703, 0.14435>,
      <8.98592, -0.83912, -7.31245>, <0.83159, 0.55529, -0.01081>,
      <8.49382, 0.11789, -7.26536>, <0.91303, 0.40785, -0.00647>    }
    smooth_triangle {
      <8.49000, 0.04026, -7.73056>, <0.89772, 0.41020, -0.16076>,
      <8.00058, 1.28665, -7.64264>, <0.92273, 0.36089, -0.13538>,
      <8.00153, 1.35293, -7.24509>, <0.93419, 0.35677, -0.00231>    }
    smooth_triangle {
      <8.49000, 0.04026, -7.73056>, <0.89772, 0.41020, -0.16076>,
      <8.00153, 1.35293, -7.24509>, <0.93419, 0.35677, -0.00231>,
      <8.49382, 0.11789, -7.26536>, <0.91303, 0.40785, -0.00647>    }
    smooth_triangle {
      <8.49000, 0.04026, -7.73056>, <0.89772, 0.41020, -0.16076>,
      <8.49382, 0.11789, -7.26536>, <0.91303, 0.40785, -0.00647>,
      <8.98592, -0.83912, -7.31245>, <0.83159, 0.55529, -0.01081>    }
    smooth_triangle {
      <8.49000, 0.04026, -7.73056>, <0.89772, 0.41020, -0.16076>,
      <8.98592, -0.83912, -7.31245>, <0.83159, 0.55529, -0.01081>,
      <8.97637, -0.93943, -7.91294>, <0.78052, 0.58125, -0.23006>    }
    smooth_triangle {
      <8.49000, 0.04026, -7.73056>, <0.89772, 0.41020, -0.16076>,
      <8.97637, -0.93943, -7.91294>, <0.78052, 0.58125, -0.23006>,
      <8.96126, -1.24036, -8.41334>, <0.49998, 0.59942, -0.62507>    }
    smooth_triangle {
      <8.49000, 0.04026, -7.73056>, <0.89772, 0.41020, -0.16076>,
      <8.96126, -1.24036, -8.41334>, <0.49998, 0.59942, -0.62507>,
      <8.48396, -0.19261, -8.11822>, <0.80419, 0.40926, -0.43103>    }
    smooth_triangle {
      <8.49000, 0.04026, -7.73056>, <0.89772, 0.41020, -0.16076>,
      <8.48396, -0.19261, -8.11822>, <0.80419, 0.40926, -0.43103>,
      <7.99906, 1.08781, -7.97393>, <0.85804, 0.35911, -0.36717>    }
    smooth_triangle {
      <8.49000, 0.04026, -7.73056>, <0.89772, 0.41020, -0.16076>,
      <7.99906, 1.08781, -7.97393>, <0.85804, 0.35911, -0.36717>,
      <8.00058, 1.28665, -7.64264>, <0.92273, 0.36089, -0.13538>    }
    smooth_triangle {
      <7.51343, 2.11767, -6.24751>, <0.79892, 0.20553, 0.56523>,
      <7.51343, 1.74267, -6.18501>, <0.39891, -0.00007, 0.91699>,
      <8.00238, 0.35872, -6.25122>, <-0.07839, 0.00011, 0.99692>    }
    smooth_triangle {
      <7.51343, 2.11767, -6.24751>, <0.79892, 0.20553, 0.56523>,
      <8.00238, 0.35872, -6.25122>, <-0.07839, 0.00011, 0.99692>,
      <8.00253, 0.75641, -6.31747>, <0.65970, 0.25675, 0.70631>    }
    smooth_triangle {
      <7.51343, 2.11767, -6.24751>, <0.79892, 0.20553, 0.56523>,
      <8.00253, 0.75641, -6.31747>, <0.65970, 0.25675, 0.70631>,
      <8.00236, 1.08781, -6.51625>, <0.88276, 0.33264, 0.33180>    }
    smooth_triangle {
      <7.51343, 2.11767, -6.24751>, <0.79892, 0.20553, 0.56523>,
      <8.00236, 1.08781, -6.51625>, <0.88276, 0.33264, 0.33180>,
      <7.51343, 2.43017, -6.43501>, <0.91042, 0.29257, 0.29245>    }
    smooth_triangle {
      <7.51343, 2.11767, -6.24751>, <0.79892, 0.20553, 0.56523>,
      <7.51343, 2.43017, -6.43501>, <0.91042, 0.29257, 0.29245>,
      <7.03391, 3.66376, -6.08099>, <0.92496, 0.26874, 0.26874>    }
    smooth_triangle {
      <7.51343, 2.11767, -6.24751>, <0.79892, 0.20553, 0.56523>,
      <7.03391, 3.66376, -6.08099>, <0.92496, 0.26874, 0.26874>,
      <7.03391, 3.35126, -5.89349>, <0.87989, 0.16239, 0.44656>    }
    smooth_triangle {
      <7.51343, 2.11767, -6.24751>, <0.79892, 0.20553, 0.56523>,
      <7.03391, 3.35126, -5.89349>, <0.87989, 0.16239, 0.44656>,
      <7.03391, 2.97626, -5.83099>, <0.74872, -0.00000, 0.66288>    }
    smooth_triangle {
      <7.51343, 2.11767, -6.24751>, <0.79892, 0.20553, 0.56523>,
      <7.03391, 2.97626, -5.83099>, <0.74872, -0.00000, 0.66288>,
      <7.51343, 1.74267, -6.18501>, <0.39891, -0.00007, 0.91699>    }
    smooth_triangle {
      <7.51343, 1.36767, -6.24751>, <-0.46031, -0.30317, 0.83439>,
      <8.00171, -0.03897, -6.31747>, <-0.72488, -0.23294, 0.64829>,
      <8.00238, 0.35872, -6.25122>, <-0.07839, 0.00011, 0.99692>    }
    smooth_triangle {
      <7.51343, 1.36767, -6.24751>, <-0.46031, -0.30317, 0.83439>,
      <8.00238, 0.35872, -6.25122>, <-0.07839, 0.00011, 0.99692>,
      <7.51343, 1.74267, -6.18501>, <0.39891, -0.00007, 0.91699>    }
    smooth_triangle {
      <7.51343, 1.36767, -6.24751>, <-0.46031, -0.30317, 0.83439>,
      <7.51343, 1.74267, -6.18501>, <0.39891, -0.00007, 0.91699>,
      <7.03391, 2.97626, -5.83099>, <0.74872, -0.00000, 0.66288>    }
    smooth_triangle {
      <7.51343, 1.36767, -6.24751>, <-0.46031, -0.30317, 0.83439>,
      <7.03391, 2.97626, -5.83099>, <0.74872, -0.00000, 0.66288>,
      <7.03391, 2.60126, -5.89349>, <0.26180, -0.32982, 0.90702>    }
    smooth_triangle {
      <7.51343, 1.36767, -6.24751>, <-0.46031, -0.30317, 0.83439>,
      <7.03391, 2.60126, -5.89349>, <0.26180, -0.32982, 0.90702>,
      <7.03391, 2.28876, -6.08099>, <-0.64158, -0.54239, 0.54239>    }
    smooth_triangle {
      <7.51343, 1.36767, -6.24751>, <-0.46031, -0.30317, 0.83439>,
      <7.03391, 2.28876, -6.08099>, <-0.64158, -0.54239, 0.54239>,
      <7.51343, 1.05517, -6.43501>, <-0.85128, -0.37050, 0.37157>    }
    smooth_triangle {
      <7.51343, 1.36767, -6.24751>, <-0.46031, -0.30317, 0.83439>,
      <7.51343, 1.05517, -6.43501>, <-0.85128, -0.37050, 0.37157>,
      <8.00031, -0.37037, -6.51625>, <-0.90463, -0.29710, 0.30556>    }
    smooth_triangle {
      <7.51343, 1.36767, -6.24751>, <-0.46031, -0.30317, 0.83439>,
      <8.00031, -0.37037, -6.51625>, <-0.90463, -0.29710, 0.30556>,
      <8.00171, -0.03897, -6.31747>, <-0.72488, -0.23294, 0.64829>    }
    smooth_triangle {
      <8.49455, -1.51222, -6.17991>, <-0.80286, -0.19594, 0.56306>,
      <8.49723, -1.04647, -6.10238>, <-0.39346, 0.00152, 0.91934>,
      <8.00238, 0.35872, -6.25122>, <-0.07839, 0.00011, 0.99692>    }
    smooth_triangle {
      <8.49455, -1.51222, -6.17991>, <-0.80286, -0.19594, 0.56306>,
      <8.00238, 0.35872, -6.25122>, <-0.07839, 0.00011, 0.99692>,
      <8.00171, -0.03897, -6.31747>, <-0.72488, -0.23294, 0.64829>    }
    smooth_triangle {
      <8.49455, -1.51222, -6.17991>, <-0.80286, -0.19594, 0.56306>,
      <8.00171, -0.03897, -6.31747>, <-0.72488, -0.23294, 0.64829>,
      <8.00031, -0.37037, -6.51625>, <-0.90463, -0.29710, 0.30556>    }
    smooth_triangle {
      <8.49455, -1.51222, -6.17991>, <-0.80286, -0.19594, 0.56306>,
      <8.00031, -0.37037, -6.51625>, <-0.90463, -0.29710, 0.30556>,
      <8.48896, -1.90033, -6.41250>, <-0.92023, -0.26416, 0.28880>    }
    smooth_triangle {
      <8.49455, -1.51222, -6.17991>, <-0.80286, -0.19594, 0.56306>,
      <8.48896, -1.90033, -6.41250>, <-0.92023, -0.26416, 0.28880>,
      <8.97376, -3.44717, -6.21156>, <-0.91961, -0.25427, 0.29943>    }
    smooth_triangle {
      <8.49455, -1.51222, -6.17991>, <-0.80286, -0.19594, 0.56306>,
      <8.97376, -3.44717, -6.21156>, <-0.91961, -0.25427, 0.29943>,
      <8.98774, -2.94562, -5.91131>, <-0.81900, -0.18149, 0.54433>    }
    smooth_triangle {
      <8.49455, -1.51222, -6.17991>, <-0.80286, -0.19594, 0.56306>,
      <8.98774, -2.94562, -5.91131>, <-0.81900, -0.18149, 0.54433>,
      <8.99444, -2.34377, -5.81123>, <-0.53088, 0.00375, 0.84744>    }
    smooth_triangle {
      <8.49455, -1.51222, -6.17991>, <-0.80286, -0.19594, 0.56306>,
      <8.99444, -2.34377, -5.81123>, <-0.53088, 0.00375, 0.84744>,
      <8.49723, -1.04647, -6.10238>, <-0.39346, 0.00152, 0.91934>    }
    smooth_triangle {
      <8.49782, -0.58073, -6.17991>, <0.43795, 0.30692, 0.84498>,
      <8.00253, 0.75641, -6.31747>, <0.65970, 0.25675, 0.70631>,
      <8.00238, 0.35872, -6.25122>, <-0.07839, 0.00011, 0.99692>    }
    smooth_triangle {
      <8.49782, -0.58073, -6.17991>, <0.43795, 0.30692, 0.84498>,
      <8.00238, 0.35872, -6.25122>, <-0.07839, 0.00011, 0.99692>,
      <8.49723, -1.04647, -6.10238>, <-0.39346, 0.00152, 0.91934>    }
    smooth_triangle {
      <8.49782, -0.58073, -6.17991>, <0.43795, 0.30692, 0.84498>,
      <8.49723, -1.04647, -6.10238>, <-0.39346, 0.00152, 0.91934>,
      <8.99444, -2.34377, -5.81123>, <-0.53088, 0.00375, 0.84744>    }
    smooth_triangle {
      <8.49782, -0.58073, -6.17991>, <0.43795, 0.30692, 0.84498>,
      <8.99444, -2.34377, -5.81123>, <-0.53088, 0.00375, 0.84744>,
      <8.99592, -1.74191, -5.91131>, <0.14552, 0.33742, 0.93004>    }
    smooth_triangle {
      <8.49782, -0.58073, -6.17991>, <0.43795, 0.30692, 0.84498>,
      <8.99592, -1.74191, -5.91131>, <0.14552, 0.33742, 0.93004>,
      <8.99421, -1.24036, -6.21156>, <0.68691, 0.51530, 0.51247>    }
    smooth_triangle {
      <8.49782, -0.58073, -6.17991>, <0.43795, 0.30692, 0.84498>,
      <8.99421, -1.24036, -6.21156>, <0.68691, 0.51530, 0.51247>,
      <8.49714, -0.19261, -6.41250>, <0.82574, 0.39991, 0.39777>    }
    smooth_triangle {
      <8.49782, -0.58073, -6.17991>, <0.43795, 0.30692, 0.84498>,
      <8.49714, -0.19261, -6.41250>, <0.82574, 0.39991, 0.39777>,
      <8.00236, 1.08781, -6.51625>, <0.88276, 0.33264, 0.33180>    }
    smooth_triangle {
      <8.49782, -0.58073, -6.17991>, <0.43795, 0.30692, 0.84498>,
      <8.00236, 1.08781, -6.51625>, <0.88276, 0.33264, 0.33180>,
      <8.00253, 0.75641, -6.31747>, <0.65970, 0.25675, 0.70631>    }
    smooth_triangle {
      <7.51343, 0.86767, -6.74751>, <-0.92515, -0.35640, 0.13070>,
      <7.51343, 0.80517, -7.12251>, <-0.94091, -0.33865, 0.00099>,
      <7.99539, -0.63549, -7.24509>, <-0.95297, -0.30297, 0.00749>    }
    smooth_triangle {
      <7.51343, 0.86767, -6.74751>, <-0.92515, -0.35640, 0.13070>,
      <7.99539, -0.63549, -7.24509>, <-0.95297, -0.30297, 0.00749>,
      <7.99798, -0.56921, -6.84754>, <-0.94423, -0.30668, 0.11991>    }
    smooth_triangle {
      <7.51343, 0.86767, -6.74751>, <-0.92515, -0.35640, 0.13070>,
      <7.99798, -0.56921, -6.84754>, <-0.94423, -0.30668, 0.11991>,
      <8.00031, -0.37037, -6.51625>, <-0.90463, -0.29710, 0.30556>    }
    smooth_triangle {
      <7.51343, 0.86767, -6.74751>, <-0.92515, -0.35640, 0.13070>,
      <8.00031, -0.37037, -6.51625>, <-0.90463, -0.29710, 0.30556>,
      <7.51343, 1.05517, -6.43501>, <-0.85128, -0.37050, 0.37157>    }
    smooth_triangle {
      <7.51343, 0.86767, -6.74751>, <-0.92515, -0.35640, 0.13070>,
      <7.51343, 1.05517, -6.43501>, <-0.85128, -0.37050, 0.37157>,
      <7.03391, 2.28876, -6.08099>, <-0.64158, -0.54239, 0.54239>    }
    smooth_triangle {
      <7.51343, 0.86767, -6.74751>, <-0.92515, -0.35640, 0.13070>,
      <7.03391, 2.28876, -6.08099>, <-0.64158, -0.54239, 0.54239>,
      <7.03391, 2.10126, -6.39349>, <-0.87267, -0.45890, 0.16687>    }
    smooth_triangle {
      <7.51343, 0.86767, -6.74751>, <-0.92515, -0.35640, 0.13070>,
      <7.03391, 2.10126, -6.39349>, <-0.87267, -0.45890, 0.16687>,
      <7.03391, 2.03876, -6.76849>, <-0.91785, -0.39693, -0.00000>    }
    smooth_triangle {
      <7.51343, 0.86767, -6.74751>, <-0.92515, -0.35640, 0.13070>,
      <7.03391, 2.03876, -6.76849>, <-0.91785, -0.39693, -0.00000>,
      <7.51343, 0.80517, -7.12251>, <-0.94091, -0.33865, 0.00099>    }
    smooth_triangle {
      <7.51343, 0.86767, -7.49751>, <-0.94147, -0.31703, -0.11455>,
      <7.99321, -0.56921, -7.64264>, <-0.95075, -0.29303, -0.10100>,
      <7.99539, -0.63549, -7.24509>, <-0.95297, -0.30297, 0.00749>    }
    smooth_triangle {
      <7.51343, 0.86767, -7.49751>, <-0.94147, -0.31703, -0.11455>,
      <7.99539, -0.63549, -7.24509>, <-0.95297, -0.30297, 0.00749>,
      <7.51343, 0.80517, -7.12251>, <-0.94091, -0.33865, 0.00099>    }
    smooth_triangle {
      <7.51343, 0.86767, -7.49751>, <-0.94147, -0.31703, -0.11455>,
      <7.51343, 0.80517, -7.12251>, <-0.94091, -0.33865, 0.00099>,
      <7.03391, 2.03876, -6.76849>, <-0.91785, -0.39693, -0.00000>    }
    smooth_triangle {
      <7.51343, 0.86767, -7.49751>, <-0.94147, -0.31703, -0.11455>,
      <7.03391, 2.03876, -6.76849>, <-0.91785, -0.39693, -0.00000>,
      <7.03391, 2.10126, -7.14349>, <-0.93142, -0.34204, -0.12438>    }
    smooth_triangle {
      <7.51343, 0.86767, -7.49751>, <-0.94147, -0.31703, -0.11455>,
      <7.03391, 2.10126, -7.14349>, <-0.93142, -0.34204, -0.12438>,
      <7.03391, 2.28876, -7.45599>, <-0.92496, -0.26874, -0.26874>    }
    smooth_triangle {
      <7.51343, 0.86767, -7.49751>, <-0.94147, -0.31703, -0.11455>,
      <7.03391, 2.28876, -7.45599>, <-0.92496, -0.26874, -0.26874>,
      <7.51343, 1.05517, -7.81001>, <-0.91969, -0.27770, -0.27758>    }
    smooth_triangle {
      <7.51343, 0.86767, -7.49751>, <-0.94147, -0.31703, -0.11455>,
      <7.51343, 1.05517, -7.81001>, <-0.91969, -0.27770, -0.27758>,
      <7.99211, -0.37037, -7.97393>, <-0.92535, -0.26853, -0.26761>    }
    smooth_triangle {
      <7.51343, 0.86767, -7.49751>, <-0.94147, -0.31703, -0.11455>,
      <7.99211, -0.37037, -7.97393>, <-0.92535, -0.26853, -0.26761>,
      <7.99321, -0.56921, -7.64264>, <-0.95075, -0.29303, -0.10100>    }
    smooth_triangle {
      <8.46055, -2.13321, -7.73056>, <-0.95961, -0.26920, -0.08178>,
      <8.46927, -2.21083, -7.26536>, <-0.95998, -0.27924, 0.02164>,
      <7.99539, -0.63549, -7.24509>, <-0.95297, -0.30297, 0.00749>    }
    smooth_triangle {
      <8.46055, -2.13321, -7.73056>, <-0.95961, -0.26920, -0.08178>,
      <7.99539, -0.63549, -7.24509>, <-0.95297, -0.30297, 0.00749>,
      <7.99321, -0.56921, -7.64264>, <-0.95075, -0.29303, -0.10100>    }
    smooth_triangle {
      <8.46055, -2.13321, -7.73056>, <-0.95961, -0.26920, -0.08178>,
      <7.99321, -0.56921, -7.64264>, <-0.95075, -0.29303, -0.10100>,
      <7.99211, -0.37037, -7.97393>, <-0.92535, -0.26853, -0.26761>    }
    smooth_triangle {
      <8.46055, -2.13321, -7.73056>, <-0.95961, -0.26920, -0.08178>,
      <7.99211, -0.37037, -7.97393>, <-0.92535, -0.26853, -0.26761>,
      <8.45614, -1.90033, -8.11822>, <-0.93978, -0.24303, -0.24032>    }
    smooth_triangle {
      <8.46055, -2.13321, -7.73056>, <-0.95961, -0.26920, -0.08178>,
      <8.45614, -1.90033, -8.11822>, <-0.93978, -0.24303, -0.24032>,
      <8.89171, -3.44717, -8.41334>, <-0.95765, -0.20616, -0.20099>    }
    smooth_triangle {
      <8.46055, -2.13321, -7.73056>, <-0.95961, -0.26920, -0.08178>,
      <8.89171, -3.44717, -8.41334>, <-0.95765, -0.20616, -0.20099>,
      <8.90273, -3.74810, -7.91294>, <-0.96724, -0.24670, -0.05990>    }
    smooth_triangle {
      <8.46055, -2.13321, -7.73056>, <-0.95961, -0.26920, -0.08178>,
      <8.90273, -3.74810, -7.91294>, <-0.96724, -0.24670, -0.05990>,
      <8.92455, -3.84841, -7.31245>, <-0.96340, -0.26509, 0.03984>    }
    smooth_triangle {
      <8.46055, -2.13321, -7.73056>, <-0.95961, -0.26920, -0.08178>,
      <8.92455, -3.84841, -7.31245>, <-0.96340, -0.26509, 0.03984>,
      <8.46927, -2.21083, -7.26536>, <-0.95998, -0.27924, 0.02164>    }
    smooth_triangle {
      <8.47964, -2.13321, -6.80017>, <-0.95142, -0.28079, 0.12636>,
      <7.99798, -0.56921, -6.84754>, <-0.94423, -0.30668, 0.11991>,
      <7.99539, -0.63549, -7.24509>, <-0.95297, -0.30297, 0.00749>    }
    smooth_triangle {
      <8.47964, -2.13321, -6.80017>, <-0.95142, -0.28079, 0.12636>,
      <7.99539, -0.63549, -7.24509>, <-0.95297, -0.30297, 0.00749>,
      <8.46927, -2.21083, -7.26536>, <-0.95998, -0.27924, 0.02164>    }
    smooth_triangle {
      <8.47964, -2.13321, -6.80017>, <-0.95142, -0.28079, 0.12636>,
      <8.46927, -2.21083, -7.26536>, <-0.95998, -0.27924, 0.02164>,
      <8.92455, -3.84841, -7.31245>, <-0.96340, -0.26509, 0.03984>    }
    smooth_triangle {
      <8.47964, -2.13321, -6.80017>, <-0.95142, -0.28079, 0.12636>,
      <8.92455, -3.84841, -7.31245>, <-0.96340, -0.26509, 0.03984>,
      <8.95046, -3.74810, -6.71196>, <-0.95185, -0.27113, 0.14310>    }
    smooth_triangle {
      <8.47964, -2.13321, -6.80017>, <-0.95142, -0.28079, 0.12636>,
      <8.95046, -3.74810, -6.71196>, <-0.95185, -0.27113, 0.14310>,
      <8.97376, -3.44717, -6.21156>, <-0.91961, -0.25427, 0.29943>    }
    smooth_triangle {
      <8.47964, -2.13321, -6.80017>, <-0.95142, -0.28079, 0.12636>,
      <8.97376, -3.44717, -6.21156>, <-0.91961, -0.25427, 0.29943>,
      <8.48896, -1.90033, -6.41250>, <-0.92023, -0.26416, 0.28880>    }
    smooth_triangle {
      <8.47964, -2.13321, -6.80017>, <-0.95142, -0.28079, 0.12636>,
      <8.48896, -1.90033, -6.41250>, <-0.92023, -0.26416, 0.28880>,
      <8.00031, -0.37037, -6.51625>, <-0.90463, -0.29710, 0.30556>    }
    smooth_triangle {
      <8.47964, -2.13321, -6.80017>, <-0.95142, -0.28079, 0.12636>,
      <8.00031, -0.37037, -6.51625>, <-0.90463, -0.29710, 0.30556>,
      <7.99798, -0.56921, -6.84754>, <-0.94423, -0.30668, 0.11991>    }
    smooth_triangle {
      <7.51343, 1.36767, -7.99751>, <-0.82431, -0.19304, -0.53222>,
      <7.51343, 1.74267, -8.06001>, <-0.48333, 0.00044, -0.87544>,
      <7.99454, 0.35872, -8.23896>, <-0.35028, 0.00236, -0.93664>    }
    smooth_triangle {
      <7.51343, 1.36767, -7.99751>, <-0.82431, -0.19304, -0.53222>,
      <7.99454, 0.35872, -8.23896>, <-0.35028, 0.00236, -0.93664>,
      <7.99276, -0.03897, -8.17270>, <-0.80764, -0.19832, -0.55533>    }
    smooth_triangle {
      <7.51343, 1.36767, -7.99751>, <-0.82431, -0.19304, -0.53222>,
      <7.99276, -0.03897, -8.17270>, <-0.80764, -0.19832, -0.55533>,
      <7.99211, -0.37037, -7.97393>, <-0.92535, -0.26853, -0.26761>    }
    smooth_triangle {
      <7.51343, 1.36767, -7.99751>, <-0.82431, -0.19304, -0.53222>,
      <7.99211, -0.37037, -7.97393>, <-0.92535, -0.26853, -0.26761>,
      <7.51343, 1.05517, -7.81001>, <-0.91969, -0.27770, -0.27758>    }
    smooth_triangle {
      <7.51343, 1.36767, -7.99751>, <-0.82431, -0.19304, -0.53222>,
      <7.51343, 1.05517, -7.81001>, <-0.91969, -0.27770, -0.27758>,
      <7.03391, 2.28876, -7.45599>, <-0.92496, -0.26874, -0.26874>    }
    smooth_triangle {
      <7.51343, 1.36767, -7.99751>, <-0.82431, -0.19304, -0.53222>,
      <7.03391, 2.28876, -7.45599>, <-0.92496, -0.26874, -0.26874>,
      <7.03391, 2.60126, -7.64349>, <-0.87989, -0.16239, -0.44656>    }
    smooth_triangle {
      <7.51343, 1.36767, -7.99751>, <-0.82431, -0.19304, -0.53222>,
      <7.03391, 2.60126, -7.64349>, <-0.87989, -0.16239, -0.44656>,
      <7.03391, 2.97626, -7.70599>, <-0.74872, -0.00000, -0.66288>    }
    smooth_triangle {
      <7.51343, 1.36767, -7.99751>, <-0.82431, -0.19304, -0.53222>,
      <7.03391, 2.97626, -7.70599>, <-0.74872, -0.00000, -0.66288>,
      <7.51343, 1.74267, -8.06001>, <-0.48333, 0.00044, -0.87544>    }
    smooth_triangle {
      <7.51343, 2.11767, -7.99751>, <0.37514, 0.31641, -0.87130>,
      <7.99685, 0.75641, -8.17270>, <0.51845, 0.28839, -0.80501>,
      <7.99454, 0.35872, -8.23896>, <-0.35028, 0.00236, -0.93664>    }
    smooth_triangle {
      <7.51343, 2.11767, -7.99751>, <0.37514, 0.31641, -0.87130>,
      <7.99454, 0.35872, -8.23896>, <-0.35028, 0.00236, -0.93664>,
      <7.51343, 1.74267, -8.06001>, <-0.48333, 0.00044, -0.87544>    }
    smooth_triangle {
      <7.51343, 2.11767, -7.99751>, <0.37514, 0.31641, -0.87130>,
      <7.51343, 1.74267, -8.06001>, <-0.48333, 0.00044, -0.87544>,
      <7.03391, 2.97626, -7.70599>, <-0.74872, -0.00000, -0.66288>    }
    smooth_triangle {
      <7.51343, 2.11767, -7.99751>, <0.37514, 0.31641, -0.87130>,
      <7.03391, 2.97626, -7.70599>, <-0.74872, -0.00000, -0.66288>,
      <7.03391, 3.35126, -7.64349>, <-0.26180, 0.32982, -0.90702>    }
    smooth_triangle {
      <7.51343, 2.11767, -7.99751>, <0.37514, 0.31641, -0.87130>,
      <7.03391, 3.35126, -7.64349>, <-0.26180, 0.32982, -0.90702>,
      <7.03391, 3.66376, -7.45599>, <0.64158, 0.54239, -0.54239>    }
    smooth_triangle {
      <7.51343, 2.11767, -7.99751>, <0.37514, 0.31641, -0.87130>,
      <7.03391, 3.66376, -7.45599>, <0.64158, 0.54239, -0.54239>,
      <7.51343, 2.43017, -7.81001>, <0.83320, 0.39049, -0.39153>    }
    smooth_triangle {
      <7.51343, 2.11767, -7.99751>, <0.37514, 0.31641, -0.87130>,
      <7.51343, 2.43017, -7.81001>, <0.83320, 0.39049, -0.39153>,
      <7.99906, 1.08781, -7.97393>, <0.85804, 0.35911, -0.36717>    }
    smooth_triangle {
      <7.51343, 2.11767, -7.99751>, <0.37514, 0.31641, -0.87130>,
      <7.99906, 1.08781, -7.97393>, <0.85804, 0.35911, -0.36717>,
      <7.99685, 0.75641, -8.17270>, <0.51845, 0.28839, -0.80501>    }
    smooth_triangle {
      <8.47509, -0.58073, -8.35082>, <0.33689, 0.31446, -0.88748>,
      <8.46587, -1.04647, -8.42835>, <-0.50055, 0.00966, -0.86566>,
      <7.99454, 0.35872, -8.23896>, <-0.35028, 0.00236, -0.93664>    }
    smooth_triangle {
      <8.47509, -0.58073, -8.35082>, <0.33689, 0.31446, -0.88748>,
      <7.99454, 0.35872, -8.23896>, <-0.35028, 0.00236, -0.93664>,
      <7.99685, 0.75641, -8.17270>, <0.51845, 0.28839, -0.80501>    }
    smooth_triangle {
      <8.47509, -0.58073, -8.35082>, <0.33689, 0.31446, -0.88748>,
      <7.99685, 0.75641, -8.17270>, <0.51845, 0.28839, -0.80501>,
      <7.99906, 1.08781, -7.97393>, <0.85804, 0.35911, -0.36717>    }
    smooth_triangle {
      <8.47509, -0.58073, -8.35082>, <0.33689, 0.31446, -0.88748>,
      <7.99906, 1.08781, -7.97393>, <0.85804, 0.35911, -0.36717>,
      <8.48396, -0.19261, -8.11822>, <0.80419, 0.40926, -0.43103>    }
    smooth_triangle {
      <8.47509, -0.58073, -8.35082>, <0.33689, 0.31446, -0.88748>,
      <8.48396, -0.19261, -8.11822>, <0.80419, 0.40926, -0.43103>,
      <8.96126, -1.24036, -8.41334>, <0.49998, 0.59942, -0.62507>    }
    smooth_triangle {
      <8.47509, -0.58073, -8.35082>, <0.33689, 0.31446, -0.88748>,
      <8.96126, -1.24036, -8.41334>, <0.49998, 0.59942, -0.62507>,
      <8.93910, -1.74191, -8.71359>, <-0.30968, 0.33591, -0.88953>    }
    smooth_triangle {
      <8.47509, -0.58073, -8.35082>, <0.33689, 0.31446, -0.88748>,
      <8.93910, -1.74191, -8.71359>, <-0.30968, 0.33591, -0.88953>,
      <8.91603, -2.34377, -8.81367>, <-0.76487, 0.02705, -0.64361>    }
    smooth_triangle {
      <8.47509, -0.58073, -8.35082>, <0.33689, 0.31446, -0.88748>,
      <8.91603, -2.34377, -8.81367>, <-0.76487, 0.02705, -0.64361>,
      <8.46587, -1.04647, -8.42835>, <-0.50055, 0.00966, -0.86566>    }
    smooth_triangle {
      <8.45873, -1.51222, -8.35082>, <-0.84615, -0.17254, -0.50424>,
      <7.99276, -0.03897, -8.17270>, <-0.80764, -0.19832, -0.55533>,
      <7.99454, 0.35872, -8.23896>, <-0.35028, 0.00236, -0.93664>    }
    smooth_triangle {
      <8.45873, -1.51222, -8.35082>, <-0.84615, -0.17254, -0.50424>,
      <7.99454, 0.35872, -8.23896>, <-0.35028, 0.00236, -0.93664>,
      <8.46587, -1.04647, -8.42835>, <-0.50055, 0.00966, -0.86566>    }
    smooth_triangle {
      <8.45873, -1.51222, -8.35082>, <-0.84615, -0.17254, -0.50424>,
      <8.46587, -1.04647, -8.42835>, <-0.50055, 0.00966, -0.86566>,
      <8.91603, -2.34377, -8.81367>, <-0.76487, 0.02705, -0.64361>    }
    smooth_triangle {
      <8.45873, -1.51222, -8.35082>, <-0.84615, -0.17254, -0.50424>,
      <8.91603, -2.34377, -8.81367>, <-0.76487, 0.02705, -0.64361>,
      <8.89819, -2.94562, -8.71359>, <-0.90821, -0.12416, -0.39968>    }
    smooth_triangle {
      <8.45873, -1.51222, -8.35082>, <-0.84615, -0.17254, -0.50424>,
      <8.89819, -2.94562, -8.71359>, <-0.90821, -0.12416, -0.39968>,
      <8.89171, -3.44717, -8.41334>, <-0.95765, -0.20616, -0.20099>    }
    smooth_triangle {
      <8.45873, -1.51222, -8.35082>, <-0.84615, -0.17254, -0.50424>,
      <8.89171, -3.44717, -8.41334>, <-0.95765, -0.20616, -0.20099>,
      <8.45614, -1.90033, -8.11822>, <-0.93978, -0.24303, -0.24032>    }
    smooth_triangle {
      <8.45873, -1.51222, -8.35082>, <-0.84615, -0.17254, -0.50424>,
      <8.45614, -1.90033, -8.11822>, <-0.93978, -0.24303, -0.24032>,
      <7.99211, -0.37037, -7.97393>, <-0.92535, -0.26853, -0.26761>    }
    smooth_triangle {
      <8.45873, -1.51222, -8.35082>, <-0.84615, -0.17254, -0.50424>,
      <7.99211, -0.37037, -7.97393>, <-0.92535, -0.26853, -0.26761>,
      <7.99276, -0.03897, -8.17270>, <-0.80764, -0.19832, -0.55533>    }
    smooth_triangle {
      <9.45434, -1.47035, -8.34145>, <0.49299, 0.81123, -0.31443>,
      <9.47343, -1.33223, -7.51548>, <0.65915, 0.75191, -0.01222>,
      <9.91557, -1.63414, -7.80284>, <0.65940, 0.75163, -0.01574>    }
    smooth_triangle {
      <9.45434, -1.47035, -8.34145>, <0.49299, 0.81123, -0.31443>,
      <9.91557, -1.63414, -7.80284>, <0.65940, 0.75163, -0.01574>,
      <9.87986, -1.80943, -8.81763>, <0.47235, 0.81654, -0.33190>    }
    smooth_triangle {
      <9.45434, -1.47035, -8.34145>, <0.49299, 0.81123, -0.31443>,
      <9.87986, -1.80943, -8.81763>, <0.47235, 0.81654, -0.33190>,
      <9.82810, -2.33268, -9.66895>, <-0.07758, 0.70670, -0.70325>    }
    smooth_triangle {
      <9.45434, -1.47035, -8.34145>, <0.49299, 0.81123, -0.31443>,
      <9.82810, -2.33268, -9.66895>, <-0.07758, 0.70670, -0.70325>,
      <9.42411, -1.88471, -9.02976>, <-0.09205, 0.70605, -0.70215>    }
    smooth_triangle {
      <9.45434, -1.47035, -8.34145>, <0.49299, 0.81123, -0.31443>,
      <9.42411, -1.88471, -9.02976>, <-0.09205, 0.70605, -0.70215>,
      <8.96126, -1.24036, -8.41334>, <0.49998, 0.59942, -0.62507>    }
    smooth_triangle {
      <9.45434, -1.47035, -8.34145>, <0.49299, 0.81123, -0.31443>,
      <8.96126, -1.24036, -8.41334>, <0.49998, 0.59942, -0.62507>,
      <8.97637, -0.93943, -7.91294>, <0.78052, 0.58125, -0.23006>    }
    smooth_triangle {
      <9.45434, -1.47035, -8.34145>, <0.49299, 0.81123, -0.31443>,
      <8.97637, -0.93943, -7.91294>, <0.78052, 0.58125, -0.23006>,
      <8.98592, -0.83912, -7.31245>, <0.83159, 0.55529, -0.01081>    }
    smooth_triangle {
      <9.45434, -1.47035, -8.34145>, <0.49299, 0.81123, -0.31443>,
      <8.98592, -0.83912, -7.31245>, <0.83159, 0.55529, -0.01081>,
      <9.47343, -1.33223, -7.51548>, <0.65915, 0.75191, -0.01222>    }
    smooth_triangle {
      <9.48434, -1.47035, -6.68950>, <0.68041, 0.69036, 0.24584>,
      <9.92747, -1.80943, -6.77743>, <0.72483, 0.64718, 0.23618>,
      <9.91557, -1.63414, -7.80284>, <0.65940, 0.75163, -0.01574>    }
    smooth_triangle {
      <9.48434, -1.47035, -6.68950>, <0.68041, 0.69036, 0.24584>,
      <9.91557, -1.63414, -7.80284>, <0.65940, 0.75163, -0.01574>,
      <9.47343, -1.33223, -7.51548>, <0.65915, 0.75191, -0.01222>    }
    smooth_triangle {
      <9.48434, -1.47035, -6.68950>, <0.68041, 0.69036, 0.24584>,
      <9.47343, -1.33223, -7.51548>, <0.65915, 0.75191, -0.01222>,
      <8.98592, -0.83912, -7.31245>, <0.83159, 0.55529, -0.01081>    }
    smooth_triangle {
      <9.48434, -1.47035, -6.68950>, <0.68041, 0.69036, 0.24584>,
      <8.98592, -0.83912, -7.31245>, <0.83159, 0.55529, -0.01081>,
      <8.99137, -0.93943, -6.71196>, <0.81909, 0.54101, 0.19078>    }
    smooth_triangle {
      <9.48434, -1.47035, -6.68950>, <0.68041, 0.69036, 0.24584>,
      <8.99137, -0.93943, -6.71196>, <0.81909, 0.54101, 0.19078>,
      <8.99421, -1.24036, -6.21156>, <0.68691, 0.51530, 0.51247>    }
    smooth_triangle {
      <9.48434, -1.47035, -6.68950>, <0.68041, 0.69036, 0.24584>,
      <8.99421, -1.24036, -6.21156>, <0.68691, 0.51530, 0.51247>,
      <9.49003, -1.88471, -6.00119>, <0.53777, 0.59738, 0.59492>    }
    smooth_triangle {
      <9.48434, -1.47035, -6.68950>, <0.68041, 0.69036, 0.24584>,
      <9.49003, -1.88471, -6.00119>, <0.53777, 0.59738, 0.59492>,
      <9.93087, -2.33268, -5.91549>, <0.68084, 0.52021, 0.51560>    }
    smooth_triangle {
      <9.48434, -1.47035, -6.68950>, <0.68041, 0.69036, 0.24584>,
      <9.93087, -2.33268, -5.91549>, <0.68084, 0.52021, 0.51560>,
      <9.92747, -1.80943, -6.77743>, <0.72483, 0.64718, 0.23618>    }
    smooth_triangle {
      <10.27329, -2.21359, -7.02038>, <0.89600, 0.41557, 0.15649>,
      <10.27152, -2.01753, -8.10293>, <0.87602, 0.48151, -0.02701>,
      <9.91557, -1.63414, -7.80284>, <0.65940, 0.75163, -0.01574>    }
    smooth_triangle {
      <10.27329, -2.21359, -7.02038>, <0.89600, 0.41557, 0.15649>,
      <9.91557, -1.63414, -7.80284>, <0.65940, 0.75163, -0.01574>,
      <9.92747, -1.80943, -6.77743>, <0.72483, 0.64718, 0.23618>    }
    smooth_triangle {
      <10.27329, -2.21359, -7.02038>, <0.89600, 0.41557, 0.15649>,
      <9.92747, -1.80943, -6.77743>, <0.72483, 0.64718, 0.23618>,
      <9.93087, -2.33268, -5.91549>, <0.68084, 0.52021, 0.51560>    }
    smooth_triangle {
      <10.27329, -2.21359, -7.02038>, <0.89600, 0.41557, 0.15649>,
      <9.93087, -2.33268, -5.91549>, <0.68084, 0.52021, 0.51560>,
      <10.26305, -2.79126, -6.08853>, <0.88510, 0.33307, 0.32505>    }
    smooth_triangle {
      <10.27329, -2.21359, -7.02038>, <0.89600, 0.41557, 0.15649>,
      <10.26305, -2.79126, -6.08853>, <0.88510, 0.33307, 0.32505>,
      <10.44504, -3.22785, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <10.27329, -2.21359, -7.02038>, <0.89600, 0.41557, 0.15649>,
      <10.44504, -3.22785, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <10.51229, -2.90721, -7.21607>, <0.98118, 0.17912, 0.07207>    }
    smooth_triangle {
      <10.27329, -2.21359, -7.02038>, <0.89600, 0.41557, 0.15649>,
      <10.51229, -2.90721, -7.21607>, <0.98118, 0.17912, 0.07207>,
      <10.51683, -2.73880, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.27329, -2.21359, -7.02038>, <0.89600, 0.41557, 0.15649>,
      <10.51683, -2.73880, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <10.27152, -2.01753, -8.10293>, <0.87602, 0.48151, -0.02701>    }
    smooth_triangle {
      <10.20889, -2.21359, -9.14300>, <0.79369, 0.54582, -0.26857>,
      <9.87986, -1.80943, -8.81763>, <0.47235, 0.81654, -0.33190>,
      <9.91557, -1.63414, -7.80284>, <0.65940, 0.75163, -0.01574>    }
    smooth_triangle {
      <10.20889, -2.21359, -9.14300>, <0.79369, 0.54582, -0.26857>,
      <9.91557, -1.63414, -7.80284>, <0.65940, 0.75163, -0.01574>,
      <10.27152, -2.01753, -8.10293>, <0.87602, 0.48151, -0.02701>    }
    smooth_triangle {
      <10.20889, -2.21359, -9.14300>, <0.79369, 0.54582, -0.26857>,
      <10.27152, -2.01753, -8.10293>, <0.87602, 0.48151, -0.02701>,
      <10.51683, -2.73880, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <10.20889, -2.21359, -9.14300>, <0.79369, 0.54582, -0.26857>,
      <10.51683, -2.73880, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <10.42477, -2.90721, -9.42370>, <0.96306, 0.20831, -0.17063>    }
    smooth_triangle {
      <10.20889, -2.21359, -9.14300>, <0.79369, 0.54582, -0.26857>,
      <10.42477, -2.90721, -9.42370>, <0.96306, 0.20831, -0.17063>,
      <10.29850, -3.22785, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <10.20889, -2.21359, -9.14300>, <0.79369, 0.54582, -0.26857>,
      <10.29850, -3.22785, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <10.12881, -2.79126, -10.03238>, <0.52979, 0.57477, -0.62367>    }
    smooth_triangle {
      <10.20889, -2.21359, -9.14300>, <0.79369, 0.54582, -0.26857>,
      <10.12881, -2.79126, -10.03238>, <0.52979, 0.57477, -0.62367>,
      <9.82810, -2.33268, -9.66895>, <-0.07758, 0.70670, -0.70325>    }
    smooth_triangle {
      <10.20889, -2.21359, -9.14300>, <0.79369, 0.54582, -0.26857>,
      <9.82810, -2.33268, -9.66895>, <-0.07758, 0.70670, -0.70325>,
      <9.87986, -1.80943, -8.81763>, <0.47235, 0.81654, -0.33190>    }
    smooth_triangle {
      <9.49344, -2.57531, -5.58821>, <0.03902, 0.34177, 0.93897>,
      <9.49048, -3.40403, -5.45054>, <-0.51100, 0.00524, 0.85956>,
      <9.94099, -4.23391, -5.21331>, <-0.16155, 0.00228, 0.98686>    }
    smooth_triangle {
      <9.49344, -2.57531, -5.58821>, <0.03902, 0.34177, 0.93897>,
      <9.94099, -4.23391, -5.21331>, <-0.16155, 0.00228, 0.98686>,
      <9.94110, -3.20124, -5.39111>, <0.39736, 0.32237, 0.85918>    }
    smooth_triangle {
      <9.49344, -2.57531, -5.58821>, <0.03902, 0.34177, 0.93897>,
      <9.94110, -3.20124, -5.39111>, <0.39736, 0.32237, 0.85918>,
      <9.93087, -2.33268, -5.91549>, <0.68084, 0.52021, 0.51560>    }
    smooth_triangle {
      <9.49344, -2.57531, -5.58821>, <0.03902, 0.34177, 0.93897>,
      <9.93087, -2.33268, -5.91549>, <0.68084, 0.52021, 0.51560>,
      <9.49003, -1.88471, -6.00119>, <0.53777, 0.59738, 0.59492>    }
    smooth_triangle {
      <9.49344, -2.57531, -5.58821>, <0.03902, 0.34177, 0.93897>,
      <9.49003, -1.88471, -6.00119>, <0.53777, 0.59738, 0.59492>,
      <8.99421, -1.24036, -6.21156>, <0.68691, 0.51530, 0.51247>    }
    smooth_triangle {
      <9.49344, -2.57531, -5.58821>, <0.03902, 0.34177, 0.93897>,
      <8.99421, -1.24036, -6.21156>, <0.68691, 0.51530, 0.51247>,
      <8.99592, -1.74191, -5.91131>, <0.14552, 0.33742, 0.93004>    }
    smooth_triangle {
      <9.49344, -2.57531, -5.58821>, <0.03902, 0.34177, 0.93897>,
      <8.99592, -1.74191, -5.91131>, <0.14552, 0.33742, 0.93004>,
      <8.99444, -2.34377, -5.81123>, <-0.53088, 0.00375, 0.84744>    }
    smooth_triangle {
      <9.49344, -2.57531, -5.58821>, <0.03902, 0.34177, 0.93897>,
      <8.99444, -2.34377, -5.81123>, <-0.53088, 0.00375, 0.84744>,
      <9.49048, -3.40403, -5.45054>, <-0.51100, 0.00524, 0.85956>    }
    smooth_triangle {
      <9.47707, -4.23275, -5.58821>, <-0.78820, -0.19087, 0.58508>,
      <9.91337, -5.24944, -5.39111>, <-0.61530, -0.25714, 0.74517>,
      <9.94099, -4.23391, -5.21331>, <-0.16155, 0.00228, 0.98686>    }
    smooth_triangle {
      <9.47707, -4.23275, -5.58821>, <-0.78820, -0.19087, 0.58508>,
      <9.94099, -4.23391, -5.21331>, <-0.16155, 0.00228, 0.98686>,
      <9.49048, -3.40403, -5.45054>, <-0.51100, 0.00524, 0.85956>    }
    smooth_triangle {
      <9.47707, -4.23275, -5.58821>, <-0.78820, -0.19087, 0.58508>,
      <9.49048, -3.40403, -5.45054>, <-0.51100, 0.00524, 0.85956>,
      <8.99444, -2.34377, -5.81123>, <-0.53088, 0.00375, 0.84744>    }
    smooth_triangle {
      <9.47707, -4.23275, -5.58821>, <-0.78820, -0.19087, 0.58508>,
      <8.99444, -2.34377, -5.81123>, <-0.53088, 0.00375, 0.84744>,
      <8.98774, -2.94562, -5.91131>, <-0.81900, -0.18149, 0.54433>    }
    smooth_triangle {
      <9.47707, -4.23275, -5.58821>, <-0.78820, -0.19087, 0.58508>,
      <8.98774, -2.94562, -5.91131>, <-0.81900, -0.18149, 0.54433>,
      <8.97376, -3.44717, -6.21156>, <-0.91961, -0.25427, 0.29943>    }
    smooth_triangle {
      <9.47707, -4.23275, -5.58821>, <-0.78820, -0.19087, 0.58508>,
      <8.97376, -3.44717, -6.21156>, <-0.91961, -0.25427, 0.29943>,
      <9.44911, -4.92334, -6.00119>, <-0.90333, -0.27061, 0.33281>    }
    smooth_triangle {
      <9.47707, -4.23275, -5.58821>, <-0.78820, -0.19087, 0.58508>,
      <9.44911, -4.92334, -6.00119>, <-0.90333, -0.27061, 0.33281>,
      <9.86473, -6.10088, -5.91549>, <-0.83474, -0.35363, 0.42209>    }
    smooth_triangle {
      <9.47707, -4.23275, -5.58821>, <-0.78820, -0.19087, 0.58508>,
      <9.86473, -6.10088, -5.91549>, <-0.83474, -0.35363, 0.42209>,
      <9.91337, -5.24944, -5.39111>, <-0.61530, -0.25714, 0.74517>    }
    smooth_triangle {
      <10.24747, -5.87158, -5.50055>, <0.32231, -0.37022, 0.87124>,
      <10.30163, -4.84005, -5.29252>, <0.72673, -0.01476, 0.68676>,
      <9.94099, -4.23391, -5.21331>, <-0.16155, 0.00228, 0.98686>    }
    smooth_triangle {
      <10.24747, -5.87158, -5.50055>, <0.32231, -0.37022, 0.87124>,
      <9.94099, -4.23391, -5.21331>, <-0.16155, 0.00228, 0.98686>,
      <9.91337, -5.24944, -5.39111>, <-0.61530, -0.25714, 0.74517>    }
    smooth_triangle {
      <10.24747, -5.87158, -5.50055>, <0.32231, -0.37022, 0.87124>,
      <9.91337, -5.24944, -5.39111>, <-0.61530, -0.25714, 0.74517>,
      <9.86473, -6.10088, -5.91549>, <-0.83474, -0.35363, 0.42209>    }
    smooth_triangle {
      <10.24747, -5.87158, -5.50055>, <0.32231, -0.37022, 0.87124>,
      <9.86473, -6.10088, -5.91549>, <-0.83474, -0.35363, 0.42209>,
      <10.17032, -6.75182, -6.08853>, <-0.38327, -0.63470, 0.67102>    }
    smooth_triangle {
      <10.24747, -5.87158, -5.50055>, <0.32231, -0.37022, 0.87124>,
      <10.17032, -6.75182, -6.08853>, <-0.38327, -0.63470, 0.67102>,
      <10.33837, -6.89922, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <10.24747, -5.87158, -5.50055>, <0.32231, -0.37022, 0.87124>,
      <10.33837, -6.89922, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <10.46219, -6.29866, -6.04731>, <0.94481, -0.19270, 0.26496>    }
    smooth_triangle {
      <10.24747, -5.87158, -5.50055>, <0.32231, -0.37022, 0.87124>,
      <10.46219, -6.29866, -6.04731>, <0.94481, -0.19270, 0.26496>,
      <10.54493, -5.25236, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <10.24747, -5.87158, -5.50055>, <0.32231, -0.37022, 0.87124>,
      <10.54493, -5.25236, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <10.30163, -4.84005, -5.29252>, <0.72673, -0.01476, 0.68676>    }
    smooth_triangle {
      <10.28966, -3.74001, -5.50055>, <0.84796, 0.19865, 0.49142>,
      <9.94110, -3.20124, -5.39111>, <0.39736, 0.32237, 0.85918>,
      <9.94099, -4.23391, -5.21331>, <-0.16155, 0.00228, 0.98686>    }
    smooth_triangle {
      <10.28966, -3.74001, -5.50055>, <0.84796, 0.19865, 0.49142>,
      <9.94099, -4.23391, -5.21331>, <-0.16155, 0.00228, 0.98686>,
      <10.30163, -4.84005, -5.29252>, <0.72673, -0.01476, 0.68676>    }
    smooth_triangle {
      <10.28966, -3.74001, -5.50055>, <0.84796, 0.19865, 0.49142>,
      <10.30163, -4.84005, -5.29252>, <0.72673, -0.01476, 0.68676>,
      <10.54493, -5.25236, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <10.28966, -3.74001, -5.50055>, <0.84796, 0.19865, 0.49142>,
      <10.54493, -5.25236, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <10.52547, -4.08127, -6.04731>, <0.97946, 0.08880, 0.18102>    }
    smooth_triangle {
      <10.28966, -3.74001, -5.50055>, <0.84796, 0.19865, 0.49142>,
      <10.52547, -4.08127, -6.04731>, <0.97946, 0.08880, 0.18102>,
      <10.44504, -3.22785, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <10.28966, -3.74001, -5.50055>, <0.84796, 0.19865, 0.49142>,
      <10.44504, -3.22785, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <10.26305, -2.79126, -6.08853>, <0.88510, 0.33307, 0.32505>    }
    smooth_triangle {
      <10.28966, -3.74001, -5.50055>, <0.84796, 0.19865, 0.49142>,
      <10.26305, -2.79126, -6.08853>, <0.88510, 0.33307, 0.32505>,
      <9.93087, -2.33268, -5.91549>, <0.68084, 0.52021, 0.51560>    }
    smooth_triangle {
      <10.28966, -3.74001, -5.50055>, <0.84796, 0.19865, 0.49142>,
      <9.93087, -2.33268, -5.91549>, <0.68084, 0.52021, 0.51560>,
      <9.94110, -3.20124, -5.39111>, <0.39736, 0.32237, 0.85918>    }
    smooth_triangle {
      <9.40252, -5.33770, -6.68950>, <-0.94437, -0.28439, 0.16518>,
      <9.35070, -5.47582, -7.51548>, <-0.96078, -0.27178, 0.05510>,
      <9.73251, -6.83367, -7.80284>, <-0.94398, -0.32424, 0.06141>    }
    smooth_triangle {
      <9.40252, -5.33770, -6.68950>, <-0.94437, -0.28439, 0.16518>,
      <9.73251, -6.83367, -7.80284>, <-0.94398, -0.32424, 0.06141>,
      <9.80155, -6.64125, -6.77743>, <-0.91455, -0.35121, 0.20064>    }
    smooth_triangle {
      <9.40252, -5.33770, -6.68950>, <-0.94437, -0.28439, 0.16518>,
      <9.80155, -6.64125, -6.77743>, <-0.91455, -0.35121, 0.20064>,
      <9.86473, -6.10088, -5.91549>, <-0.83474, -0.35363, 0.42209>    }
    smooth_triangle {
      <9.40252, -5.33770, -6.68950>, <-0.94437, -0.28439, 0.16518>,
      <9.86473, -6.10088, -5.91549>, <-0.83474, -0.35363, 0.42209>,
      <9.44911, -4.92334, -6.00119>, <-0.90333, -0.27061, 0.33281>    }
    smooth_triangle {
      <9.40252, -5.33770, -6.68950>, <-0.94437, -0.28439, 0.16518>,
      <9.44911, -4.92334, -6.00119>, <-0.90333, -0.27061, 0.33281>,
      <8.97376, -3.44717, -6.21156>, <-0.91961, -0.25427, 0.29943>    }
    smooth_triangle {
      <9.40252, -5.33770, -6.68950>, <-0.94437, -0.28439, 0.16518>,
      <8.97376, -3.44717, -6.21156>, <-0.91961, -0.25427, 0.29943>,
      <8.95046, -3.74810, -6.71196>, <-0.95185, -0.27113, 0.14310>    }
    smooth_triangle {
      <9.40252, -5.33770, -6.68950>, <-0.94437, -0.28439, 0.16518>,
      <8.95046, -3.74810, -6.71196>, <-0.95185, -0.27113, 0.14310>,
      <8.92455, -3.84841, -7.31245>, <-0.96340, -0.26509, 0.03984>    }
    smooth_triangle {
      <9.40252, -5.33770, -6.68950>, <-0.94437, -0.28439, 0.16518>,
      <8.92455, -3.84841, -7.31245>, <-0.96340, -0.26509, 0.03984>,
      <9.35070, -5.47582, -7.51548>, <-0.96078, -0.27178, 0.05510>    }
    smooth_triangle {
      <9.30706, -5.33770, -8.34145>, <-0.96859, -0.24404, -0.04776>,
      <9.66630, -6.64125, -8.81763>, <-0.95563, -0.28778, -0.06285>,
      <9.73251, -6.83367, -7.80284>, <-0.94398, -0.32424, 0.06141>    }
    smooth_triangle {
      <9.30706, -5.33770, -8.34145>, <-0.96859, -0.24404, -0.04776>,
      <9.73251, -6.83367, -7.80284>, <-0.94398, -0.32424, 0.06141>,
      <9.35070, -5.47582, -7.51548>, <-0.96078, -0.27178, 0.05510>    }
    smooth_triangle {
      <9.30706, -5.33770, -8.34145>, <-0.96859, -0.24404, -0.04776>,
      <9.35070, -5.47582, -7.51548>, <-0.96078, -0.27178, 0.05510>,
      <8.92455, -3.84841, -7.31245>, <-0.96340, -0.26509, 0.03984>    }
    smooth_triangle {
      <9.30706, -5.33770, -8.34145>, <-0.96859, -0.24404, -0.04776>,
      <8.92455, -3.84841, -7.31245>, <-0.96340, -0.26509, 0.03984>,
      <8.90273, -3.74810, -7.91294>, <-0.96724, -0.24670, -0.05990>    }
    smooth_triangle {
      <9.30706, -5.33770, -8.34145>, <-0.96859, -0.24404, -0.04776>,
      <8.90273, -3.74810, -7.91294>, <-0.96724, -0.24670, -0.05990>,
      <8.89171, -3.44717, -8.41334>, <-0.95765, -0.20616, -0.20099>    }
    smooth_triangle {
      <9.30706, -5.33770, -8.34145>, <-0.96859, -0.24404, -0.04776>,
      <8.89171, -3.44717, -8.41334>, <-0.95765, -0.20616, -0.20099>,
      <9.28501, -4.92334, -9.02976>, <-0.96532, -0.18824, -0.18088>    }
    smooth_triangle {
      <9.30706, -5.33770, -8.34145>, <-0.96859, -0.24404, -0.04776>,
      <9.28501, -4.92334, -9.02976>, <-0.96532, -0.18824, -0.18088>,
      <9.63050, -6.10088, -9.66895>, <-0.95249, -0.21956, -0.21109>    }
    smooth_triangle {
      <9.30706, -5.33770, -8.34145>, <-0.96859, -0.24404, -0.04776>,
      <9.63050, -6.10088, -9.66895>, <-0.95249, -0.21956, -0.21109>,
      <9.66630, -6.64125, -8.81763>, <-0.95563, -0.28778, -0.06285>    }
    smooth_triangle {
      <9.97324, -7.39800, -9.14300>, <-0.87255, -0.46438, -0.15166>,
      <10.05478, -7.66258, -8.10293>, <-0.82720, -0.55931, 0.05396>,
      <9.73251, -6.83367, -7.80284>, <-0.94398, -0.32424, 0.06141>    }
    smooth_triangle {
      <9.97324, -7.39800, -9.14300>, <-0.87255, -0.46438, -0.15166>,
      <9.73251, -6.83367, -7.80284>, <-0.94398, -0.32424, 0.06141>,
      <9.66630, -6.64125, -8.81763>, <-0.95563, -0.28778, -0.06285>    }
    smooth_triangle {
      <9.97324, -7.39800, -9.14300>, <-0.87255, -0.46438, -0.15166>,
      <9.66630, -6.64125, -8.81763>, <-0.95563, -0.28778, -0.06285>,
      <9.63050, -6.10088, -9.66895>, <-0.95249, -0.21956, -0.21109>    }
    smooth_triangle {
      <9.97324, -7.39800, -9.14300>, <-0.87255, -0.46438, -0.15166>,
      <9.63050, -6.10088, -9.66895>, <-0.95249, -0.21956, -0.21109>,
      <9.92261, -6.75182, -10.03238>, <-0.87198, -0.35004, -0.34223>    }
    smooth_triangle {
      <9.97324, -7.39800, -9.14300>, <-0.87255, -0.46438, -0.15166>,
      <9.92261, -6.75182, -10.03238>, <-0.87198, -0.35004, -0.34223>,
      <10.11813, -6.89922, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <9.97324, -7.39800, -9.14300>, <-0.87255, -0.46438, -0.15166>,
      <10.11813, -6.89922, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <10.21857, -7.47272, -9.42370>, <0.57234, -0.71765, -0.39675>    }
    smooth_triangle {
      <9.97324, -7.39800, -9.14300>, <-0.87255, -0.46438, -0.15166>,
      <10.21857, -7.47272, -9.42370>, <0.57234, -0.71765, -0.39675>,
      <10.31445, -7.76591, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <9.97324, -7.39800, -9.14300>, <-0.87255, -0.46438, -0.15166>,
      <10.31445, -7.76591, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.05478, -7.66258, -8.10293>, <-0.82720, -0.55931, 0.05396>    }
    smooth_triangle {
      <10.11328, -7.39800, -7.02038>, <-0.70756, -0.63227, 0.31558>,
      <9.80155, -6.64125, -6.77743>, <-0.91455, -0.35121, 0.20064>,
      <9.73251, -6.83367, -7.80284>, <-0.94398, -0.32424, 0.06141>    }
    smooth_triangle {
      <10.11328, -7.39800, -7.02038>, <-0.70756, -0.63227, 0.31558>,
      <9.73251, -6.83367, -7.80284>, <-0.94398, -0.32424, 0.06141>,
      <10.05478, -7.66258, -8.10293>, <-0.82720, -0.55931, 0.05396>    }
    smooth_triangle {
      <10.11328, -7.39800, -7.02038>, <-0.70756, -0.63227, 0.31558>,
      <10.05478, -7.66258, -8.10293>, <-0.82720, -0.55931, 0.05396>,
      <10.31445, -7.76591, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <10.11328, -7.39800, -7.02038>, <-0.70756, -0.63227, 0.31558>,
      <10.31445, -7.76591, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <10.35409, -7.47272, -7.21607>, <0.84756, -0.49494, 0.19152>    }
    smooth_triangle {
      <10.11328, -7.39800, -7.02038>, <-0.70756, -0.63227, 0.31558>,
      <10.35409, -7.47272, -7.21607>, <0.84756, -0.49494, 0.19152>,
      <10.33837, -6.89922, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <10.11328, -7.39800, -7.02038>, <-0.70756, -0.63227, 0.31558>,
      <10.33837, -6.89922, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <10.17032, -6.75182, -6.08853>, <-0.38327, -0.63470, 0.67102>    }
    smooth_triangle {
      <10.11328, -7.39800, -7.02038>, <-0.70756, -0.63227, 0.31558>,
      <10.17032, -6.75182, -6.08853>, <-0.38327, -0.63470, 0.67102>,
      <9.86473, -6.10088, -5.91549>, <-0.83474, -0.35363, 0.42209>    }
    smooth_triangle {
      <10.11328, -7.39800, -7.02038>, <-0.70756, -0.63227, 0.31558>,
      <9.86473, -6.10088, -5.91549>, <-0.83474, -0.35363, 0.42209>,
      <9.80155, -6.64125, -6.77743>, <-0.91455, -0.35121, 0.20064>    }
    smooth_triangle {
      <9.29797, -4.23275, -9.44275>, <-0.93655, -0.09361, -0.33780>,
      <9.33365, -3.40403, -9.58041>, <-0.86786, 0.04247, -0.49499>,
      <9.70709, -4.23391, -10.39237>, <-0.86010, 0.04746, -0.50792>    }
    smooth_triangle {
      <9.29797, -4.23275, -9.44275>, <-0.93655, -0.09361, -0.33780>,
      <9.70709, -4.23391, -10.39237>, <-0.86010, 0.04746, -0.50792>,
      <9.65267, -5.24944, -10.20395>, <-0.92524, -0.10579, -0.36434>    }
    smooth_triangle {
      <9.29797, -4.23275, -9.44275>, <-0.93655, -0.09361, -0.33780>,
      <9.65267, -5.24944, -10.20395>, <-0.92524, -0.10579, -0.36434>,
      <9.63050, -6.10088, -9.66895>, <-0.95249, -0.21956, -0.21109>    }
    smooth_triangle {
      <9.29797, -4.23275, -9.44275>, <-0.93655, -0.09361, -0.33780>,
      <9.63050, -6.10088, -9.66895>, <-0.95249, -0.21956, -0.21109>,
      <9.28501, -4.92334, -9.02976>, <-0.96532, -0.18824, -0.18088>    }
    smooth_triangle {
      <9.29797, -4.23275, -9.44275>, <-0.93655, -0.09361, -0.33780>,
      <9.28501, -4.92334, -9.02976>, <-0.96532, -0.18824, -0.18088>,
      <8.89171, -3.44717, -8.41334>, <-0.95765, -0.20616, -0.20099>    }
    smooth_triangle {
      <9.29797, -4.23275, -9.44275>, <-0.93655, -0.09361, -0.33780>,
      <8.89171, -3.44717, -8.41334>, <-0.95765, -0.20616, -0.20099>,
      <8.89819, -2.94562, -8.71359>, <-0.90821, -0.12416, -0.39968>    }
    smooth_triangle {
      <9.29797, -4.23275, -9.44275>, <-0.93655, -0.09361, -0.33780>,
      <8.89819, -2.94562, -8.71359>, <-0.90821, -0.12416, -0.39968>,
      <8.91603, -2.34377, -8.81367>, <-0.76487, 0.02705, -0.64361>    }
    smooth_triangle {
      <9.29797, -4.23275, -9.44275>, <-0.93655, -0.09361, -0.33780>,
      <8.91603, -2.34377, -8.81367>, <-0.76487, 0.02705, -0.64361>,
      <9.33365, -3.40403, -9.58041>, <-0.86786, 0.04247, -0.49499>    }
    smooth_triangle {
      <9.37979, -2.57531, -9.44275>, <-0.68238, 0.28606, -0.67270>,
      <9.76804, -3.20124, -10.20395>, <-0.66658, 0.30398, -0.68064>,
      <9.70709, -4.23391, -10.39237>, <-0.86010, 0.04746, -0.50792>    }
    smooth_triangle {
      <9.37979, -2.57531, -9.44275>, <-0.68238, 0.28606, -0.67270>,
      <9.70709, -4.23391, -10.39237>, <-0.86010, 0.04746, -0.50792>,
      <9.33365, -3.40403, -9.58041>, <-0.86786, 0.04247, -0.49499>    }
    smooth_triangle {
      <9.37979, -2.57531, -9.44275>, <-0.68238, 0.28606, -0.67270>,
      <9.33365, -3.40403, -9.58041>, <-0.86786, 0.04247, -0.49499>,
      <8.91603, -2.34377, -8.81367>, <-0.76487, 0.02705, -0.64361>    }
    smooth_triangle {
      <9.37979, -2.57531, -9.44275>, <-0.68238, 0.28606, -0.67270>,
      <8.91603, -2.34377, -8.81367>, <-0.76487, 0.02705, -0.64361>,
      <8.93910, -1.74191, -8.71359>, <-0.30968, 0.33591, -0.88953>    }
    smooth_triangle {
      <9.37979, -2.57531, -9.44275>, <-0.68238, 0.28606, -0.67270>,
      <8.93910, -1.74191, -8.71359>, <-0.30968, 0.33591, -0.88953>,
      <8.96126, -1.24036, -8.41334>, <0.49998, 0.59942, -0.62507>    }
    smooth_triangle {
      <9.37979, -2.57531, -9.44275>, <-0.68238, 0.28606, -0.67270>,
      <8.96126, -1.24036, -8.41334>, <0.49998, 0.59942, -0.62507>,
      <9.42411, -1.88471, -9.02976>, <-0.09205, 0.70605, -0.70215>    }
    smooth_triangle {
      <9.37979, -2.57531, -9.44275>, <-0.68238, 0.28606, -0.67270>,
      <9.42411, -1.88471, -9.02976>, <-0.09205, 0.70605, -0.70215>,
      <9.82810, -2.33268, -9.66895>, <-0.07758, 0.70670, -0.70325>    }
    smooth_triangle {
      <9.37979, -2.57531, -9.44275>, <-0.68238, 0.28606, -0.67270>,
      <9.82810, -2.33268, -9.66895>, <-0.07758, 0.70670, -0.70325>,
      <9.76804, -3.20124, -10.20395>, <-0.66658, 0.30398, -0.68064>    }
    smooth_triangle {
      <10.07470, -3.74001, -10.66284>, <-0.04324, 0.38519, -0.92183>,
      <10.02468, -4.84005, -10.91334>, <-0.57735, 0.03150, -0.81589>,
      <9.70709, -4.23391, -10.39237>, <-0.86010, 0.04746, -0.50792>    }
    smooth_triangle {
      <10.07470, -3.74001, -10.66284>, <-0.04324, 0.38519, -0.92183>,
      <9.70709, -4.23391, -10.39237>, <-0.86010, 0.04746, -0.50792>,
      <9.76804, -3.20124, -10.20395>, <-0.66658, 0.30398, -0.68064>    }
    smooth_triangle {
      <10.07470, -3.74001, -10.66284>, <-0.04324, 0.38519, -0.92183>,
      <9.76804, -3.20124, -10.20395>, <-0.66658, 0.30398, -0.68064>,
      <9.82810, -2.33268, -9.66895>, <-0.07758, 0.70670, -0.70325>    }
    smooth_triangle {
      <10.07470, -3.74001, -10.66284>, <-0.04324, 0.38519, -0.92183>,
      <9.82810, -2.33268, -9.66895>, <-0.07758, 0.70670, -0.70325>,
      <10.12881, -2.79126, -10.03238>, <0.52979, 0.57477, -0.62367>    }
    smooth_triangle {
      <10.07470, -3.74001, -10.66284>, <-0.04324, 0.38519, -0.92183>,
      <10.12881, -2.79126, -10.03238>, <0.52979, 0.57477, -0.62367>,
      <10.29850, -3.22785, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <10.07470, -3.74001, -10.66284>, <-0.04324, 0.38519, -0.92183>,
      <10.29850, -3.22785, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <10.31667, -4.08127, -10.59245>, <0.91312, 0.13237, -0.38560>    }
    smooth_triangle {
      <10.07470, -3.74001, -10.66284>, <-0.04324, 0.38519, -0.92183>,
      <10.31667, -4.08127, -10.59245>, <0.91312, 0.13237, -0.38560>,
      <10.28634, -5.25236, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <10.07470, -3.74001, -10.66284>, <-0.04324, 0.38519, -0.92183>,
      <10.28634, -5.25236, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.02468, -4.84005, -10.91334>, <-0.57735, 0.03150, -0.81589>    }
    smooth_triangle {
      <9.95687, -5.87158, -10.66284>, <-0.79887, -0.20806, -0.56438>,
      <9.65267, -5.24944, -10.20395>, <-0.92524, -0.10579, -0.36434>,
      <9.70709, -4.23391, -10.39237>, <-0.86010, 0.04746, -0.50792>    }
    smooth_triangle {
      <9.95687, -5.87158, -10.66284>, <-0.79887, -0.20806, -0.56438>,
      <9.70709, -4.23391, -10.39237>, <-0.86010, 0.04746, -0.50792>,
      <10.02468, -4.84005, -10.91334>, <-0.57735, 0.03150, -0.81589>    }
    smooth_triangle {
      <9.95687, -5.87158, -10.66284>, <-0.79887, -0.20806, -0.56438>,
      <10.02468, -4.84005, -10.91334>, <-0.57735, 0.03150, -0.81589>,
      <10.28634, -5.25236, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <9.95687, -5.87158, -10.66284>, <-0.79887, -0.20806, -0.56438>,
      <10.28634, -5.25236, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <10.20539, -6.29866, -10.59245>, <0.66844, -0.35302, -0.65465>    }
    smooth_triangle {
      <9.95687, -5.87158, -10.66284>, <-0.79887, -0.20806, -0.56438>,
      <10.20539, -6.29866, -10.59245>, <0.66844, -0.35302, -0.65465>,
      <10.11813, -6.89922, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <9.95687, -5.87158, -10.66284>, <-0.79887, -0.20806, -0.56438>,
      <10.11813, -6.89922, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <9.92261, -6.75182, -10.03238>, <-0.87198, -0.35004, -0.34223>    }
    smooth_triangle {
      <9.95687, -5.87158, -10.66284>, <-0.79887, -0.20806, -0.56438>,
      <9.92261, -6.75182, -10.03238>, <-0.87198, -0.35004, -0.34223>,
      <9.63050, -6.10088, -9.66895>, <-0.95249, -0.21956, -0.21109>    }
    smooth_triangle {
      <9.95687, -5.87158, -10.66284>, <-0.79887, -0.20806, -0.56438>,
      <9.63050, -6.10088, -9.66895>, <-0.95249, -0.21956, -0.21109>,
      <9.65267, -5.24944, -10.20395>, <-0.92524, -0.10579, -0.36434>    }

  material { Blitz }
  hollow
  scale <13.526649, 2.740299, 2.271327>
  rotate -156.669342*z
  translate  <308.422194, 109.71944, 68.224683>
}

#declare TMesh016 = mesh {
    smooth_triangle {
      <-0.40708, 3.20569, 2.15335>, <-0.96197, 0.09687, 0.25539>,
      <-0.42614, 2.85247, 2.15412>, <-0.95457, -0.00000, 0.29798>,
      <-0.11692, 3.29956, 3.04625>, <-0.93066, 0.00000, 0.36588>    }
    smooth_triangle {
      <-0.40708, 3.20569, 2.15335>, <-0.96197, 0.09687, 0.25539>,
      <-0.11692, 3.29956, 3.04625>, <-0.93066, 0.00000, 0.36588>,
      <-0.11215, 3.66912, 2.99918>, <-0.94542, 0.11017, 0.30666>    }
    smooth_triangle {
      <-0.40708, 3.20569, 2.15335>, <-0.96197, 0.09687, 0.25539>,
      <-0.11215, 3.66912, 2.99918>, <-0.94542, 0.11017, 0.30666>,
      <-0.10739, 3.97835, 2.83102>, <-0.94522, 0.23082, 0.23082>    }
    smooth_triangle {
      <-0.40708, 3.20569, 2.15335>, <-0.96197, 0.09687, 0.25539>,
      <-0.10739, 3.97835, 2.83102>, <-0.94522, 0.23082, 0.23082>,
      <-0.38802, 3.50510, 2.04320>, <-0.95913, 0.20009, 0.20009>    }
    smooth_triangle {
      <-0.40708, 3.20569, 2.15335>, <-0.96197, 0.09687, 0.25539>,
      <-0.38802, 3.50510, 2.04320>, <-0.95913, 0.20009, 0.20009>,
      <-0.55048, 3.18663, 1.48653>, <-0.96911, 0.17438, 0.17438>    }
    smooth_triangle {
      <-0.40708, 3.20569, 2.15335>, <-0.96197, 0.09687, 0.25539>,
      <-0.55048, 3.18663, 1.48653>, <-0.96911, 0.17438, 0.17438>,
      <-0.62083, 2.88041, 1.37405>, <-0.97449, 0.09999, 0.20092>    }
    smooth_triangle {
      <-0.40708, 3.20569, 2.15335>, <-0.96197, 0.09687, 0.25539>,
      <-0.62083, 2.88041, 1.37405>, <-0.97449, 0.09999, 0.20092>,
      <-0.65555, 2.52944, 1.31854>, <-0.97217, -0.00000, 0.23429>    }
    smooth_triangle {
      <-0.40708, 3.20569, 2.15335>, <-0.96197, 0.09687, 0.25539>,
      <-0.65555, 2.52944, 1.31854>, <-0.97217, -0.00000, 0.23429>,
      <-0.42614, 2.85247, 2.15412>, <-0.95457, -0.00000, 0.29798>    }
    smooth_triangle {
      <-0.40708, 2.55292, 2.15335>, <-0.92895, -0.13088, 0.34629>,
      <-0.11215, 2.94343, 2.99918>, <-0.88529, -0.15685, 0.43778>,
      <-0.11692, 3.29956, 3.04625>, <-0.93066, 0.00000, 0.36588>    }
    smooth_triangle {
      <-0.40708, 2.55292, 2.15335>, <-0.92895, -0.13088, 0.34629>,
      <-0.11692, 3.29956, 3.04625>, <-0.93066, 0.00000, 0.36588>,
      <-0.42614, 2.85247, 2.15412>, <-0.95457, -0.00000, 0.29798>    }
    smooth_triangle {
      <-0.40708, 2.55292, 2.15335>, <-0.92895, -0.13088, 0.34629>,
      <-0.42614, 2.85247, 2.15412>, <-0.95457, -0.00000, 0.29798>,
      <-0.65555, 2.52944, 1.31854>, <-0.97217, -0.00000, 0.23429>    }
    smooth_triangle {
      <-0.40708, 2.55292, 2.15335>, <-0.92895, -0.13088, 0.34629>,
      <-0.65555, 2.52944, 1.31854>, <-0.97217, -0.00000, 0.23429>,
      <-0.62083, 2.27624, 1.37405>, <-0.95134, -0.13729, 0.27586>    }
    smooth_triangle {
      <-0.40708, 2.55292, 2.15335>, <-0.92895, -0.13088, 0.34629>,
      <-0.62083, 2.27624, 1.37405>, <-0.95134, -0.13729, 0.27586>,
      <-0.55048, 2.16812, 1.48653>, <-0.88871, -0.32419, 0.32419>    }
    smooth_triangle {
      <-0.40708, 2.55292, 2.15335>, <-0.92895, -0.13088, 0.34629>,
      <-0.55048, 2.16812, 1.48653>, <-0.88871, -0.32419, 0.32419>,
      <-0.38802, 2.30719, 2.04320>, <-0.80619, -0.41836, 0.41836>    }
    smooth_triangle {
      <-0.40708, 2.55292, 2.15335>, <-0.92895, -0.13088, 0.34629>,
      <-0.38802, 2.30719, 2.04320>, <-0.80619, -0.41836, 0.41836>,
      <-0.10739, 2.64762, 2.83102>, <-0.62630, -0.55125, 0.55125>    }
    smooth_triangle {
      <-0.40708, 2.55292, 2.15335>, <-0.92895, -0.13088, 0.34629>,
      <-0.10739, 2.64762, 2.83102>, <-0.62630, -0.55125, 0.55125>,
      <-0.11215, 2.94343, 2.99918>, <-0.88529, -0.15685, 0.43778>    }
    smooth_triangle {
      <0.26070, 3.49136, 3.84311>, <-0.79466, -0.20640, 0.57089>,
      <0.26070, 3.86636, 3.90561>, <-0.88977, 0.00000, 0.45640>,
      <-0.11692, 3.29956, 3.04625>, <-0.93066, 0.00000, 0.36588>    }
    smooth_triangle {
      <0.26070, 3.49136, 3.84311>, <-0.79466, -0.20640, 0.57089>,
      <-0.11692, 3.29956, 3.04625>, <-0.93066, 0.00000, 0.36588>,
      <-0.11215, 2.94343, 2.99918>, <-0.88529, -0.15685, 0.43778>    }
    smooth_triangle {
      <0.26070, 3.49136, 3.84311>, <-0.79466, -0.20640, 0.57089>,
      <-0.11215, 2.94343, 2.99918>, <-0.88529, -0.15685, 0.43778>,
      <-0.10739, 2.64762, 2.83102>, <-0.62630, -0.55125, 0.55125>    }
    smooth_triangle {
      <0.26070, 3.49136, 3.84311>, <-0.79466, -0.20640, 0.57089>,
      <-0.10739, 2.64762, 2.83102>, <-0.62630, -0.55125, 0.55125>,
      <0.26070, 3.17886, 3.65561>, <-0.28382, -0.67803, 0.67803>    }
    smooth_triangle {
      <0.26070, 3.49136, 3.84311>, <-0.79466, -0.20640, 0.57089>,
      <0.26070, 3.17886, 3.65561>, <-0.28382, -0.67803, 0.67803>,
      <0.68238, 3.84277, 4.35656>, <0.22699, -0.68865, 0.68865>    }
    smooth_triangle {
      <0.26070, 3.49136, 3.84311>, <-0.79466, -0.20640, 0.57089>,
      <0.68238, 3.84277, 4.35656>, <0.22699, -0.68865, 0.68865>,
      <0.68238, 4.15527, 4.54406>, <-0.55198, -0.28496, 0.78365>    }
    smooth_triangle {
      <0.26070, 3.49136, 3.84311>, <-0.79466, -0.20640, 0.57089>,
      <0.68238, 4.15527, 4.54406>, <-0.55198, -0.28496, 0.78365>,
      <0.68238, 4.53027, 4.60656>, <-0.79154, -0.00000, 0.61112>    }
    smooth_triangle {
      <0.26070, 3.49136, 3.84311>, <-0.79466, -0.20640, 0.57089>,
      <0.68238, 4.53027, 4.60656>, <-0.79154, -0.00000, 0.61112>,
      <0.26070, 3.86636, 3.90561>, <-0.88977, 0.00000, 0.45640>    }
    smooth_triangle {
      <0.26070, 4.24136, 3.84311>, <-0.92056, 0.13288, 0.36731>,
      <-0.11215, 3.66912, 2.99918>, <-0.94542, 0.11017, 0.30666>,
      <-0.11692, 3.29956, 3.04625>, <-0.93066, 0.00000, 0.36588>    }
    smooth_triangle {
      <0.26070, 4.24136, 3.84311>, <-0.92056, 0.13288, 0.36731>,
      <-0.11692, 3.29956, 3.04625>, <-0.93066, 0.00000, 0.36588>,
      <0.26070, 3.86636, 3.90561>, <-0.88977, 0.00000, 0.45640>    }
    smooth_triangle {
      <0.26070, 4.24136, 3.84311>, <-0.92056, 0.13288, 0.36731>,
      <0.26070, 3.86636, 3.90561>, <-0.88977, 0.00000, 0.45640>,
      <0.68238, 4.53027, 4.60656>, <-0.79154, -0.00000, 0.61112>    }
    smooth_triangle {
      <0.26070, 4.24136, 3.84311>, <-0.92056, 0.13288, 0.36731>,
      <0.68238, 4.53027, 4.60656>, <-0.79154, -0.00000, 0.61112>,
      <0.68238, 4.90527, 4.54406>, <-0.87095, 0.16792, 0.46178>    }
    smooth_triangle {
      <0.26070, 4.24136, 3.84311>, <-0.92056, 0.13288, 0.36731>,
      <0.68238, 4.90527, 4.54406>, <-0.87095, 0.16792, 0.46178>,
      <0.68238, 5.21777, 4.35656>, <-0.90000, 0.30822, 0.30822>    }
    smooth_triangle {
      <0.26070, 4.24136, 3.84311>, <-0.92056, 0.13288, 0.36731>,
      <0.68238, 5.21777, 4.35656>, <-0.90000, 0.30822, 0.30822>,
      <0.26070, 4.55386, 3.65561>, <-0.92720, 0.26486, 0.26486>    }
    smooth_triangle {
      <0.26070, 4.24136, 3.84311>, <-0.92056, 0.13288, 0.36731>,
      <0.26070, 4.55386, 3.65561>, <-0.92720, 0.26486, 0.26486>,
      <-0.10739, 3.97835, 2.83102>, <-0.94522, 0.23082, 0.23082>    }
    smooth_triangle {
      <0.26070, 4.24136, 3.84311>, <-0.92056, 0.13288, 0.36731>,
      <-0.10739, 3.97835, 2.83102>, <-0.94522, 0.23082, 0.23082>,
      <-0.11215, 3.66912, 2.99918>, <-0.94542, 0.11017, 0.30666>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.71585>, <-0.11950, -0.92662, 0.35651>,
      <-0.42614, 2.03302, 1.33468>, <0.68482, -0.72871, 0.00000>,
      <-0.11692, 2.39158, 2.13827>, <0.79414, -0.60773, -0.00000>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.71585>, <-0.11950, -0.92662, 0.35651>,
      <-0.11692, 2.39158, 2.13827>, <0.79414, -0.60773, -0.00000>,
      <-0.11215, 2.45905, 2.51481>, <0.37479, -0.87128, 0.31688>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.71585>, <-0.11950, -0.92662, 0.35651>,
      <-0.11215, 2.45905, 2.51481>, <0.37479, -0.87128, 0.31688>,
      <-0.10739, 2.64762, 2.83102>, <-0.62630, -0.55125, 0.55125>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.71585>, <-0.11950, -0.92662, 0.35651>,
      <-0.10739, 2.64762, 2.83102>, <-0.62630, -0.55125, 0.55125>,
      <-0.38802, 2.30719, 2.04320>, <-0.80619, -0.41836, 0.41836>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.71585>, <-0.11950, -0.92662, 0.35651>,
      <-0.38802, 2.30719, 2.04320>, <-0.80619, -0.41836, 0.41836>,
      <-0.55048, 2.16812, 1.48653>, <-0.88871, -0.32419, 0.32419>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.71585>, <-0.11950, -0.92662, 0.35651>,
      <-0.55048, 2.16812, 1.48653>, <-0.88871, -0.32419, 0.32419>,
      <-0.62083, 1.97937, 1.07718>, <-0.75786, -0.58408, 0.29068>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.71585>, <-0.11950, -0.92662, 0.35651>,
      <-0.62083, 1.97937, 1.07718>, <-0.75786, -0.58408, 0.29068>,
      <-0.65555, 1.88621, 0.67531>, <0.13175, -0.99128, 0.00000>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.71585>, <-0.11950, -0.92662, 0.35651>,
      <-0.65555, 1.88621, 0.67531>, <0.13175, -0.99128, 0.00000>,
      <-0.42614, 2.03302, 1.33468>, <0.68482, -0.72871, 0.00000>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.06307>, <0.87861, -0.44419, -0.17533>,
      <-0.11215, 2.45905, 1.78911>, <0.89716, -0.41413, -0.15362>,
      <-0.11692, 2.39158, 2.13827>, <0.79414, -0.60773, -0.00000>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.06307>, <0.87861, -0.44419, -0.17533>,
      <-0.11692, 2.39158, 2.13827>, <0.79414, -0.60773, -0.00000>,
      <-0.42614, 2.03302, 1.33468>, <0.68482, -0.72871, 0.00000>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.06307>, <0.87861, -0.44419, -0.17533>,
      <-0.42614, 2.03302, 1.33468>, <0.68482, -0.72871, 0.00000>,
      <-0.65555, 1.88621, 0.67531>, <0.13175, -0.99128, 0.00000>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.06307>, <0.87861, -0.44419, -0.17533>,
      <-0.65555, 1.88621, 0.67531>, <0.13175, -0.99128, 0.00000>,
      <-0.62083, 1.97937, 0.47301>, <0.81365, -0.52046, -0.25902>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.06307>, <0.87861, -0.44419, -0.17533>,
      <-0.62083, 1.97937, 0.47301>, <0.81365, -0.52046, -0.25902>,
      <-0.55048, 2.16812, 0.46801>, <0.90492, -0.30093, -0.30093>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.06307>, <0.87861, -0.44419, -0.17533>,
      <-0.55048, 2.16812, 0.46801>, <0.90492, -0.30093, -0.30093>,
      <-0.38802, 2.30719, 0.84529>, <0.92547, -0.26786, -0.26786>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.06307>, <0.87861, -0.44419, -0.17533>,
      <-0.38802, 2.30719, 0.84529>, <0.92547, -0.26786, -0.26786>,
      <-0.10739, 2.64762, 1.50029>, <0.92978, -0.26029, -0.26029>    }
    smooth_triangle {
      <-0.40708, 2.11542, 1.06307>, <0.87861, -0.44419, -0.17533>,
      <-0.10739, 2.64762, 1.50029>, <0.92978, -0.26029, -0.26029>,
      <-0.11215, 2.45905, 1.78911>, <0.89716, -0.41413, -0.15362>    }
    smooth_triangle {
      <0.26070, 2.99136, 2.59311>, <0.89994, -0.40967, -0.14928>,
      <0.26070, 2.92886, 2.96811>, <0.83268, -0.55375, -0.00000>,
      <-0.11692, 2.39158, 2.13827>, <0.79414, -0.60773, -0.00000>    }
    smooth_triangle {
      <0.26070, 2.99136, 2.59311>, <0.89994, -0.40967, -0.14928>,
      <-0.11692, 2.39158, 2.13827>, <0.79414, -0.60773, -0.00000>,
      <-0.11215, 2.45905, 1.78911>, <0.89716, -0.41413, -0.15362>    }
    smooth_triangle {
      <0.26070, 2.99136, 2.59311>, <0.89994, -0.40967, -0.14928>,
      <-0.11215, 2.45905, 1.78911>, <0.89716, -0.41413, -0.15362>,
      <-0.10739, 2.64762, 1.50029>, <0.92978, -0.26029, -0.26029>    }
    smooth_triangle {
      <0.26070, 2.99136, 2.59311>, <0.89994, -0.40967, -0.14928>,
      <-0.10739, 2.64762, 1.50029>, <0.92978, -0.26029, -0.26029>,
      <0.26070, 3.17886, 2.28061>, <0.92301, -0.27208, -0.27208>    }
    smooth_triangle {
      <0.26070, 2.99136, 2.59311>, <0.89994, -0.40967, -0.14928>,
      <0.26070, 3.17886, 2.28061>, <0.92301, -0.27208, -0.27208>,
      <0.68238, 3.84277, 2.98156>, <0.90000, -0.30822, -0.30822>    }
    smooth_triangle {
      <0.26070, 2.99136, 2.59311>, <0.89994, -0.40967, -0.14928>,
      <0.68238, 3.84277, 2.98156>, <0.90000, -0.30822, -0.30822>,
      <0.68238, 3.65527, 3.29406>, <0.89166, -0.42545, -0.15471>    }
    smooth_triangle {
      <0.26070, 2.99136, 2.59311>, <0.89994, -0.40967, -0.14928>,
      <0.68238, 3.65527, 3.29406>, <0.89166, -0.42545, -0.15471>,
      <0.68238, 3.59277, 3.66906>, <0.85163, -0.52414, -0.00000>    }
    smooth_triangle {
      <0.26070, 2.99136, 2.59311>, <0.89994, -0.40967, -0.14928>,
      <0.68238, 3.59277, 3.66906>, <0.85163, -0.52414, -0.00000>,
      <0.26070, 2.92886, 2.96811>, <0.83268, -0.55375, -0.00000>    }
    smooth_triangle {
      <0.26070, 2.99136, 3.34311>, <0.60501, -0.74849, 0.27153>,
      <-0.11215, 2.45905, 2.51481>, <0.37479, -0.87128, 0.31688>,
      <-0.11692, 2.39158, 2.13827>, <0.79414, -0.60773, -0.00000>    }
    smooth_triangle {
      <0.26070, 2.99136, 3.34311>, <0.60501, -0.74849, 0.27153>,
      <-0.11692, 2.39158, 2.13827>, <0.79414, -0.60773, -0.00000>,
      <0.26070, 2.92886, 2.96811>, <0.83268, -0.55375, -0.00000>    }
    smooth_triangle {
      <0.26070, 2.99136, 3.34311>, <0.60501, -0.74849, 0.27153>,
      <0.26070, 2.92886, 2.96811>, <0.83268, -0.55375, -0.00000>,
      <0.68238, 3.59277, 3.66906>, <0.85163, -0.52414, -0.00000>    }
    smooth_triangle {
      <0.26070, 2.99136, 3.34311>, <0.60501, -0.74849, 0.27153>,
      <0.68238, 3.59277, 3.66906>, <0.85163, -0.52414, -0.00000>,
      <0.68238, 3.65527, 4.04406>, <0.73513, -0.63711, 0.23168>    }
    smooth_triangle {
      <0.26070, 2.99136, 3.34311>, <0.60501, -0.74849, 0.27153>,
      <0.68238, 3.65527, 4.04406>, <0.73513, -0.63711, 0.23168>,
      <0.68238, 3.84277, 4.35656>, <0.22699, -0.68865, 0.68865>    }
    smooth_triangle {
      <0.26070, 2.99136, 3.34311>, <0.60501, -0.74849, 0.27153>,
      <0.68238, 3.84277, 4.35656>, <0.22699, -0.68865, 0.68865>,
      <0.26070, 3.17886, 3.65561>, <-0.28382, -0.67803, 0.67803>    }
    smooth_triangle {
      <0.26070, 2.99136, 3.34311>, <0.60501, -0.74849, 0.27153>,
      <0.26070, 3.17886, 3.65561>, <-0.28382, -0.67803, 0.67803>,
      <-0.10739, 2.64762, 2.83102>, <-0.62630, -0.55125, 0.55125>    }
    smooth_triangle {
      <0.26070, 2.99136, 3.34311>, <0.60501, -0.74849, 0.27153>,
      <-0.10739, 2.64762, 2.83102>, <-0.62630, -0.55125, 0.55125>,
      <-0.11215, 2.45905, 2.51481>, <0.37479, -0.87128, 0.31688>    }
    smooth_triangle {
      <-0.40708, 2.55292, 0.62557>, <0.93144, -0.13617, -0.33745>,
      <-0.42614, 2.85247, 0.51523>, <0.91195, -0.00000, -0.41029>,
      <-0.11692, 3.29956, 1.23028>, <0.91061, 0.00000, -0.41326>    }
    smooth_triangle {
      <-0.40708, 2.55292, 0.62557>, <0.93144, -0.13617, -0.33745>,
      <-0.11692, 3.29956, 1.23028>, <0.91061, 0.00000, -0.41326>,
      <-0.11215, 2.94343, 1.30474>, <0.93131, -0.12878, -0.34070>    }
    smooth_triangle {
      <-0.40708, 2.55292, 0.62557>, <0.93144, -0.13617, -0.33745>,
      <-0.11215, 2.94343, 1.30474>, <0.93131, -0.12878, -0.34070>,
      <-0.10739, 2.64762, 1.50029>, <0.92978, -0.26029, -0.26029>    }
    smooth_triangle {
      <-0.40708, 2.55292, 0.62557>, <0.93144, -0.13617, -0.33745>,
      <-0.10739, 2.64762, 1.50029>, <0.92978, -0.26029, -0.26029>,
      <-0.38802, 2.30719, 0.84529>, <0.92547, -0.26786, -0.26786>    }
    smooth_triangle {
      <-0.40708, 2.55292, 0.62557>, <0.93144, -0.13617, -0.33745>,
      <-0.38802, 2.30719, 0.84529>, <0.92547, -0.26786, -0.26786>,
      <-0.55048, 2.16812, 0.46801>, <0.90492, -0.30093, -0.30093>    }
    smooth_triangle {
      <-0.40708, 2.55292, 0.62557>, <0.93144, -0.13617, -0.33745>,
      <-0.55048, 2.16812, 0.46801>, <0.90492, -0.30093, -0.30093>,
      <-0.62083, 2.27624, 0.17613>, <0.89952, -0.19465, -0.39113>    }
    smooth_triangle {
      <-0.40708, 2.55292, 0.62557>, <0.93144, -0.13617, -0.33745>,
      <-0.62083, 2.27624, 0.17613>, <0.89952, -0.19465, -0.39113>,
      <-0.65555, 2.52944, 0.03208>, <0.84786, -0.00000, -0.53022>    }
    smooth_triangle {
      <-0.40708, 2.55292, 0.62557>, <0.93144, -0.13617, -0.33745>,
      <-0.65555, 2.52944, 0.03208>, <0.84786, -0.00000, -0.53022>,
      <-0.42614, 2.85247, 0.51523>, <0.91195, -0.00000, -0.41029>    }
    smooth_triangle {
      <-0.40708, 3.20569, 0.62557>, <0.82958, 0.20958, -0.51756>,
      <-0.11215, 3.66912, 1.30474>, <0.83370, 0.19571, -0.51637>,
      <-0.11692, 3.29956, 1.23028>, <0.91061, 0.00000, -0.41326>    }
    smooth_triangle {
      <-0.40708, 3.20569, 0.62557>, <0.82958, 0.20958, -0.51756>,
      <-0.11692, 3.29956, 1.23028>, <0.91061, 0.00000, -0.41326>,
      <-0.42614, 2.85247, 0.51523>, <0.91195, -0.00000, -0.41029>    }
    smooth_triangle {
      <-0.40708, 3.20569, 0.62557>, <0.82958, 0.20958, -0.51756>,
      <-0.42614, 2.85247, 0.51523>, <0.91195, -0.00000, -0.41029>,
      <-0.65555, 2.52944, 0.03208>, <0.84786, -0.00000, -0.53022>    }
    smooth_triangle {
      <-0.40708, 3.20569, 0.62557>, <0.82958, 0.20958, -0.51756>,
      <-0.65555, 2.52944, 0.03208>, <0.84786, -0.00000, -0.53022>,
      <-0.62083, 2.88041, 0.17613>, <0.62669, 0.34720, -0.69765>    }
    smooth_triangle {
      <-0.40708, 3.20569, 0.62557>, <0.82958, 0.20958, -0.51756>,
      <-0.62083, 2.88041, 0.17613>, <0.62669, 0.34720, -0.69765>,
      <-0.55048, 3.18663, 0.46801>, <0.13382, 0.70075, -0.70075>    }
    smooth_triangle {
      <-0.40708, 3.20569, 0.62557>, <0.82958, 0.20958, -0.51756>,
      <-0.55048, 3.18663, 0.46801>, <0.13382, 0.70075, -0.70075>,
      <-0.38802, 3.50510, 0.84529>, <0.38425, 0.65282, -0.65282>    }
    smooth_triangle {
      <-0.40708, 3.20569, 0.62557>, <0.82958, 0.20958, -0.51756>,
      <-0.38802, 3.50510, 0.84529>, <0.38425, 0.65282, -0.65282>,
      <-0.10739, 3.97835, 1.50029>, <0.39779, 0.64875, -0.64875>    }
    smooth_triangle {
      <-0.40708, 3.20569, 0.62557>, <0.82958, 0.20958, -0.51756>,
      <-0.10739, 3.97835, 1.50029>, <0.39779, 0.64875, -0.64875>,
      <-0.11215, 3.66912, 1.30474>, <0.83370, 0.19571, -0.51637>    }
    smooth_triangle {
      <0.26070, 4.24136, 2.09311>, <0.77491, 0.21737, -0.59352>,
      <0.26070, 3.86636, 2.03061>, <0.88256, 0.00000, -0.47020>,
      <-0.11692, 3.29956, 1.23028>, <0.91061, 0.00000, -0.41326>    }
    smooth_triangle {
      <0.26070, 4.24136, 2.09311>, <0.77491, 0.21737, -0.59352>,
      <-0.11692, 3.29956, 1.23028>, <0.91061, 0.00000, -0.41326>,
      <-0.11215, 3.66912, 1.30474>, <0.83370, 0.19571, -0.51637>    }
    smooth_triangle {
      <0.26070, 4.24136, 2.09311>, <0.77491, 0.21737, -0.59352>,
      <-0.11215, 3.66912, 1.30474>, <0.83370, 0.19571, -0.51637>,
      <-0.10739, 3.97835, 1.50029>, <0.39779, 0.64875, -0.64875>    }
    smooth_triangle {
      <0.26070, 4.24136, 2.09311>, <0.77491, 0.21737, -0.59352>,
      <-0.10739, 3.97835, 1.50029>, <0.39779, 0.64875, -0.64875>,
      <0.26070, 4.55386, 2.28061>, <0.21436, 0.69067, -0.69067>    }
    smooth_triangle {
      <0.26070, 4.24136, 2.09311>, <0.77491, 0.21737, -0.59352>,
      <0.26070, 4.55386, 2.28061>, <0.21436, 0.69067, -0.69067>,
      <0.68238, 5.21777, 2.98156>, <-0.22699, 0.68865, -0.68865>    }
    smooth_triangle {
      <0.26070, 4.24136, 2.09311>, <0.77491, 0.21737, -0.59352>,
      <0.68238, 5.21777, 2.98156>, <-0.22699, 0.68865, -0.68865>,
      <0.68238, 4.90527, 2.79406>, <0.55198, 0.28496, -0.78365>    }
    smooth_triangle {
      <0.26070, 4.24136, 2.09311>, <0.77491, 0.21737, -0.59352>,
      <0.68238, 4.90527, 2.79406>, <0.55198, 0.28496, -0.78365>,
      <0.68238, 4.53027, 2.73156>, <0.79154, 0.00000, -0.61112>    }
    smooth_triangle {
      <0.26070, 4.24136, 2.09311>, <0.77491, 0.21737, -0.59352>,
      <0.68238, 4.53027, 2.73156>, <0.79154, 0.00000, -0.61112>,
      <0.26070, 3.86636, 2.03061>, <0.88256, 0.00000, -0.47020>    }
    smooth_triangle {
      <0.26070, 3.49136, 2.09311>, <0.91614, -0.13778, -0.37644>,
      <-0.11215, 2.94343, 1.30474>, <0.93131, -0.12878, -0.34070>,
      <-0.11692, 3.29956, 1.23028>, <0.91061, 0.00000, -0.41326>    }
    smooth_triangle {
      <0.26070, 3.49136, 2.09311>, <0.91614, -0.13778, -0.37644>,
      <-0.11692, 3.29956, 1.23028>, <0.91061, 0.00000, -0.41326>,
      <0.26070, 3.86636, 2.03061>, <0.88256, 0.00000, -0.47020>    }
    smooth_triangle {
      <0.26070, 3.49136, 2.09311>, <0.91614, -0.13778, -0.37644>,
      <0.26070, 3.86636, 2.03061>, <0.88256, 0.00000, -0.47020>,
      <0.68238, 4.53027, 2.73156>, <0.79154, 0.00000, -0.61112>    }
    smooth_triangle {
      <0.26070, 3.49136, 2.09311>, <0.91614, -0.13778, -0.37644>,
      <0.68238, 4.53027, 2.73156>, <0.79154, 0.00000, -0.61112>,
      <0.68238, 4.15527, 2.79406>, <0.87095, -0.16792, -0.46178>    }
    smooth_triangle {
      <0.26070, 3.49136, 2.09311>, <0.91614, -0.13778, -0.37644>,
      <0.68238, 4.15527, 2.79406>, <0.87095, -0.16792, -0.46178>,
      <0.68238, 3.84277, 2.98156>, <0.90000, -0.30822, -0.30822>    }
    smooth_triangle {
      <0.26070, 3.49136, 2.09311>, <0.91614, -0.13778, -0.37644>,
      <0.68238, 3.84277, 2.98156>, <0.90000, -0.30822, -0.30822>,
      <0.26070, 3.17886, 2.28061>, <0.92301, -0.27208, -0.27208>    }
    smooth_triangle {
      <0.26070, 3.49136, 2.09311>, <0.91614, -0.13778, -0.37644>,
      <0.26070, 3.17886, 2.28061>, <0.92301, -0.27208, -0.27208>,
      <-0.10739, 2.64762, 1.50029>, <0.92978, -0.26029, -0.26029>    }
    smooth_triangle {
      <0.26070, 3.49136, 2.09311>, <0.91614, -0.13778, -0.37644>,
      <-0.10739, 2.64762, 1.50029>, <0.92978, -0.26029, -0.26029>,
      <-0.11215, 2.94343, 1.30474>, <0.93131, -0.12878, -0.34070>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.06307>, <-0.63100, 0.72072, -0.28705>,
      <-0.42614, 3.67191, 1.33468>, <-0.88698, 0.46182, 0.00000>,
      <-0.11692, 4.20755, 2.13827>, <-0.85476, 0.51902, -0.00000>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.06307>, <-0.63100, 0.72072, -0.28705>,
      <-0.11692, 4.20755, 2.13827>, <-0.85476, 0.51902, -0.00000>,
      <-0.11215, 4.15350, 1.78911>, <-0.59173, 0.75513, -0.28218>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.06307>, <-0.63100, 0.72072, -0.28705>,
      <-0.11215, 4.15350, 1.78911>, <-0.59173, 0.75513, -0.28218>,
      <-0.10739, 3.97835, 1.50029>, <0.39779, 0.64875, -0.64875>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.06307>, <-0.63100, 0.72072, -0.28705>,
      <-0.10739, 3.97835, 1.50029>, <0.39779, 0.64875, -0.64875>,
      <-0.38802, 3.50510, 0.84529>, <0.38425, 0.65282, -0.65282>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.06307>, <-0.63100, 0.72072, -0.28705>,
      <-0.38802, 3.50510, 0.84529>, <0.38425, 0.65282, -0.65282>,
      <-0.55048, 3.18663, 0.46801>, <0.13382, 0.70075, -0.70075>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.06307>, <-0.63100, 0.72072, -0.28705>,
      <-0.55048, 3.18663, 0.46801>, <0.13382, 0.70075, -0.70075>,
      <-0.62083, 3.17728, 0.47301>, <-0.74641, 0.59578, -0.29651>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.06307>, <-0.63100, 0.72072, -0.28705>,
      <-0.62083, 3.17728, 0.47301>, <-0.74641, 0.59578, -0.29651>,
      <-0.65555, 3.17267, 0.67531>, <-0.93704, 0.34922, 0.00000>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.06307>, <-0.63100, 0.72072, -0.28705>,
      <-0.65555, 3.17267, 0.67531>, <-0.93704, 0.34922, 0.00000>,
      <-0.42614, 3.67191, 1.33468>, <-0.88698, 0.46182, 0.00000>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.71585>, <-0.94167, 0.31373, 0.12179>,
      <-0.11215, 4.15350, 2.51481>, <-0.92181, 0.36398, 0.13335>,
      <-0.11692, 4.20755, 2.13827>, <-0.85476, 0.51902, -0.00000>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.71585>, <-0.94167, 0.31373, 0.12179>,
      <-0.11692, 4.20755, 2.13827>, <-0.85476, 0.51902, -0.00000>,
      <-0.42614, 3.67191, 1.33468>, <-0.88698, 0.46182, 0.00000>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.71585>, <-0.94167, 0.31373, 0.12179>,
      <-0.42614, 3.67191, 1.33468>, <-0.88698, 0.46182, 0.00000>,
      <-0.65555, 3.17267, 0.67531>, <-0.93704, 0.34922, 0.00000>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.71585>, <-0.94167, 0.31373, 0.12179>,
      <-0.65555, 3.17267, 0.67531>, <-0.93704, 0.34922, 0.00000>,
      <-0.62083, 3.17728, 1.07718>, <-0.96506, 0.23460, 0.11675>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.71585>, <-0.94167, 0.31373, 0.12179>,
      <-0.62083, 3.17728, 1.07718>, <-0.96506, 0.23460, 0.11675>,
      <-0.55048, 3.18663, 1.48653>, <-0.96911, 0.17438, 0.17438>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.71585>, <-0.94167, 0.31373, 0.12179>,
      <-0.55048, 3.18663, 1.48653>, <-0.96911, 0.17438, 0.17438>,
      <-0.38802, 3.50510, 2.04320>, <-0.95913, 0.20009, 0.20009>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.71585>, <-0.94167, 0.31373, 0.12179>,
      <-0.38802, 3.50510, 2.04320>, <-0.95913, 0.20009, 0.20009>,
      <-0.10739, 3.97835, 2.83102>, <-0.94522, 0.23082, 0.23082>    }
    smooth_triangle {
      <-0.40708, 3.64319, 1.71585>, <-0.94167, 0.31373, 0.12179>,
      <-0.10739, 3.97835, 2.83102>, <-0.94522, 0.23082, 0.23082>,
      <-0.11215, 4.15350, 2.51481>, <-0.92181, 0.36398, 0.13335>    }
    smooth_triangle {
      <0.26070, 4.74136, 3.34311>, <-0.90575, 0.39832, 0.14474>,
      <0.26070, 4.80386, 2.96811>, <-0.84441, 0.53570, -0.00000>,
      <-0.11692, 4.20755, 2.13827>, <-0.85476, 0.51902, -0.00000>    }
    smooth_triangle {
      <0.26070, 4.74136, 3.34311>, <-0.90575, 0.39832, 0.14474>,
      <-0.11692, 4.20755, 2.13827>, <-0.85476, 0.51902, -0.00000>,
      <-0.11215, 4.15350, 2.51481>, <-0.92181, 0.36398, 0.13335>    }
    smooth_triangle {
      <0.26070, 4.74136, 3.34311>, <-0.90575, 0.39832, 0.14474>,
      <-0.11215, 4.15350, 2.51481>, <-0.92181, 0.36398, 0.13335>,
      <-0.10739, 3.97835, 2.83102>, <-0.94522, 0.23082, 0.23082>    }
    smooth_triangle {
      <0.26070, 4.74136, 3.34311>, <-0.90575, 0.39832, 0.14474>,
      <-0.10739, 3.97835, 2.83102>, <-0.94522, 0.23082, 0.23082>,
      <0.26070, 4.55386, 3.65561>, <-0.92720, 0.26486, 0.26486>    }
    smooth_triangle {
      <0.26070, 4.74136, 3.34311>, <-0.90575, 0.39832, 0.14474>,
      <0.26070, 4.55386, 3.65561>, <-0.92720, 0.26486, 0.26486>,
      <0.68238, 5.21777, 4.35656>, <-0.90000, 0.30822, 0.30822>    }
    smooth_triangle {
      <0.26070, 4.74136, 3.34311>, <-0.90575, 0.39832, 0.14474>,
      <0.68238, 5.21777, 4.35656>, <-0.90000, 0.30822, 0.30822>,
      <0.68238, 5.40527, 4.04406>, <-0.89166, 0.42545, 0.15471>    }
    smooth_triangle {
      <0.26070, 4.74136, 3.34311>, <-0.90575, 0.39832, 0.14474>,
      <0.68238, 5.40527, 4.04406>, <-0.89166, 0.42545, 0.15471>,
      <0.68238, 5.46777, 3.66906>, <-0.85163, 0.52414, -0.00000>    }
    smooth_triangle {
      <0.26070, 4.74136, 3.34311>, <-0.90575, 0.39832, 0.14474>,
      <0.68238, 5.46777, 3.66906>, <-0.85163, 0.52414, -0.00000>,
      <0.26070, 4.80386, 2.96811>, <-0.84441, 0.53570, -0.00000>    }
    smooth_triangle {
      <0.26070, 4.74136, 2.59311>, <-0.63848, 0.72298, -0.26390>,
      <-0.11215, 4.15350, 1.78911>, <-0.59173, 0.75513, -0.28218>,
      <-0.11692, 4.20755, 2.13827>, <-0.85476, 0.51902, -0.00000>    }
    smooth_triangle {
      <0.26070, 4.74136, 2.59311>, <-0.63848, 0.72298, -0.26390>,
      <-0.11692, 4.20755, 2.13827>, <-0.85476, 0.51902, -0.00000>,
      <0.26070, 4.80386, 2.96811>, <-0.84441, 0.53570, -0.00000>    }
    smooth_triangle {
      <0.26070, 4.74136, 2.59311>, <-0.63848, 0.72298, -0.26390>,
      <0.26070, 4.80386, 2.96811>, <-0.84441, 0.53570, -0.00000>,
      <0.68238, 5.46777, 3.66906>, <-0.85163, 0.52414, -0.00000>    }
    smooth_triangle {
      <0.26070, 4.74136, 2.59311>, <-0.63848, 0.72298, -0.26390>,
      <0.68238, 5.46777, 3.66906>, <-0.85163, 0.52414, -0.00000>,
      <0.68238, 5.40527, 3.29406>, <-0.73513, 0.63711, -0.23168>    }
    smooth_triangle {
      <0.26070, 4.74136, 2.59311>, <-0.63848, 0.72298, -0.26390>,
      <0.68238, 5.40527, 3.29406>, <-0.73513, 0.63711, -0.23168>,
      <0.68238, 5.21777, 2.98156>, <-0.22699, 0.68865, -0.68865>    }
    smooth_triangle {
      <0.26070, 4.74136, 2.59311>, <-0.63848, 0.72298, -0.26390>,
      <0.68238, 5.21777, 2.98156>, <-0.22699, 0.68865, -0.68865>,
      <0.26070, 4.55386, 2.28061>, <0.21436, 0.69067, -0.69067>    }
    smooth_triangle {
      <0.26070, 4.74136, 2.59311>, <-0.63848, 0.72298, -0.26390>,
      <0.26070, 4.55386, 2.28061>, <0.21436, 0.69067, -0.69067>,
      <-0.10739, 3.97835, 1.50029>, <0.39779, 0.64875, -0.64875>    }
    smooth_triangle {
      <0.26070, 4.74136, 2.59311>, <-0.63848, 0.72298, -0.26390>,
      <-0.10739, 3.97835, 1.50029>, <0.39779, 0.64875, -0.64875>,
      <-0.11215, 4.15350, 1.78911>, <-0.59173, 0.75513, -0.28218>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.07695>, <0.57758, -0.57724, -0.57724>,
      <-0.79373, 1.98416, 0.27812>, <-0.90055, -0.43475, -0.00000>,
      <-0.84002, 2.26968, 0.14507>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.07695>, <0.57758, -0.57724, -0.57724>,
      <-0.84002, 2.26968, 0.14507>, <-1.00000, 0.00000, -0.00000>,
      <-0.79373, 2.33486, -0.07258>, <-0.51780, -0.00000, -0.85550>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.07695>, <0.57758, -0.57724, -0.57724>,
      <-0.79373, 2.33486, -0.07258>, <-0.51780, -0.00000, -0.85550>,
      <-0.65555, 2.52944, 0.03208>, <0.84786, -0.00000, -0.53022>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.07695>, <0.57758, -0.57724, -0.57724>,
      <-0.65555, 2.52944, 0.03208>, <0.84786, -0.00000, -0.53022>,
      <-0.62083, 2.27624, 0.17613>, <0.89952, -0.19465, -0.39113>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.07695>, <0.57758, -0.57724, -0.57724>,
      <-0.62083, 2.27624, 0.17613>, <0.89952, -0.19465, -0.39113>,
      <-0.55048, 2.16812, 0.46801>, <0.90492, -0.30093, -0.30093>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.07695>, <0.57758, -0.57724, -0.57724>,
      <-0.55048, 2.16812, 0.46801>, <0.90492, -0.30093, -0.30093>,
      <-0.62083, 1.97937, 0.47301>, <0.81365, -0.52046, -0.25902>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.07695>, <0.57758, -0.57724, -0.57724>,
      <-0.62083, 1.97937, 0.47301>, <0.81365, -0.52046, -0.25902>,
      <-0.65555, 1.88621, 0.67531>, <0.13175, -0.99128, 0.00000>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.07695>, <0.57758, -0.57724, -0.57724>,
      <-0.65555, 1.88621, 0.67531>, <0.13175, -0.99128, 0.00000>,
      <-0.79373, 1.98416, 0.27812>, <-0.90055, -0.43475, -0.00000>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.72973>, <-0.95839, -0.20186, 0.20186>,
      <-0.79373, 2.33486, 0.62881>, <-0.98784, 0.00000, 0.15547>,
      <-0.84002, 2.26968, 0.14507>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.72973>, <-0.95839, -0.20186, 0.20186>,
      <-0.84002, 2.26968, 0.14507>, <-1.00000, 0.00000, -0.00000>,
      <-0.79373, 1.98416, 0.27812>, <-0.90055, -0.43475, -0.00000>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.72973>, <-0.95839, -0.20186, 0.20186>,
      <-0.79373, 1.98416, 0.27812>, <-0.90055, -0.43475, -0.00000>,
      <-0.65555, 1.88621, 0.67531>, <0.13175, -0.99128, 0.00000>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.72973>, <-0.95839, -0.20186, 0.20186>,
      <-0.65555, 1.88621, 0.67531>, <0.13175, -0.99128, 0.00000>,
      <-0.62083, 1.97937, 1.07718>, <-0.75786, -0.58408, 0.29068>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.72973>, <-0.95839, -0.20186, 0.20186>,
      <-0.62083, 1.97937, 1.07718>, <-0.75786, -0.58408, 0.29068>,
      <-0.55048, 2.16812, 1.48653>, <-0.88871, -0.32419, 0.32419>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.72973>, <-0.95839, -0.20186, 0.20186>,
      <-0.55048, 2.16812, 1.48653>, <-0.88871, -0.32419, 0.32419>,
      <-0.62083, 2.27624, 1.37405>, <-0.95134, -0.13729, 0.27586>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.72973>, <-0.95839, -0.20186, 0.20186>,
      <-0.62083, 2.27624, 1.37405>, <-0.95134, -0.13729, 0.27586>,
      <-0.65555, 2.52944, 1.31854>, <-0.97217, -0.00000, 0.23429>    }
    smooth_triangle {
      <-0.75017, 2.06982, 0.72973>, <-0.95839, -0.20186, 0.20186>,
      <-0.65555, 2.52944, 1.31854>, <-0.97217, -0.00000, 0.23429>,
      <-0.79373, 2.33486, 0.62881>, <-0.98784, 0.00000, 0.15547>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.72973>, <-0.98297, 0.12995, 0.12995>,
      <-0.79373, 2.68555, 0.27812>, <-0.97970, 0.20045, -0.00000>,
      <-0.84002, 2.26968, 0.14507>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.72973>, <-0.98297, 0.12995, 0.12995>,
      <-0.84002, 2.26968, 0.14507>, <-1.00000, 0.00000, -0.00000>,
      <-0.79373, 2.33486, 0.62881>, <-0.98784, 0.00000, 0.15547>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.72973>, <-0.98297, 0.12995, 0.12995>,
      <-0.79373, 2.33486, 0.62881>, <-0.98784, 0.00000, 0.15547>,
      <-0.65555, 2.52944, 1.31854>, <-0.97217, -0.00000, 0.23429>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.72973>, <-0.98297, 0.12995, 0.12995>,
      <-0.65555, 2.52944, 1.31854>, <-0.97217, -0.00000, 0.23429>,
      <-0.62083, 2.88041, 1.37405>, <-0.97449, 0.09999, 0.20092>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.72973>, <-0.98297, 0.12995, 0.12995>,
      <-0.62083, 2.88041, 1.37405>, <-0.97449, 0.09999, 0.20092>,
      <-0.55048, 3.18663, 1.48653>, <-0.96911, 0.17438, 0.17438>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.72973>, <-0.98297, 0.12995, 0.12995>,
      <-0.55048, 3.18663, 1.48653>, <-0.96911, 0.17438, 0.17438>,
      <-0.62083, 3.17728, 1.07718>, <-0.96506, 0.23460, 0.11675>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.72973>, <-0.98297, 0.12995, 0.12995>,
      <-0.62083, 3.17728, 1.07718>, <-0.96506, 0.23460, 0.11675>,
      <-0.65555, 3.17267, 0.67531>, <-0.93704, 0.34922, 0.00000>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.72973>, <-0.98297, 0.12995, 0.12995>,
      <-0.65555, 3.17267, 0.67531>, <-0.93704, 0.34922, 0.00000>,
      <-0.79373, 2.68555, 0.27812>, <-0.97970, 0.20045, -0.00000>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.07695>, <-0.78891, 0.43453, -0.43453>,
      <-0.79373, 2.33486, -0.07258>, <-0.51780, -0.00000, -0.85550>,
      <-0.84002, 2.26968, 0.14507>, <-1.00000, 0.00000, -0.00000>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.07695>, <-0.78891, 0.43453, -0.43453>,
      <-0.84002, 2.26968, 0.14507>, <-1.00000, 0.00000, -0.00000>,
      <-0.79373, 2.68555, 0.27812>, <-0.97970, 0.20045, -0.00000>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.07695>, <-0.78891, 0.43453, -0.43453>,
      <-0.79373, 2.68555, 0.27812>, <-0.97970, 0.20045, -0.00000>,
      <-0.65555, 3.17267, 0.67531>, <-0.93704, 0.34922, 0.00000>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.07695>, <-0.78891, 0.43453, -0.43453>,
      <-0.65555, 3.17267, 0.67531>, <-0.93704, 0.34922, 0.00000>,
      <-0.62083, 3.17728, 0.47301>, <-0.74641, 0.59578, -0.29651>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.07695>, <-0.78891, 0.43453, -0.43453>,
      <-0.62083, 3.17728, 0.47301>, <-0.74641, 0.59578, -0.29651>,
      <-0.55048, 3.18663, 0.46801>, <0.13382, 0.70075, -0.70075>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.07695>, <-0.78891, 0.43453, -0.43453>,
      <-0.55048, 3.18663, 0.46801>, <0.13382, 0.70075, -0.70075>,
      <-0.62083, 2.88041, 0.17613>, <0.62669, 0.34720, -0.69765>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.07695>, <-0.78891, 0.43453, -0.43453>,
      <-0.62083, 2.88041, 0.17613>, <0.62669, 0.34720, -0.69765>,
      <-0.65555, 2.52944, 0.03208>, <0.84786, -0.00000, -0.53022>    }
    smooth_triangle {
      <-0.75017, 2.72259, 0.07695>, <-0.78891, 0.43453, -0.43453>,
      <-0.65555, 2.52944, 0.03208>, <0.84786, -0.00000, -0.53022>,
      <-0.79373, 2.33486, -0.07258>, <-0.51780, -0.00000, -0.85550>    }
    smooth_triangle {
      <9.03007, 3.00815, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <9.14622, 3.06842, -8.51256>, <0.99808, 0.03995, -0.04734>,
      <9.13789, 1.53889, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <9.03007, 3.00815, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <9.13789, 1.53889, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <9.01121, 1.62208, -9.95227>, <0.98765, -0.04447, -0.15025>    }
    smooth_triangle {
      <9.03007, 3.00815, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <9.01121, 1.62208, -9.95227>, <0.98765, -0.04447, -0.15025>,
      <8.80556, 1.87044, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <9.03007, 3.00815, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <8.80556, 1.87044, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <8.83589, 3.04153, -10.59245>, <0.91312, 0.13237, -0.38560>    }
    smooth_triangle {
      <9.03007, 3.00815, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <8.83589, 3.04153, -10.59245>, <0.91312, 0.13237, -0.38560>,
      <8.81772, 3.89495, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <9.03007, 3.00815, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <8.81772, 3.89495, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <8.94398, 4.21560, -9.42370>, <0.96306, 0.20831, -0.17063>    }
    smooth_triangle {
      <9.03007, 3.00815, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <8.94398, 4.21560, -9.42370>, <0.96306, 0.20831, -0.17063>,
      <9.03605, 4.38400, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <9.03007, 3.00815, -9.76584>, <0.98806, 0.05279, -0.14477>,
      <9.03605, 4.38400, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <9.14622, 3.06842, -8.51256>, <0.99808, 0.03995, -0.04734>    }
    smooth_triangle {
      <9.15412, 3.00815, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <9.16269, 1.62208, -7.07285>, <0.99883, -0.03592, 0.03250>,
      <9.13789, 1.53889, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <9.15412, 3.00815, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <9.13789, 1.53889, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <9.14622, 3.06842, -8.51256>, <0.99808, 0.03995, -0.04734>    }
    smooth_triangle {
      <9.15412, 3.00815, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <9.14622, 3.06842, -8.51256>, <0.99808, 0.03995, -0.04734>,
      <9.03605, 4.38400, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <9.15412, 3.00815, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <9.03605, 4.38400, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <9.03150, 4.21560, -7.21607>, <0.98118, 0.17912, 0.07207>    }
    smooth_triangle {
      <9.15412, 3.00815, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <9.03150, 4.21560, -7.21607>, <0.98118, 0.17912, 0.07207>,
      <8.96426, 3.89495, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <9.15412, 3.00815, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <8.96426, 3.89495, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <9.04469, 3.04153, -6.04731>, <0.97946, 0.08880, 0.18102>    }
    smooth_triangle {
      <9.15412, 3.00815, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <9.04469, 3.04153, -6.04731>, <0.97946, 0.08880, 0.18102>,
      <9.06415, 1.87044, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <9.15412, 3.00815, -7.16218>, <0.99800, 0.04992, 0.03885>,
      <9.06415, 1.87044, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <9.16269, 1.62208, -7.07285>, <0.99883, -0.03592, 0.03250>    }
    smooth_triangle {
      <9.05956, 0.39262, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <9.02767, 0.17574, -8.51256>, <0.98799, -0.14408, -0.05585>,
      <9.13789, 1.53889, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <9.05956, 0.39262, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <9.13789, 1.53889, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <9.16269, 1.62208, -7.07285>, <0.99883, -0.03592, 0.03250>    }
    smooth_triangle {
      <9.05956, 0.39262, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <9.16269, 1.62208, -7.07285>, <0.99883, -0.03592, 0.03250>,
      <9.06415, 1.87044, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <9.05956, 0.39262, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <9.06415, 1.87044, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <8.98141, 0.82415, -6.04731>, <0.94481, -0.19270, 0.26496>    }
    smooth_triangle {
      <9.05956, 0.39262, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <8.98141, 0.82415, -6.04731>, <0.94481, -0.19270, 0.26496>,
      <8.85759, 0.22358, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <9.05956, 0.39262, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <8.85759, 0.22358, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <8.87331, -0.34992, -7.21607>, <0.84756, -0.49494, 0.19152>    }
    smooth_triangle {
      <9.05956, 0.39262, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <8.87331, -0.34992, -7.21607>, <0.84756, -0.49494, 0.19152>,
      <8.83367, -0.64311, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <9.05956, 0.39262, -7.16218>, <0.98798, -0.14492, 0.05385>,
      <8.83367, -0.64311, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <9.02767, 0.17574, -8.51256>, <0.98799, -0.14408, -0.05585>    }
    smooth_triangle {
      <8.91224, 0.39262, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <9.01121, 1.62208, -9.95227>, <0.98765, -0.04447, -0.15025>,
      <9.13789, 1.53889, -8.56414>, <0.99780, -0.04077, -0.05234>    }
    smooth_triangle {
      <8.91224, 0.39262, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <9.13789, 1.53889, -8.56414>, <0.99780, -0.04077, -0.05234>,
      <9.02767, 0.17574, -8.51256>, <0.98799, -0.14408, -0.05585>    }
    smooth_triangle {
      <8.91224, 0.39262, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <9.02767, 0.17574, -8.51256>, <0.98799, -0.14408, -0.05585>,
      <8.83367, -0.64311, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <8.91224, 0.39262, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <8.83367, -0.64311, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <8.73779, -0.34992, -9.42370>, <0.57234, -0.71765, -0.39675>    }
    smooth_triangle {
      <8.91224, 0.39262, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <8.73779, -0.34992, -9.42370>, <0.57234, -0.71765, -0.39675>,
      <8.63734, 0.22358, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <8.91224, 0.39262, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <8.63734, 0.22358, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <8.72461, 0.82415, -10.59245>, <0.66844, -0.35302, -0.65465>    }
    smooth_triangle {
      <8.91224, 0.39262, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <8.72461, 0.82415, -10.59245>, <0.66844, -0.35302, -0.65465>,
      <8.80556, 1.87044, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <8.91224, 0.39262, -9.76584>, <0.96486, -0.17984, -0.19159>,
      <8.80556, 1.87044, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <9.01121, 1.62208, -9.95227>, <0.98765, -0.04447, -0.15025>    }
    smooth_triangle {
      <1.12378, 6.14372, 3.71098>, <-0.81478, 0.54486, -0.19813>,
      <1.12378, 6.20622, 4.08598>, <-0.86355, 0.50426, 0.00000>,
      <1.59174, 7.02504, 4.21199>, <-0.87165, 0.49012, -0.00000>    }
    smooth_triangle {
      <1.12378, 6.14372, 3.71098>, <-0.81478, 0.54486, -0.19813>,
      <1.59174, 7.02504, 4.21199>, <-0.87165, 0.49012, -0.00000>,
      <1.59174, 6.96254, 3.83699>, <-0.86029, 0.47911, -0.17422>    }
    smooth_triangle {
      <1.12378, 6.14372, 3.71098>, <-0.81478, 0.54486, -0.19813>,
      <1.59174, 6.96254, 3.83699>, <-0.86029, 0.47911, -0.17422>,
      <1.59174, 6.77504, 3.52449>, <-0.79056, 0.43302, -0.43302>    }
    smooth_triangle {
      <1.12378, 6.14372, 3.71098>, <-0.81478, 0.54486, -0.19813>,
      <1.59174, 6.77504, 3.52449>, <-0.79056, 0.43302, -0.43302>,
      <1.12378, 5.95622, 3.39848>, <-0.61929, 0.55519, -0.55519>    }
    smooth_triangle {
      <1.12378, 6.14372, 3.71098>, <-0.81478, 0.54486, -0.19813>,
      <1.12378, 5.95622, 3.39848>, <-0.61929, 0.55519, -0.55519>,
      <0.68238, 5.21777, 2.98156>, <-0.22699, 0.68865, -0.68865>    }
    smooth_triangle {
      <1.12378, 6.14372, 3.71098>, <-0.81478, 0.54486, -0.19813>,
      <0.68238, 5.21777, 2.98156>, <-0.22699, 0.68865, -0.68865>,
      <0.68238, 5.40527, 3.29406>, <-0.73513, 0.63711, -0.23168>    }
    smooth_triangle {
      <1.12378, 6.14372, 3.71098>, <-0.81478, 0.54486, -0.19813>,
      <0.68238, 5.40527, 3.29406>, <-0.73513, 0.63711, -0.23168>,
      <0.68238, 5.46777, 3.66906>, <-0.85163, 0.52414, -0.00000>    }
    smooth_triangle {
      <1.12378, 6.14372, 3.71098>, <-0.81478, 0.54486, -0.19813>,
      <0.68238, 5.46777, 3.66906>, <-0.85163, 0.52414, -0.00000>,
      <1.12378, 6.20622, 4.08598>, <-0.86355, 0.50426, 0.00000>    }
    smooth_triangle {
      <1.12378, 6.14372, 4.46098>, <-0.87568, 0.45381, 0.16502>,
      <1.59174, 6.96254, 4.58699>, <-0.85592, 0.48597, 0.17672>,
      <1.59174, 7.02504, 4.21199>, <-0.87165, 0.49012, -0.00000>    }
    smooth_triangle {
      <1.12378, 6.14372, 4.46098>, <-0.87568, 0.45381, 0.16502>,
      <1.59174, 7.02504, 4.21199>, <-0.87165, 0.49012, -0.00000>,
      <1.12378, 6.20622, 4.08598>, <-0.86355, 0.50426, 0.00000>    }
    smooth_triangle {
      <1.12378, 6.14372, 4.46098>, <-0.87568, 0.45381, 0.16502>,
      <1.12378, 6.20622, 4.08598>, <-0.86355, 0.50426, 0.00000>,
      <0.68238, 5.46777, 3.66906>, <-0.85163, 0.52414, -0.00000>    }
    smooth_triangle {
      <1.12378, 6.14372, 4.46098>, <-0.87568, 0.45381, 0.16502>,
      <0.68238, 5.46777, 3.66906>, <-0.85163, 0.52414, -0.00000>,
      <0.68238, 5.40527, 4.04406>, <-0.89166, 0.42545, 0.15471>    }
    smooth_triangle {
      <1.12378, 6.14372, 4.46098>, <-0.87568, 0.45381, 0.16502>,
      <0.68238, 5.40527, 4.04406>, <-0.89166, 0.42545, 0.15471>,
      <0.68238, 5.21777, 4.35656>, <-0.90000, 0.30822, 0.30822>    }
    smooth_triangle {
      <1.12378, 6.14372, 4.46098>, <-0.87568, 0.45381, 0.16502>,
      <0.68238, 5.21777, 4.35656>, <-0.90000, 0.30822, 0.30822>,
      <1.12378, 5.95622, 4.77348>, <-0.85282, 0.36926, 0.36926>    }
    smooth_triangle {
      <1.12378, 6.14372, 4.46098>, <-0.87568, 0.45381, 0.16502>,
      <1.12378, 5.95622, 4.77348>, <-0.85282, 0.36926, 0.36926>,
      <1.59174, 6.77504, 4.89949>, <-0.77445, 0.44734, 0.44734>    }
    smooth_triangle {
      <1.12378, 6.14372, 4.46098>, <-0.87568, 0.45381, 0.16502>,
      <1.59174, 6.77504, 4.89949>, <-0.77445, 0.44734, 0.44734>,
      <1.59174, 6.96254, 4.58699>, <-0.85592, 0.48597, 0.17672>    }
    smooth_triangle {
      <2.09309, 7.86758, 4.41520>, <-0.83232, 0.52092, 0.18943>,
      <2.09309, 7.93008, 4.04020>, <-0.87684, 0.48077, -0.00000>,
      <1.59174, 7.02504, 4.21199>, <-0.87165, 0.49012, -0.00000>    }
    smooth_triangle {
      <2.09309, 7.86758, 4.41520>, <-0.83232, 0.52092, 0.18943>,
      <1.59174, 7.02504, 4.21199>, <-0.87165, 0.49012, -0.00000>,
      <1.59174, 6.96254, 4.58699>, <-0.85592, 0.48597, 0.17672>    }
    smooth_triangle {
      <2.09309, 7.86758, 4.41520>, <-0.83232, 0.52092, 0.18943>,
      <1.59174, 6.96254, 4.58699>, <-0.85592, 0.48597, 0.17672>,
      <1.59174, 6.77504, 4.89949>, <-0.77445, 0.44734, 0.44734>    }
    smooth_triangle {
      <2.09309, 7.86758, 4.41520>, <-0.83232, 0.52092, 0.18943>,
      <1.59174, 6.77504, 4.89949>, <-0.77445, 0.44734, 0.44734>,
      <2.09309, 7.68008, 4.72770>, <-0.64770, 0.53874, 0.53874>    }
    smooth_triangle {
      <2.09309, 7.86758, 4.41520>, <-0.83232, 0.52092, 0.18943>,
      <2.09309, 7.68008, 4.72770>, <-0.64770, 0.53874, 0.53874>,
      <2.63469, 8.67719, 4.25122>, <-0.45978, 0.62793, 0.62793>    }
    smooth_triangle {
      <2.09309, 7.86758, 4.41520>, <-0.83232, 0.52092, 0.18943>,
      <2.63469, 8.67719, 4.25122>, <-0.45978, 0.62793, 0.62793>,
      <2.63469, 8.86469, 3.93872>, <-0.80507, 0.55746, 0.20271>    }
    smooth_triangle {
      <2.09309, 7.86758, 4.41520>, <-0.83232, 0.52092, 0.18943>,
      <2.63469, 8.86469, 3.93872>, <-0.80507, 0.55746, 0.20271>,
      <2.63469, 8.92719, 3.56372>, <-0.87981, 0.47532, -0.00000>    }
    smooth_triangle {
      <2.09309, 7.86758, 4.41520>, <-0.83232, 0.52092, 0.18943>,
      <2.63469, 8.92719, 3.56372>, <-0.87981, 0.47532, -0.00000>,
      <2.09309, 7.93008, 4.04020>, <-0.87684, 0.48077, -0.00000>    }
    smooth_triangle {
      <2.09309, 7.86758, 3.66520>, <-0.88755, 0.43298, -0.15745>,
      <1.59174, 6.96254, 3.83699>, <-0.86029, 0.47911, -0.17422>,
      <1.59174, 7.02504, 4.21199>, <-0.87165, 0.49012, -0.00000>    }
    smooth_triangle {
      <2.09309, 7.86758, 3.66520>, <-0.88755, 0.43298, -0.15745>,
      <1.59174, 7.02504, 4.21199>, <-0.87165, 0.49012, -0.00000>,
      <2.09309, 7.93008, 4.04020>, <-0.87684, 0.48077, -0.00000>    }
    smooth_triangle {
      <2.09309, 7.86758, 3.66520>, <-0.88755, 0.43298, -0.15745>,
      <2.09309, 7.93008, 4.04020>, <-0.87684, 0.48077, -0.00000>,
      <2.63469, 8.92719, 3.56372>, <-0.87981, 0.47532, -0.00000>    }
    smooth_triangle {
      <2.09309, 7.86758, 3.66520>, <-0.88755, 0.43298, -0.15745>,
      <2.63469, 8.92719, 3.56372>, <-0.87981, 0.47532, -0.00000>,
      <2.63469, 8.86469, 3.18872>, <-0.90458, 0.40064, -0.14569>    }
    smooth_triangle {
      <2.09309, 7.86758, 3.66520>, <-0.88755, 0.43298, -0.15745>,
      <2.63469, 8.86469, 3.18872>, <-0.90458, 0.40064, -0.14569>,
      <2.63469, 8.67719, 2.87622>, <-0.90286, 0.30402, -0.30402>    }
    smooth_triangle {
      <2.09309, 7.86758, 3.66520>, <-0.88755, 0.43298, -0.15745>,
      <2.63469, 8.67719, 2.87622>, <-0.90286, 0.30402, -0.30402>,
      <2.09309, 7.68008, 3.35270>, <-0.86566, 0.35400, -0.35400>    }
    smooth_triangle {
      <2.09309, 7.86758, 3.66520>, <-0.88755, 0.43298, -0.15745>,
      <2.09309, 7.68008, 3.35270>, <-0.86566, 0.35400, -0.35400>,
      <1.59174, 6.77504, 3.52449>, <-0.79056, 0.43302, -0.43302>    }
    smooth_triangle {
      <2.09309, 7.86758, 3.66520>, <-0.88755, 0.43298, -0.15745>,
      <1.59174, 6.77504, 3.52449>, <-0.79056, 0.43302, -0.43302>,
      <1.59174, 6.96254, 3.83699>, <-0.86029, 0.47911, -0.17422>    }
    smooth_triangle {
      <1.12378, 5.64372, 4.96098>, <-0.75357, 0.22465, 0.61779>,
      <1.12378, 5.26872, 5.02348>, <-0.51263, -0.00000, 0.85861>,
      <1.59174, 6.08754, 5.14949>, <0.04718, 0.00000, 0.99889>    }
    smooth_triangle {
      <1.12378, 5.64372, 4.96098>, <-0.75357, 0.22465, 0.61779>,
      <1.59174, 6.08754, 5.14949>, <0.04718, 0.00000, 0.99889>,
      <1.59174, 6.46254, 5.08699>, <-0.49084, 0.29774, 0.81879>    }
    smooth_triangle {
      <1.12378, 5.64372, 4.96098>, <-0.75357, 0.22465, 0.61779>,
      <1.59174, 6.46254, 5.08699>, <-0.49084, 0.29774, 0.81879>,
      <1.59174, 6.77504, 4.89949>, <-0.77445, 0.44734, 0.44734>    }
    smooth_triangle {
      <1.12378, 5.64372, 4.96098>, <-0.75357, 0.22465, 0.61779>,
      <1.59174, 6.77504, 4.89949>, <-0.77445, 0.44734, 0.44734>,
      <1.12378, 5.95622, 4.77348>, <-0.85282, 0.36926, 0.36926>    }
    smooth_triangle {
      <1.12378, 5.64372, 4.96098>, <-0.75357, 0.22465, 0.61779>,
      <1.12378, 5.95622, 4.77348>, <-0.85282, 0.36926, 0.36926>,
      <0.68238, 5.21777, 4.35656>, <-0.90000, 0.30822, 0.30822>    }
    smooth_triangle {
      <1.12378, 5.64372, 4.96098>, <-0.75357, 0.22465, 0.61779>,
      <0.68238, 5.21777, 4.35656>, <-0.90000, 0.30822, 0.30822>,
      <0.68238, 4.90527, 4.54406>, <-0.87095, 0.16792, 0.46178>    }
    smooth_triangle {
      <1.12378, 5.64372, 4.96098>, <-0.75357, 0.22465, 0.61779>,
      <0.68238, 4.90527, 4.54406>, <-0.87095, 0.16792, 0.46178>,
      <0.68238, 4.53027, 4.60656>, <-0.79154, -0.00000, 0.61112>    }
    smooth_triangle {
      <1.12378, 5.64372, 4.96098>, <-0.75357, 0.22465, 0.61779>,
      <0.68238, 4.53027, 4.60656>, <-0.79154, -0.00000, 0.61112>,
      <1.12378, 5.26872, 5.02348>, <-0.51263, -0.00000, 0.85861>    }
    smooth_triangle {
      <1.12378, 4.89372, 4.96098>, <0.02412, -0.34164, 0.93952>,
      <1.59174, 5.71254, 5.08699>, <0.54626, -0.28625, 0.78719>,
      <1.59174, 6.08754, 5.14949>, <0.04718, 0.00000, 0.99889>    }
    smooth_triangle {
      <1.12378, 4.89372, 4.96098>, <0.02412, -0.34164, 0.93952>,
      <1.59174, 6.08754, 5.14949>, <0.04718, 0.00000, 0.99889>,
      <1.12378, 5.26872, 5.02348>, <-0.51263, -0.00000, 0.85861>    }
    smooth_triangle {
      <1.12378, 4.89372, 4.96098>, <0.02412, -0.34164, 0.93952>,
      <1.12378, 5.26872, 5.02348>, <-0.51263, -0.00000, 0.85861>,
      <0.68238, 4.53027, 4.60656>, <-0.79154, -0.00000, 0.61112>    }
    smooth_triangle {
      <1.12378, 4.89372, 4.96098>, <0.02412, -0.34164, 0.93952>,
      <0.68238, 4.53027, 4.60656>, <-0.79154, -0.00000, 0.61112>,
      <0.68238, 4.15527, 4.54406>, <-0.55198, -0.28496, 0.78365>    }
    smooth_triangle {
      <1.12378, 4.89372, 4.96098>, <0.02412, -0.34164, 0.93952>,
      <0.68238, 4.15527, 4.54406>, <-0.55198, -0.28496, 0.78365>,
      <0.68238, 3.84277, 4.35656>, <0.22699, -0.68865, 0.68865>    }
    smooth_triangle {
      <1.12378, 4.89372, 4.96098>, <0.02412, -0.34164, 0.93952>,
      <0.68238, 3.84277, 4.35656>, <0.22699, -0.68865, 0.68865>,
      <1.12378, 4.58122, 4.77348>, <0.61929, -0.55519, 0.55519>    }
    smooth_triangle {
      <1.12378, 4.89372, 4.96098>, <0.02412, -0.34164, 0.93952>,
      <1.12378, 4.58122, 4.77348>, <0.61929, -0.55519, 0.55519>,
      <1.59174, 5.40004, 4.89949>, <0.79056, -0.43302, 0.43302>    }
    smooth_triangle {
      <1.12378, 4.89372, 4.96098>, <0.02412, -0.34164, 0.93952>,
      <1.59174, 5.40004, 4.89949>, <0.79056, -0.43302, 0.43302>,
      <1.59174, 5.71254, 5.08699>, <0.54626, -0.28625, 0.78719>    }
    smooth_triangle {
      <2.09309, 6.61758, 4.91520>, <0.77016, -0.21798, 0.59945>,
      <2.09309, 6.99258, 4.97770>, <0.52790, 0.00000, 0.84931>,
      <1.59174, 6.08754, 5.14949>, <0.04718, 0.00000, 0.99889>    }
    smooth_triangle {
      <2.09309, 6.61758, 4.91520>, <0.77016, -0.21798, 0.59945>,
      <1.59174, 6.08754, 5.14949>, <0.04718, 0.00000, 0.99889>,
      <1.59174, 5.71254, 5.08699>, <0.54626, -0.28625, 0.78719>    }
    smooth_triangle {
      <2.09309, 6.61758, 4.91520>, <0.77016, -0.21798, 0.59945>,
      <1.59174, 5.71254, 5.08699>, <0.54626, -0.28625, 0.78719>,
      <1.59174, 5.40004, 4.89949>, <0.79056, -0.43302, 0.43302>    }
    smooth_triangle {
      <2.09309, 6.61758, 4.91520>, <0.77016, -0.21798, 0.59945>,
      <1.59174, 5.40004, 4.89949>, <0.79056, -0.43302, 0.43302>,
      <2.09309, 6.30508, 4.72770>, <0.86566, -0.35400, 0.35400>    }
    smooth_triangle {
      <2.09309, 6.61758, 4.91520>, <0.77016, -0.21798, 0.59945>,
      <2.09309, 6.30508, 4.72770>, <0.86566, -0.35400, 0.35400>,
      <2.63469, 7.30219, 4.25122>, <0.90286, -0.30402, 0.30402>    }
    smooth_triangle {
      <2.09309, 6.61758, 4.91520>, <0.77016, -0.21798, 0.59945>,
      <2.63469, 7.30219, 4.25122>, <0.90286, -0.30402, 0.30402>,
      <2.63469, 7.61469, 4.43872>, <0.85982, -0.17449, 0.47985>    }
    smooth_triangle {
      <2.09309, 6.61758, 4.91520>, <0.77016, -0.21798, 0.59945>,
      <2.63469, 7.61469, 4.43872>, <0.85982, -0.17449, 0.47985>,
      <2.63469, 7.98969, 4.50122>, <0.74557, 0.00000, 0.66642>    }
    smooth_triangle {
      <2.09309, 6.61758, 4.91520>, <0.77016, -0.21798, 0.59945>,
      <2.63469, 7.98969, 4.50122>, <0.74557, 0.00000, 0.66642>,
      <2.09309, 6.99258, 4.97770>, <0.52790, 0.00000, 0.84931>    }
    smooth_triangle {
      <2.09309, 7.36758, 4.91520>, <-0.03910, 0.34148, 0.93907>,
      <1.59174, 6.46254, 5.08699>, <-0.49084, 0.29774, 0.81879>,
      <1.59174, 6.08754, 5.14949>, <0.04718, 0.00000, 0.99889>    }
    smooth_triangle {
      <2.09309, 7.36758, 4.91520>, <-0.03910, 0.34148, 0.93907>,
      <1.59174, 6.08754, 5.14949>, <0.04718, 0.00000, 0.99889>,
      <2.09309, 6.99258, 4.97770>, <0.52790, 0.00000, 0.84931>    }
    smooth_triangle {
      <2.09309, 7.36758, 4.91520>, <-0.03910, 0.34148, 0.93907>,
      <2.09309, 6.99258, 4.97770>, <0.52790, 0.00000, 0.84931>,
      <2.63469, 7.98969, 4.50122>, <0.74557, 0.00000, 0.66642>    }
    smooth_triangle {
      <2.09309, 7.36758, 4.91520>, <-0.03910, 0.34148, 0.93907>,
      <2.63469, 7.98969, 4.50122>, <0.74557, 0.00000, 0.66642>,
      <2.63469, 8.36469, 4.43872>, <0.38633, 0.31521, 0.86683>    }
    smooth_triangle {
      <2.09309, 7.36758, 4.91520>, <-0.03910, 0.34148, 0.93907>,
      <2.63469, 8.36469, 4.43872>, <0.38633, 0.31521, 0.86683>,
      <2.63469, 8.67719, 4.25122>, <-0.45978, 0.62793, 0.62793>    }
    smooth_triangle {
      <2.09309, 7.36758, 4.91520>, <-0.03910, 0.34148, 0.93907>,
      <2.63469, 8.67719, 4.25122>, <-0.45978, 0.62793, 0.62793>,
      <2.09309, 7.68008, 4.72770>, <-0.64770, 0.53874, 0.53874>    }
    smooth_triangle {
      <2.09309, 7.36758, 4.91520>, <-0.03910, 0.34148, 0.93907>,
      <2.09309, 7.68008, 4.72770>, <-0.64770, 0.53874, 0.53874>,
      <1.59174, 6.77504, 4.89949>, <-0.77445, 0.44734, 0.44734>    }
    smooth_triangle {
      <2.09309, 7.36758, 4.91520>, <-0.03910, 0.34148, 0.93907>,
      <1.59174, 6.77504, 4.89949>, <-0.77445, 0.44734, 0.44734>,
      <1.59174, 6.46254, 5.08699>, <-0.49084, 0.29774, 0.81879>    }
    smooth_triangle {
      <1.12378, 4.39372, 4.46098>, <0.81478, -0.54486, 0.19813>,
      <1.12378, 4.33122, 4.08598>, <0.86355, -0.50426, -0.00000>,
      <1.59174, 5.15004, 4.21199>, <0.87165, -0.49012, -0.00000>    }
    smooth_triangle {
      <1.12378, 4.39372, 4.46098>, <0.81478, -0.54486, 0.19813>,
      <1.59174, 5.15004, 4.21199>, <0.87165, -0.49012, -0.00000>,
      <1.59174, 5.21254, 4.58699>, <0.86029, -0.47911, 0.17422>    }
    smooth_triangle {
      <1.12378, 4.39372, 4.46098>, <0.81478, -0.54486, 0.19813>,
      <1.59174, 5.21254, 4.58699>, <0.86029, -0.47911, 0.17422>,
      <1.59174, 5.40004, 4.89949>, <0.79056, -0.43302, 0.43302>    }
    smooth_triangle {
      <1.12378, 4.39372, 4.46098>, <0.81478, -0.54486, 0.19813>,
      <1.59174, 5.40004, 4.89949>, <0.79056, -0.43302, 0.43302>,
      <1.12378, 4.58122, 4.77348>, <0.61929, -0.55519, 0.55519>    }
    smooth_triangle {
      <1.12378, 4.39372, 4.46098>, <0.81478, -0.54486, 0.19813>,
      <1.12378, 4.58122, 4.77348>, <0.61929, -0.55519, 0.55519>,
      <0.68238, 3.84277, 4.35656>, <0.22699, -0.68865, 0.68865>    }
    smooth_triangle {
      <1.12378, 4.39372, 4.46098>, <0.81478, -0.54486, 0.19813>,
      <0.68238, 3.84277, 4.35656>, <0.22699, -0.68865, 0.68865>,
      <0.68238, 3.65527, 4.04406>, <0.73513, -0.63711, 0.23168>    }
    smooth_triangle {
      <1.12378, 4.39372, 4.46098>, <0.81478, -0.54486, 0.19813>,
      <0.68238, 3.65527, 4.04406>, <0.73513, -0.63711, 0.23168>,
      <0.68238, 3.59277, 3.66906>, <0.85163, -0.52414, -0.00000>    }
    smooth_triangle {
      <1.12378, 4.39372, 4.46098>, <0.81478, -0.54486, 0.19813>,
      <0.68238, 3.59277, 3.66906>, <0.85163, -0.52414, -0.00000>,
      <1.12378, 4.33122, 4.08598>, <0.86355, -0.50426, -0.00000>    }
    smooth_triangle {
      <1.12378, 4.39372, 3.71098>, <0.87568, -0.45381, -0.16502>,
      <1.59174, 5.21254, 3.83699>, <0.85592, -0.48597, -0.17672>,
      <1.59174, 5.15004, 4.21199>, <0.87165, -0.49012, -0.00000>    }
    smooth_triangle {
      <1.12378, 4.39372, 3.71098>, <0.87568, -0.45381, -0.16502>,
      <1.59174, 5.15004, 4.21199>, <0.87165, -0.49012, -0.00000>,
      <1.12378, 4.33122, 4.08598>, <0.86355, -0.50426, -0.00000>    }
    smooth_triangle {
      <1.12378, 4.39372, 3.71098>, <0.87568, -0.45381, -0.16502>,
      <1.12378, 4.33122, 4.08598>, <0.86355, -0.50426, -0.00000>,
      <0.68238, 3.59277, 3.66906>, <0.85163, -0.52414, -0.00000>    }
    smooth_triangle {
      <1.12378, 4.39372, 3.71098>, <0.87568, -0.45381, -0.16502>,
      <0.68238, 3.59277, 3.66906>, <0.85163, -0.52414, -0.00000>,
      <0.68238, 3.65527, 3.29406>, <0.89166, -0.42545, -0.15471>    }
    smooth_triangle {
      <1.12378, 4.39372, 3.71098>, <0.87568, -0.45381, -0.16502>,
      <0.68238, 3.65527, 3.29406>, <0.89166, -0.42545, -0.15471>,
      <0.68238, 3.84277, 2.98156>, <0.90000, -0.30822, -0.30822>    }
    smooth_triangle {
      <1.12378, 4.39372, 3.71098>, <0.87568, -0.45381, -0.16502>,
      <0.68238, 3.84277, 2.98156>, <0.90000, -0.30822, -0.30822>,
      <1.12378, 4.58122, 3.39848>, <0.85282, -0.36926, -0.36926>    }
    smooth_triangle {
      <1.12378, 4.39372, 3.71098>, <0.87568, -0.45381, -0.16502>,
      <1.12378, 4.58122, 3.39848>, <0.85282, -0.36926, -0.36926>,
      <1.59174, 5.40004, 3.52449>, <0.77445, -0.44734, -0.44734>    }
    smooth_triangle {
      <1.12378, 4.39372, 3.71098>, <0.87568, -0.45381, -0.16502>,
      <1.59174, 5.40004, 3.52449>, <0.77445, -0.44734, -0.44734>,
      <1.59174, 5.21254, 3.83699>, <0.85592, -0.48597, -0.17672>    }
    smooth_triangle {
      <2.09309, 6.11758, 3.66520>, <0.83232, -0.52092, -0.18943>,
      <2.09309, 6.05508, 4.04020>, <0.87684, -0.48077, -0.00000>,
      <1.59174, 5.15004, 4.21199>, <0.87165, -0.49012, -0.00000>    }
    smooth_triangle {
      <2.09309, 6.11758, 3.66520>, <0.83232, -0.52092, -0.18943>,
      <1.59174, 5.15004, 4.21199>, <0.87165, -0.49012, -0.00000>,
      <1.59174, 5.21254, 3.83699>, <0.85592, -0.48597, -0.17672>    }
    smooth_triangle {
      <2.09309, 6.11758, 3.66520>, <0.83232, -0.52092, -0.18943>,
      <1.59174, 5.21254, 3.83699>, <0.85592, -0.48597, -0.17672>,
      <1.59174, 5.40004, 3.52449>, <0.77445, -0.44734, -0.44734>    }
    smooth_triangle {
      <2.09309, 6.11758, 3.66520>, <0.83232, -0.52092, -0.18943>,
      <1.59174, 5.40004, 3.52449>, <0.77445, -0.44734, -0.44734>,
      <2.09309, 6.30508, 3.35270>, <0.64770, -0.53874, -0.53874>    }
    smooth_triangle {
      <2.09309, 6.11758, 3.66520>, <0.83232, -0.52092, -0.18943>,
      <2.09309, 6.30508, 3.35270>, <0.64770, -0.53874, -0.53874>,
      <2.63469, 7.30219, 2.87622>, <0.45978, -0.62793, -0.62793>    }
    smooth_triangle {
      <2.09309, 6.11758, 3.66520>, <0.83232, -0.52092, -0.18943>,
      <2.63469, 7.30219, 2.87622>, <0.45978, -0.62793, -0.62793>,
      <2.63469, 7.11469, 3.18872>, <0.80507, -0.55746, -0.20271>    }
    smooth_triangle {
      <2.09309, 6.11758, 3.66520>, <0.83232, -0.52092, -0.18943>,
      <2.63469, 7.11469, 3.18872>, <0.80507, -0.55746, -0.20271>,
      <2.63469, 7.05219, 3.56372>, <0.87981, -0.47532, -0.00000>    }
    smooth_triangle {
      <2.09309, 6.11758, 3.66520>, <0.83232, -0.52092, -0.18943>,
      <2.63469, 7.05219, 3.56372>, <0.87981, -0.47532, -0.00000>,
      <2.09309, 6.05508, 4.04020>, <0.87684, -0.48077, -0.00000>    }
    smooth_triangle {
      <2.09309, 6.11758, 4.41520>, <0.88755, -0.43298, 0.15745>,
      <1.59174, 5.21254, 4.58699>, <0.86029, -0.47911, 0.17422>,
      <1.59174, 5.15004, 4.21199>, <0.87165, -0.49012, -0.00000>    }
    smooth_triangle {
      <2.09309, 6.11758, 4.41520>, <0.88755, -0.43298, 0.15745>,
      <1.59174, 5.15004, 4.21199>, <0.87165, -0.49012, -0.00000>,
      <2.09309, 6.05508, 4.04020>, <0.87684, -0.48077, -0.00000>    }
    smooth_triangle {
      <2.09309, 6.11758, 4.41520>, <0.88755, -0.43298, 0.15745>,
      <2.09309, 6.05508, 4.04020>, <0.87684, -0.48077, -0.00000>,
      <2.63469, 7.05219, 3.56372>, <0.87981, -0.47532, -0.00000>    }
    smooth_triangle {
      <2.09309, 6.11758, 4.41520>, <0.88755, -0.43298, 0.15745>,
      <2.63469, 7.05219, 3.56372>, <0.87981, -0.47532, -0.00000>,
      <2.63469, 7.11469, 3.93872>, <0.90458, -0.40064, 0.14569>    }
    smooth_triangle {
      <2.09309, 6.11758, 4.41520>, <0.88755, -0.43298, 0.15745>,
      <2.63469, 7.11469, 3.93872>, <0.90458, -0.40064, 0.14569>,
      <2.63469, 7.30219, 4.25122>, <0.90286, -0.30402, 0.30402>    }
    smooth_triangle {
      <2.09309, 6.11758, 4.41520>, <0.88755, -0.43298, 0.15745>,
      <2.63469, 7.30219, 4.25122>, <0.90286, -0.30402, 0.30402>,
      <2.09309, 6.30508, 4.72770>, <0.86566, -0.35400, 0.35400>    }
    smooth_triangle {
      <2.09309, 6.11758, 4.41520>, <0.88755, -0.43298, 0.15745>,
      <2.09309, 6.30508, 4.72770>, <0.86566, -0.35400, 0.35400>,
      <1.59174, 5.40004, 4.89949>, <0.79056, -0.43302, 0.43302>    }
    smooth_triangle {
      <2.09309, 6.11758, 4.41520>, <0.88755, -0.43298, 0.15745>,
      <1.59174, 5.40004, 4.89949>, <0.79056, -0.43302, 0.43302>,
      <1.59174, 5.21254, 4.58699>, <0.86029, -0.47911, 0.17422>    }
    smooth_triangle {
      <1.12378, 4.89372, 3.21098>, <0.75357, -0.22465, -0.61779>,
      <1.12378, 5.26872, 3.14848>, <0.51263, -0.00000, -0.85861>,
      <1.59174, 6.08754, 3.27449>, <-0.04718, 0.00000, -0.99889>    }
    smooth_triangle {
      <1.12378, 4.89372, 3.21098>, <0.75357, -0.22465, -0.61779>,
      <1.59174, 6.08754, 3.27449>, <-0.04718, 0.00000, -0.99889>,
      <1.59174, 5.71254, 3.33699>, <0.49084, -0.29774, -0.81879>    }
    smooth_triangle {
      <1.12378, 4.89372, 3.21098>, <0.75357, -0.22465, -0.61779>,
      <1.59174, 5.71254, 3.33699>, <0.49084, -0.29774, -0.81879>,
      <1.59174, 5.40004, 3.52449>, <0.77445, -0.44734, -0.44734>    }
    smooth_triangle {
      <1.12378, 4.89372, 3.21098>, <0.75357, -0.22465, -0.61779>,
      <1.59174, 5.40004, 3.52449>, <0.77445, -0.44734, -0.44734>,
      <1.12378, 4.58122, 3.39848>, <0.85282, -0.36926, -0.36926>    }
    smooth_triangle {
      <1.12378, 4.89372, 3.21098>, <0.75357, -0.22465, -0.61779>,
      <1.12378, 4.58122, 3.39848>, <0.85282, -0.36926, -0.36926>,
      <0.68238, 3.84277, 2.98156>, <0.90000, -0.30822, -0.30822>    }
    smooth_triangle {
      <1.12378, 4.89372, 3.21098>, <0.75357, -0.22465, -0.61779>,
      <0.68238, 3.84277, 2.98156>, <0.90000, -0.30822, -0.30822>,
      <0.68238, 4.15527, 2.79406>, <0.87095, -0.16792, -0.46178>    }
    smooth_triangle {
      <1.12378, 4.89372, 3.21098>, <0.75357, -0.22465, -0.61779>,
      <0.68238, 4.15527, 2.79406>, <0.87095, -0.16792, -0.46178>,
      <0.68238, 4.53027, 2.73156>, <0.79154, 0.00000, -0.61112>    }
    smooth_triangle {
      <1.12378, 4.89372, 3.21098>, <0.75357, -0.22465, -0.61779>,
      <0.68238, 4.53027, 2.73156>, <0.79154, 0.00000, -0.61112>,
      <1.12378, 5.26872, 3.14848>, <0.51263, -0.00000, -0.85861>    }
    smooth_triangle {
      <1.12378, 5.64372, 3.21098>, <-0.02412, 0.34164, -0.93952>,
      <1.59174, 6.46254, 3.33699>, <-0.54626, 0.28625, -0.78719>,
      <1.59174, 6.08754, 3.27449>, <-0.04718, 0.00000, -0.99889>    }
    smooth_triangle {
      <1.12378, 5.64372, 3.21098>, <-0.02412, 0.34164, -0.93952>,
      <1.59174, 6.08754, 3.27449>, <-0.04718, 0.00000, -0.99889>,
      <1.12378, 5.26872, 3.14848>, <0.51263, -0.00000, -0.85861>    }
    smooth_triangle {
      <1.12378, 5.64372, 3.21098>, <-0.02412, 0.34164, -0.93952>,
      <1.12378, 5.26872, 3.14848>, <0.51263, -0.00000, -0.85861>,
      <0.68238, 4.53027, 2.73156>, <0.79154, 0.00000, -0.61112>    }
    smooth_triangle {
      <1.12378, 5.64372, 3.21098>, <-0.02412, 0.34164, -0.93952>,
      <0.68238, 4.53027, 2.73156>, <0.79154, 0.00000, -0.61112>,
      <0.68238, 4.90527, 2.79406>, <0.55198, 0.28496, -0.78365>    }
    smooth_triangle {
      <1.12378, 5.64372, 3.21098>, <-0.02412, 0.34164, -0.93952>,
      <0.68238, 4.90527, 2.79406>, <0.55198, 0.28496, -0.78365>,
      <0.68238, 5.21777, 2.98156>, <-0.22699, 0.68865, -0.68865>    }
    smooth_triangle {
      <1.12378, 5.64372, 3.21098>, <-0.02412, 0.34164, -0.93952>,
      <0.68238, 5.21777, 2.98156>, <-0.22699, 0.68865, -0.68865>,
      <1.12378, 5.95622, 3.39848>, <-0.61929, 0.55519, -0.55519>    }
    smooth_triangle {
      <1.12378, 5.64372, 3.21098>, <-0.02412, 0.34164, -0.93952>,
      <1.12378, 5.95622, 3.39848>, <-0.61929, 0.55519, -0.55519>,
      <1.59174, 6.77504, 3.52449>, <-0.79056, 0.43302, -0.43302>    }
    smooth_triangle {
      <1.12378, 5.64372, 3.21098>, <-0.02412, 0.34164, -0.93952>,
      <1.59174, 6.77504, 3.52449>, <-0.79056, 0.43302, -0.43302>,
      <1.59174, 6.46254, 3.33699>, <-0.54626, 0.28625, -0.78719>    }
    smooth_triangle {
      <2.09309, 7.36758, 3.16520>, <-0.77016, 0.21798, -0.59945>,
      <2.09309, 6.99258, 3.10270>, <-0.52790, 0.00000, -0.84931>,
      <1.59174, 6.08754, 3.27449>, <-0.04718, 0.00000, -0.99889>    }
    smooth_triangle {
      <2.09309, 7.36758, 3.16520>, <-0.77016, 0.21798, -0.59945>,
      <1.59174, 6.08754, 3.27449>, <-0.04718, 0.00000, -0.99889>,
      <1.59174, 6.46254, 3.33699>, <-0.54626, 0.28625, -0.78719>    }
    smooth_triangle {
      <2.09309, 7.36758, 3.16520>, <-0.77016, 0.21798, -0.59945>,
      <1.59174, 6.46254, 3.33699>, <-0.54626, 0.28625, -0.78719>,
      <1.59174, 6.77504, 3.52449>, <-0.79056, 0.43302, -0.43302>    }
    smooth_triangle {
      <2.09309, 7.36758, 3.16520>, <-0.77016, 0.21798, -0.59945>,
      <1.59174, 6.77504, 3.52449>, <-0.79056, 0.43302, -0.43302>,
      <2.09309, 7.68008, 3.35270>, <-0.86566, 0.35400, -0.35400>    }
    smooth_triangle {
      <2.09309, 7.36758, 3.16520>, <-0.77016, 0.21798, -0.59945>,
      <2.09309, 7.68008, 3.35270>, <-0.86566, 0.35400, -0.35400>,
      <2.63469, 8.67719, 2.87622>, <-0.90286, 0.30402, -0.30402>    }
    smooth_triangle {
      <2.09309, 7.36758, 3.16520>, <-0.77016, 0.21798, -0.59945>,
      <2.63469, 8.67719, 2.87622>, <-0.90286, 0.30402, -0.30402>,
      <2.63469, 8.36469, 2.68872>, <-0.85982, 0.17449, -0.47985>    }
    smooth_triangle {
      <2.09309, 7.36758, 3.16520>, <-0.77016, 0.21798, -0.59945>,
      <2.63469, 8.36469, 2.68872>, <-0.85982, 0.17449, -0.47985>,
      <2.63469, 7.98969, 2.62622>, <-0.74557, 0.00000, -0.66642>    }
    smooth_triangle {
      <2.09309, 7.36758, 3.16520>, <-0.77016, 0.21798, -0.59945>,
      <2.63469, 7.98969, 2.62622>, <-0.74557, 0.00000, -0.66642>,
      <2.09309, 6.99258, 3.10270>, <-0.52790, 0.00000, -0.84931>    }
    smooth_triangle {
      <2.09309, 6.61758, 3.16520>, <0.03910, -0.34148, -0.93907>,
      <1.59174, 5.71254, 3.33699>, <0.49084, -0.29774, -0.81879>,
      <1.59174, 6.08754, 3.27449>, <-0.04718, 0.00000, -0.99889>    }
    smooth_triangle {
      <2.09309, 6.61758, 3.16520>, <0.03910, -0.34148, -0.93907>,
      <1.59174, 6.08754, 3.27449>, <-0.04718, 0.00000, -0.99889>,
      <2.09309, 6.99258, 3.10270>, <-0.52790, 0.00000, -0.84931>    }
    smooth_triangle {
      <2.09309, 6.61758, 3.16520>, <0.03910, -0.34148, -0.93907>,
      <2.09309, 6.99258, 3.10270>, <-0.52790, 0.00000, -0.84931>,
      <2.63469, 7.98969, 2.62622>, <-0.74557, 0.00000, -0.66642>    }
    smooth_triangle {
      <2.09309, 6.61758, 3.16520>, <0.03910, -0.34148, -0.93907>,
      <2.63469, 7.98969, 2.62622>, <-0.74557, 0.00000, -0.66642>,
      <2.63469, 7.61469, 2.68872>, <-0.38633, -0.31521, -0.86683>    }
    smooth_triangle {
      <2.09309, 6.61758, 3.16520>, <0.03910, -0.34148, -0.93907>,
      <2.63469, 7.61469, 2.68872>, <-0.38633, -0.31521, -0.86683>,
      <2.63469, 7.30219, 2.87622>, <0.45978, -0.62793, -0.62793>    }
    smooth_triangle {
      <2.09309, 6.61758, 3.16520>, <0.03910, -0.34148, -0.93907>,
      <2.63469, 7.30219, 2.87622>, <0.45978, -0.62793, -0.62793>,
      <2.09309, 6.30508, 3.35270>, <0.64770, -0.53874, -0.53874>    }
    smooth_triangle {
      <2.09309, 6.61758, 3.16520>, <0.03910, -0.34148, -0.93907>,
      <2.09309, 6.30508, 3.35270>, <0.64770, -0.53874, -0.53874>,
      <1.59174, 5.40004, 3.52449>, <0.77445, -0.44734, -0.44734>    }
    smooth_triangle {
      <2.09309, 6.61758, 3.16520>, <0.03910, -0.34148, -0.93907>,
      <1.59174, 5.40004, 3.52449>, <0.77445, -0.44734, -0.44734>,
      <1.59174, 5.71254, 3.33699>, <0.49084, -0.29774, -0.81879>    }
    smooth_triangle {
      <3.22336, 9.95971, 2.40068>, <-0.90394, 0.40192, -0.14615>,
      <3.22336, 10.02221, 2.77568>, <-0.86176, 0.50731, 0.00000>,
      <3.84306, 10.97982, 1.73486>, <-0.77585, 0.63091, -0.00000>    }
    smooth_triangle {
      <3.22336, 9.95971, 2.40068>, <-0.90394, 0.40192, -0.14615>,
      <3.84306, 10.97982, 1.73486>, <-0.77585, 0.63091, -0.00000>,
      <3.84306, 10.91732, 1.35986>, <-0.87133, 0.46116, -0.16769>    }
    smooth_triangle {
      <3.22336, 9.95971, 2.40068>, <-0.90394, 0.40192, -0.14615>,
      <3.84306, 10.91732, 1.35986>, <-0.87133, 0.46116, -0.16769>,
      <3.84306, 10.72982, 1.04736>, <-0.90690, 0.29794, -0.29794>    }
    smooth_triangle {
      <3.22336, 9.95971, 2.40068>, <-0.90394, 0.40192, -0.14615>,
      <3.84306, 10.72982, 1.04736>, <-0.90690, 0.29794, -0.29794>,
      <3.22336, 9.77221, 2.08818>, <-0.91522, 0.28492, -0.28492>    }
    smooth_triangle {
      <3.22336, 9.95971, 2.40068>, <-0.90394, 0.40192, -0.14615>,
      <3.22336, 9.77221, 2.08818>, <-0.91522, 0.28492, -0.28492>,
      <2.63469, 8.67719, 2.87622>, <-0.90286, 0.30402, -0.30402>    }
    smooth_triangle {
      <3.22336, 9.95971, 2.40068>, <-0.90394, 0.40192, -0.14615>,
      <2.63469, 8.67719, 2.87622>, <-0.90286, 0.30402, -0.30402>,
      <2.63469, 8.86469, 3.18872>, <-0.90458, 0.40064, -0.14569>    }
    smooth_triangle {
      <3.22336, 9.95971, 2.40068>, <-0.90394, 0.40192, -0.14615>,
      <2.63469, 8.86469, 3.18872>, <-0.90458, 0.40064, -0.14569>,
      <2.63469, 8.92719, 3.56372>, <-0.87981, 0.47532, -0.00000>    }
    smooth_triangle {
      <3.22336, 9.95971, 2.40068>, <-0.90394, 0.40192, -0.14615>,
      <2.63469, 8.92719, 3.56372>, <-0.87981, 0.47532, -0.00000>,
      <3.22336, 10.02221, 2.77568>, <-0.86176, 0.50731, 0.00000>    }
    smooth_triangle {
      <3.22336, 9.95971, 3.15068>, <-0.73350, 0.63876, 0.23228>,
      <3.84306, 10.91732, 2.10986>, <-0.47222, 0.82841, 0.30124>,
      <3.84306, 10.97982, 1.73486>, <-0.77585, 0.63091, -0.00000>    }
    smooth_triangle {
      <3.22336, 9.95971, 3.15068>, <-0.73350, 0.63876, 0.23228>,
      <3.84306, 10.97982, 1.73486>, <-0.77585, 0.63091, -0.00000>,
      <3.22336, 10.02221, 2.77568>, <-0.86176, 0.50731, 0.00000>    }
    smooth_triangle {
      <3.22336, 9.95971, 3.15068>, <-0.73350, 0.63876, 0.23228>,
      <3.22336, 10.02221, 2.77568>, <-0.86176, 0.50731, 0.00000>,
      <2.63469, 8.92719, 3.56372>, <-0.87981, 0.47532, -0.00000>    }
    smooth_triangle {
      <3.22336, 9.95971, 3.15068>, <-0.73350, 0.63876, 0.23228>,
      <2.63469, 8.92719, 3.56372>, <-0.87981, 0.47532, -0.00000>,
      <2.63469, 8.86469, 3.93872>, <-0.80507, 0.55746, 0.20271>    }
    smooth_triangle {
      <3.22336, 9.95971, 3.15068>, <-0.73350, 0.63876, 0.23228>,
      <2.63469, 8.86469, 3.93872>, <-0.80507, 0.55746, 0.20271>,
      <2.63469, 8.67719, 4.25122>, <-0.45978, 0.62793, 0.62793>    }
    smooth_triangle {
      <3.22336, 9.95971, 3.15068>, <-0.73350, 0.63876, 0.23228>,
      <2.63469, 8.67719, 4.25122>, <-0.45978, 0.62793, 0.62793>,
      <3.22336, 9.77221, 3.46318>, <-0.12984, 0.70112, 0.70112>    }
    smooth_triangle {
      <3.22336, 9.95971, 3.15068>, <-0.73350, 0.63876, 0.23228>,
      <3.22336, 9.77221, 3.46318>, <-0.12984, 0.70112, 0.70112>,
      <3.84306, 10.72982, 2.42236>, <0.38194, 0.65350, 0.65350>    }
    smooth_triangle {
      <3.22336, 9.95971, 3.15068>, <-0.73350, 0.63876, 0.23228>,
      <3.84306, 10.72982, 2.42236>, <0.38194, 0.65350, 0.65350>,
      <3.84306, 10.91732, 2.10986>, <-0.47222, 0.82841, 0.30124>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.87507>, <0.27464, 0.90366, 0.32860>,
      <4.47770, 11.56471, 0.50007>, <-0.40501, 0.91431, -0.00000>,
      <3.84306, 10.97982, 1.73486>, <-0.77585, 0.63091, -0.00000>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.87507>, <0.27464, 0.90366, 0.32860>,
      <3.84306, 10.97982, 1.73486>, <-0.77585, 0.63091, -0.00000>,
      <3.84306, 10.91732, 2.10986>, <-0.47222, 0.82841, 0.30124>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.87507>, <0.27464, 0.90366, 0.32860>,
      <3.84306, 10.91732, 2.10986>, <-0.47222, 0.82841, 0.30124>,
      <3.84306, 10.72982, 2.42236>, <0.38194, 0.65350, 0.65350>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.87507>, <0.27464, 0.90366, 0.32860>,
      <3.84306, 10.72982, 2.42236>, <0.38194, 0.65350, 0.65350>,
      <4.47770, 11.31471, 1.18757>, <0.75151, 0.46650, 0.46650>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.87507>, <0.27464, 0.90366, 0.32860>,
      <4.47770, 11.31471, 1.18757>, <0.75151, 0.46650, 0.46650>,
      <5.11124, 11.29158, -0.18239>, <0.90259, 0.30442, 0.30442>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.87507>, <0.27464, 0.90366, 0.32860>,
      <5.11124, 11.29158, -0.18239>, <0.90259, 0.30442, 0.30442>,
      <5.11124, 11.47908, -0.49489>, <0.82117, 0.53633, 0.19503>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.87507>, <0.27464, 0.90366, 0.32860>,
      <5.11124, 11.47908, -0.49489>, <0.82117, 0.53633, 0.19503>,
      <5.11124, 11.54158, -0.86989>, <0.57987, 0.81471, -0.00000>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.87507>, <0.27464, 0.90366, 0.32860>,
      <5.11124, 11.54158, -0.86989>, <0.57987, 0.81471, -0.00000>,
      <4.47770, 11.56471, 0.50007>, <-0.40501, 0.91431, -0.00000>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.12507>, <-0.74541, 0.62647, -0.22781>,
      <3.84306, 10.91732, 1.35986>, <-0.87133, 0.46116, -0.16769>,
      <3.84306, 10.97982, 1.73486>, <-0.77585, 0.63091, -0.00000>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.12507>, <-0.74541, 0.62647, -0.22781>,
      <3.84306, 10.97982, 1.73486>, <-0.77585, 0.63091, -0.00000>,
      <4.47770, 11.56471, 0.50007>, <-0.40501, 0.91431, -0.00000>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.12507>, <-0.74541, 0.62647, -0.22781>,
      <4.47770, 11.56471, 0.50007>, <-0.40501, 0.91431, -0.00000>,
      <5.11124, 11.54158, -0.86989>, <0.57987, 0.81471, -0.00000>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.12507>, <-0.74541, 0.62647, -0.22781>,
      <5.11124, 11.54158, -0.86989>, <0.57987, 0.81471, -0.00000>,
      <5.11124, 11.47908, -1.24489>, <-0.10062, 0.93502, -0.34001>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.12507>, <-0.74541, 0.62647, -0.22781>,
      <5.11124, 11.47908, -1.24489>, <-0.10062, 0.93502, -0.34001>,
      <5.11124, 11.29158, -1.55739>, <-0.73687, 0.47803, -0.47803>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.12507>, <-0.74541, 0.62647, -0.22781>,
      <5.11124, 11.29158, -1.55739>, <-0.73687, 0.47803, -0.47803>,
      <4.47770, 11.31471, -0.18743>, <-0.87013, 0.34848, -0.34848>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.12507>, <-0.74541, 0.62647, -0.22781>,
      <4.47770, 11.31471, -0.18743>, <-0.87013, 0.34848, -0.34848>,
      <3.84306, 10.72982, 1.04736>, <-0.90690, 0.29794, -0.29794>    }
    smooth_triangle {
      <4.47770, 11.50221, 0.12507>, <-0.74541, 0.62647, -0.22781>,
      <3.84306, 10.72982, 1.04736>, <-0.90690, 0.29794, -0.29794>,
      <3.84306, 10.91732, 1.35986>, <-0.87133, 0.46116, -0.16769>    }
    smooth_triangle {
      <3.22336, 9.45971, 3.65068>, <0.64403, 0.26143, 0.71895>,
      <3.22336, 9.08471, 3.71318>, <0.83433, -0.00000, 0.55126>,
      <3.84306, 10.04232, 2.67236>, <0.87577, 0.00000, 0.48273>    }
    smooth_triangle {
      <3.22336, 9.45971, 3.65068>, <0.64403, 0.26143, 0.71895>,
      <3.84306, 10.04232, 2.67236>, <0.87577, 0.00000, 0.48273>,
      <3.84306, 10.41732, 2.60986>, <0.78912, 0.20991, 0.57726>    }
    smooth_triangle {
      <3.22336, 9.45971, 3.65068>, <0.64403, 0.26143, 0.71895>,
      <3.84306, 10.41732, 2.60986>, <0.78912, 0.20991, 0.57726>,
      <3.84306, 10.72982, 2.42236>, <0.38194, 0.65350, 0.65350>    }
    smooth_triangle {
      <3.22336, 9.45971, 3.65068>, <0.64403, 0.26143, 0.71895>,
      <3.84306, 10.72982, 2.42236>, <0.38194, 0.65350, 0.65350>,
      <3.22336, 9.77221, 3.46318>, <-0.12984, 0.70112, 0.70112>    }
    smooth_triangle {
      <3.22336, 9.45971, 3.65068>, <0.64403, 0.26143, 0.71895>,
      <3.22336, 9.77221, 3.46318>, <-0.12984, 0.70112, 0.70112>,
      <2.63469, 8.67719, 4.25122>, <-0.45978, 0.62793, 0.62793>    }
    smooth_triangle {
      <3.22336, 9.45971, 3.65068>, <0.64403, 0.26143, 0.71895>,
      <2.63469, 8.67719, 4.25122>, <-0.45978, 0.62793, 0.62793>,
      <2.63469, 8.36469, 4.43872>, <0.38633, 0.31521, 0.86683>    }
    smooth_triangle {
      <3.22336, 9.45971, 3.65068>, <0.64403, 0.26143, 0.71895>,
      <2.63469, 8.36469, 4.43872>, <0.38633, 0.31521, 0.86683>,
      <2.63469, 7.98969, 4.50122>, <0.74557, 0.00000, 0.66642>    }
    smooth_triangle {
      <3.22336, 9.45971, 3.65068>, <0.64403, 0.26143, 0.71895>,
      <2.63469, 7.98969, 4.50122>, <0.74557, 0.00000, 0.66642>,
      <3.22336, 9.08471, 3.71318>, <0.83433, -0.00000, 0.55126>    }
    smooth_triangle {
      <3.22336, 8.70971, 3.65068>, <0.89468, -0.15266, 0.41980>,
      <3.84306, 9.66732, 2.60986>, <0.90483, -0.14550, 0.40013>,
      <3.84306, 10.04232, 2.67236>, <0.87577, 0.00000, 0.48273>    }
    smooth_triangle {
      <3.22336, 8.70971, 3.65068>, <0.89468, -0.15266, 0.41980>,
      <3.84306, 10.04232, 2.67236>, <0.87577, 0.00000, 0.48273>,
      <3.22336, 9.08471, 3.71318>, <0.83433, -0.00000, 0.55126>    }
    smooth_triangle {
      <3.22336, 8.70971, 3.65068>, <0.89468, -0.15266, 0.41980>,
      <3.22336, 9.08471, 3.71318>, <0.83433, -0.00000, 0.55126>,
      <2.63469, 7.98969, 4.50122>, <0.74557, 0.00000, 0.66642>    }
    smooth_triangle {
      <3.22336, 8.70971, 3.65068>, <0.89468, -0.15266, 0.41980>,
      <2.63469, 7.98969, 4.50122>, <0.74557, 0.00000, 0.66642>,
      <2.63469, 7.61469, 4.43872>, <0.85982, -0.17449, 0.47985>    }
    smooth_triangle {
      <3.22336, 8.70971, 3.65068>, <0.89468, -0.15266, 0.41980>,
      <2.63469, 7.61469, 4.43872>, <0.85982, -0.17449, 0.47985>,
      <2.63469, 7.30219, 4.25122>, <0.90286, -0.30402, 0.30402>    }
    smooth_triangle {
      <3.22336, 8.70971, 3.65068>, <0.89468, -0.15266, 0.41980>,
      <2.63469, 7.30219, 4.25122>, <0.90286, -0.30402, 0.30402>,
      <3.22336, 8.39721, 3.46318>, <0.91522, -0.28492, 0.28492>    }
    smooth_triangle {
      <3.22336, 8.70971, 3.65068>, <0.89468, -0.15266, 0.41980>,
      <3.22336, 8.39721, 3.46318>, <0.91522, -0.28492, 0.28492>,
      <3.84306, 9.35482, 2.42236>, <0.90690, -0.29794, 0.29794>    }
    smooth_triangle {
      <3.22336, 8.70971, 3.65068>, <0.89468, -0.15266, 0.41980>,
      <3.84306, 9.35482, 2.42236>, <0.90690, -0.29794, 0.29794>,
      <3.84306, 9.66732, 2.60986>, <0.90483, -0.14550, 0.40013>    }
    smooth_triangle {
      <4.47770, 10.25221, 1.37507>, <0.90139, -0.14798, 0.40695>,
      <4.47770, 10.62721, 1.43757>, <0.89910, 0.00000, 0.43775>,
      <3.84306, 10.04232, 2.67236>, <0.87577, 0.00000, 0.48273>    }
    smooth_triangle {
      <4.47770, 10.25221, 1.37507>, <0.90139, -0.14798, 0.40695>,
      <3.84306, 10.04232, 2.67236>, <0.87577, 0.00000, 0.48273>,
      <3.84306, 9.66732, 2.60986>, <0.90483, -0.14550, 0.40013>    }
    smooth_triangle {
      <4.47770, 10.25221, 1.37507>, <0.90139, -0.14798, 0.40695>,
      <3.84306, 9.66732, 2.60986>, <0.90483, -0.14550, 0.40013>,
      <3.84306, 9.35482, 2.42236>, <0.90690, -0.29794, 0.29794>    }
    smooth_triangle {
      <4.47770, 10.25221, 1.37507>, <0.90139, -0.14798, 0.40695>,
      <3.84306, 9.35482, 2.42236>, <0.90690, -0.29794, 0.29794>,
      <4.47770, 9.93971, 1.18757>, <0.87013, -0.34848, 0.34848>    }
    smooth_triangle {
      <4.47770, 10.25221, 1.37507>, <0.90139, -0.14798, 0.40695>,
      <4.47770, 9.93971, 1.18757>, <0.87013, -0.34848, 0.34848>,
      <5.11124, 9.91658, -0.18239>, <0.73687, -0.47803, 0.47803>    }
    smooth_triangle {
      <4.47770, 10.25221, 1.37507>, <0.90139, -0.14798, 0.40695>,
      <5.11124, 9.91658, -0.18239>, <0.73687, -0.47803, 0.47803>,
      <5.11124, 10.22908, 0.00511>, <0.88228, -0.16086, 0.44238>    }
    smooth_triangle {
      <4.47770, 10.25221, 1.37507>, <0.90139, -0.14798, 0.40695>,
      <5.11124, 10.22908, 0.00511>, <0.88228, -0.16086, 0.44238>,
      <5.11124, 10.60408, 0.06761>, <0.91403, 0.00000, 0.40565>    }
    smooth_triangle {
      <4.47770, 10.25221, 1.37507>, <0.90139, -0.14798, 0.40695>,
      <5.11124, 10.60408, 0.06761>, <0.91403, 0.00000, 0.40565>,
      <4.47770, 10.62721, 1.43757>, <0.89910, 0.00000, 0.43775>    }
    smooth_triangle {
      <4.47770, 11.00221, 1.37507>, <0.87171, 0.16746, 0.46053>,
      <3.84306, 10.41732, 2.60986>, <0.78912, 0.20991, 0.57726>,
      <3.84306, 10.04232, 2.67236>, <0.87577, 0.00000, 0.48273>    }
    smooth_triangle {
      <4.47770, 11.00221, 1.37507>, <0.87171, 0.16746, 0.46053>,
      <3.84306, 10.04232, 2.67236>, <0.87577, 0.00000, 0.48273>,
      <4.47770, 10.62721, 1.43757>, <0.89910, 0.00000, 0.43775>    }
    smooth_triangle {
      <4.47770, 11.00221, 1.37507>, <0.87171, 0.16746, 0.46053>,
      <4.47770, 10.62721, 1.43757>, <0.89910, 0.00000, 0.43775>,
      <5.11124, 10.60408, 0.06761>, <0.91403, 0.00000, 0.40565>    }
    smooth_triangle {
      <4.47770, 11.00221, 1.37507>, <0.87171, 0.16746, 0.46053>,
      <5.11124, 10.60408, 0.06761>, <0.91403, 0.00000, 0.40565>,
      <5.11124, 10.97908, 0.00511>, <0.92080, 0.13329, 0.36655>    }
    smooth_triangle {
      <4.47770, 11.00221, 1.37507>, <0.87171, 0.16746, 0.46053>,
      <5.11124, 10.97908, 0.00511>, <0.92080, 0.13329, 0.36655>,
      <5.11124, 11.29158, -0.18239>, <0.90259, 0.30442, 0.30442>    }
    smooth_triangle {
      <4.47770, 11.00221, 1.37507>, <0.87171, 0.16746, 0.46053>,
      <5.11124, 11.29158, -0.18239>, <0.90259, 0.30442, 0.30442>,
      <4.47770, 11.31471, 1.18757>, <0.75151, 0.46650, 0.46650>    }
    smooth_triangle {
      <4.47770, 11.00221, 1.37507>, <0.87171, 0.16746, 0.46053>,
      <4.47770, 11.31471, 1.18757>, <0.75151, 0.46650, 0.46650>,
      <3.84306, 10.72982, 2.42236>, <0.38194, 0.65350, 0.65350>    }
    smooth_triangle {
      <4.47770, 11.00221, 1.37507>, <0.87171, 0.16746, 0.46053>,
      <3.84306, 10.72982, 2.42236>, <0.38194, 0.65350, 0.65350>,
      <3.84306, 10.41732, 2.60986>, <0.78912, 0.20991, 0.57726>    }
    smooth_triangle {
      <3.22336, 8.20971, 3.15068>, <0.90394, -0.40192, 0.14615>,
      <3.22336, 8.14721, 2.77568>, <0.86176, -0.50731, -0.00000>,
      <3.84306, 9.10482, 1.73486>, <0.77585, -0.63091, -0.00000>    }
    smooth_triangle {
      <3.22336, 8.20971, 3.15068>, <0.90394, -0.40192, 0.14615>,
      <3.84306, 9.10482, 1.73486>, <0.77585, -0.63091, -0.00000>,
      <3.84306, 9.16732, 2.10986>, <0.87133, -0.46116, 0.16769>    }
    smooth_triangle {
      <3.22336, 8.20971, 3.15068>, <0.90394, -0.40192, 0.14615>,
      <3.84306, 9.16732, 2.10986>, <0.87133, -0.46116, 0.16769>,
      <3.84306, 9.35482, 2.42236>, <0.90690, -0.29794, 0.29794>    }
    smooth_triangle {
      <3.22336, 8.20971, 3.15068>, <0.90394, -0.40192, 0.14615>,
      <3.84306, 9.35482, 2.42236>, <0.90690, -0.29794, 0.29794>,
      <3.22336, 8.39721, 3.46318>, <0.91522, -0.28492, 0.28492>    }
    smooth_triangle {
      <3.22336, 8.20971, 3.15068>, <0.90394, -0.40192, 0.14615>,
      <3.22336, 8.39721, 3.46318>, <0.91522, -0.28492, 0.28492>,
      <2.63469, 7.30219, 4.25122>, <0.90286, -0.30402, 0.30402>    }
    smooth_triangle {
      <3.22336, 8.20971, 3.15068>, <0.90394, -0.40192, 0.14615>,
      <2.63469, 7.30219, 4.25122>, <0.90286, -0.30402, 0.30402>,
      <2.63469, 7.11469, 3.93872>, <0.90458, -0.40064, 0.14569>    }
    smooth_triangle {
      <3.22336, 8.20971, 3.15068>, <0.90394, -0.40192, 0.14615>,
      <2.63469, 7.11469, 3.93872>, <0.90458, -0.40064, 0.14569>,
      <2.63469, 7.05219, 3.56372>, <0.87981, -0.47532, -0.00000>    }
    smooth_triangle {
      <3.22336, 8.20971, 3.15068>, <0.90394, -0.40192, 0.14615>,
      <2.63469, 7.05219, 3.56372>, <0.87981, -0.47532, -0.00000>,
      <3.22336, 8.14721, 2.77568>, <0.86176, -0.50731, -0.00000>    }
    smooth_triangle {
      <3.22336, 8.20971, 2.40068>, <0.73350, -0.63876, -0.23228>,
      <3.84306, 9.16732, 1.35986>, <0.47222, -0.82841, -0.30124>,
      <3.84306, 9.10482, 1.73486>, <0.77585, -0.63091, -0.00000>    }
    smooth_triangle {
      <3.22336, 8.20971, 2.40068>, <0.73350, -0.63876, -0.23228>,
      <3.84306, 9.10482, 1.73486>, <0.77585, -0.63091, -0.00000>,
      <3.22336, 8.14721, 2.77568>, <0.86176, -0.50731, -0.00000>    }
    smooth_triangle {
      <3.22336, 8.20971, 2.40068>, <0.73350, -0.63876, -0.23228>,
      <3.22336, 8.14721, 2.77568>, <0.86176, -0.50731, -0.00000>,
      <2.63469, 7.05219, 3.56372>, <0.87981, -0.47532, -0.00000>    }
    smooth_triangle {
      <3.22336, 8.20971, 2.40068>, <0.73350, -0.63876, -0.23228>,
      <2.63469, 7.05219, 3.56372>, <0.87981, -0.47532, -0.00000>,
      <2.63469, 7.11469, 3.18872>, <0.80507, -0.55746, -0.20271>    }
    smooth_triangle {
      <3.22336, 8.20971, 2.40068>, <0.73350, -0.63876, -0.23228>,
      <2.63469, 7.11469, 3.18872>, <0.80507, -0.55746, -0.20271>,
      <2.63469, 7.30219, 2.87622>, <0.45978, -0.62793, -0.62793>    }
    smooth_triangle {
      <3.22336, 8.20971, 2.40068>, <0.73350, -0.63876, -0.23228>,
      <2.63469, 7.30219, 2.87622>, <0.45978, -0.62793, -0.62793>,
      <3.22336, 8.39721, 2.08818>, <0.12984, -0.70112, -0.70112>    }
    smooth_triangle {
      <3.22336, 8.20971, 2.40068>, <0.73350, -0.63876, -0.23228>,
      <3.22336, 8.39721, 2.08818>, <0.12984, -0.70112, -0.70112>,
      <3.84306, 9.35482, 1.04736>, <-0.38194, -0.65350, -0.65350>    }
    smooth_triangle {
      <3.22336, 8.20971, 2.40068>, <0.73350, -0.63876, -0.23228>,
      <3.84306, 9.35482, 1.04736>, <-0.38194, -0.65350, -0.65350>,
      <3.84306, 9.16732, 1.35986>, <0.47222, -0.82841, -0.30124>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.12507>, <-0.27464, -0.90366, -0.32860>,
      <4.47770, 9.68971, 0.50007>, <0.40501, -0.91431, -0.00000>,
      <3.84306, 9.10482, 1.73486>, <0.77585, -0.63091, -0.00000>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.12507>, <-0.27464, -0.90366, -0.32860>,
      <3.84306, 9.10482, 1.73486>, <0.77585, -0.63091, -0.00000>,
      <3.84306, 9.16732, 1.35986>, <0.47222, -0.82841, -0.30124>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.12507>, <-0.27464, -0.90366, -0.32860>,
      <3.84306, 9.16732, 1.35986>, <0.47222, -0.82841, -0.30124>,
      <3.84306, 9.35482, 1.04736>, <-0.38194, -0.65350, -0.65350>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.12507>, <-0.27464, -0.90366, -0.32860>,
      <3.84306, 9.35482, 1.04736>, <-0.38194, -0.65350, -0.65350>,
      <4.47770, 9.93971, -0.18743>, <-0.75151, -0.46650, -0.46650>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.12507>, <-0.27464, -0.90366, -0.32860>,
      <4.47770, 9.93971, -0.18743>, <-0.75151, -0.46650, -0.46650>,
      <5.11124, 9.91658, -1.55739>, <-0.90259, -0.30442, -0.30442>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.12507>, <-0.27464, -0.90366, -0.32860>,
      <5.11124, 9.91658, -1.55739>, <-0.90259, -0.30442, -0.30442>,
      <5.11124, 9.72908, -1.24489>, <-0.82117, -0.53633, -0.19503>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.12507>, <-0.27464, -0.90366, -0.32860>,
      <5.11124, 9.72908, -1.24489>, <-0.82117, -0.53633, -0.19503>,
      <5.11124, 9.66658, -0.86989>, <-0.57987, -0.81471, -0.00000>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.12507>, <-0.27464, -0.90366, -0.32860>,
      <5.11124, 9.66658, -0.86989>, <-0.57987, -0.81471, -0.00000>,
      <4.47770, 9.68971, 0.50007>, <0.40501, -0.91431, -0.00000>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.87507>, <0.74541, -0.62647, 0.22781>,
      <3.84306, 9.16732, 2.10986>, <0.87133, -0.46116, 0.16769>,
      <3.84306, 9.10482, 1.73486>, <0.77585, -0.63091, -0.00000>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.87507>, <0.74541, -0.62647, 0.22781>,
      <3.84306, 9.10482, 1.73486>, <0.77585, -0.63091, -0.00000>,
      <4.47770, 9.68971, 0.50007>, <0.40501, -0.91431, -0.00000>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.87507>, <0.74541, -0.62647, 0.22781>,
      <4.47770, 9.68971, 0.50007>, <0.40501, -0.91431, -0.00000>,
      <5.11124, 9.66658, -0.86989>, <-0.57987, -0.81471, -0.00000>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.87507>, <0.74541, -0.62647, 0.22781>,
      <5.11124, 9.66658, -0.86989>, <-0.57987, -0.81471, -0.00000>,
      <5.11124, 9.72908, -0.49489>, <0.10062, -0.93502, 0.34001>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.87507>, <0.74541, -0.62647, 0.22781>,
      <5.11124, 9.72908, -0.49489>, <0.10062, -0.93502, 0.34001>,
      <5.11124, 9.91658, -0.18239>, <0.73687, -0.47803, 0.47803>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.87507>, <0.74541, -0.62647, 0.22781>,
      <5.11124, 9.91658, -0.18239>, <0.73687, -0.47803, 0.47803>,
      <4.47770, 9.93971, 1.18757>, <0.87013, -0.34848, 0.34848>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.87507>, <0.74541, -0.62647, 0.22781>,
      <4.47770, 9.93971, 1.18757>, <0.87013, -0.34848, 0.34848>,
      <3.84306, 9.35482, 2.42236>, <0.90690, -0.29794, 0.29794>    }
    smooth_triangle {
      <4.47770, 9.75221, 0.87507>, <0.74541, -0.62647, 0.22781>,
      <3.84306, 9.35482, 2.42236>, <0.90690, -0.29794, 0.29794>,
      <3.84306, 9.16732, 2.10986>, <0.87133, -0.46116, 0.16769>    }
    smooth_triangle {
      <3.22336, 8.70971, 1.90068>, <-0.64403, -0.26143, -0.71895>,
      <3.22336, 9.08471, 1.83818>, <-0.83433, -0.00000, -0.55126>,
      <3.84306, 10.04232, 0.79736>, <-0.87577, 0.00000, -0.48273>    }
    smooth_triangle {
      <3.22336, 8.70971, 1.90068>, <-0.64403, -0.26143, -0.71895>,
      <3.84306, 10.04232, 0.79736>, <-0.87577, 0.00000, -0.48273>,
      <3.84306, 9.66732, 0.85986>, <-0.78912, -0.20991, -0.57726>    }
    smooth_triangle {
      <3.22336, 8.70971, 1.90068>, <-0.64403, -0.26143, -0.71895>,
      <3.84306, 9.66732, 0.85986>, <-0.78912, -0.20991, -0.57726>,
      <3.84306, 9.35482, 1.04736>, <-0.38194, -0.65350, -0.65350>    }
    smooth_triangle {
      <3.22336, 8.70971, 1.90068>, <-0.64403, -0.26143, -0.71895>,
      <3.84306, 9.35482, 1.04736>, <-0.38194, -0.65350, -0.65350>,
      <3.22336, 8.39721, 2.08818>, <0.12984, -0.70112, -0.70112>    }
    smooth_triangle {
      <3.22336, 8.70971, 1.90068>, <-0.64403, -0.26143, -0.71895>,
      <3.22336, 8.39721, 2.08818>, <0.12984, -0.70112, -0.70112>,
      <2.63469, 7.30219, 2.87622>, <0.45978, -0.62793, -0.62793>    }
    smooth_triangle {
      <3.22336, 8.70971, 1.90068>, <-0.64403, -0.26143, -0.71895>,
      <2.63469, 7.30219, 2.87622>, <0.45978, -0.62793, -0.62793>,
      <2.63469, 7.61469, 2.68872>, <-0.38633, -0.31521, -0.86683>    }
    smooth_triangle {
      <3.22336, 8.70971, 1.90068>, <-0.64403, -0.26143, -0.71895>,
      <2.63469, 7.61469, 2.68872>, <-0.38633, -0.31521, -0.86683>,
      <2.63469, 7.98969, 2.62622>, <-0.74557, 0.00000, -0.66642>    }
    smooth_triangle {
      <3.22336, 8.70971, 1.90068>, <-0.64403, -0.26143, -0.71895>,
      <2.63469, 7.98969, 2.62622>, <-0.74557, 0.00000, -0.66642>,
      <3.22336, 9.08471, 1.83818>, <-0.83433, -0.00000, -0.55126>    }
    smooth_triangle {
      <3.22336, 9.45971, 1.90068>, <-0.89468, 0.15266, -0.41980>,
      <3.84306, 10.41732, 0.85986>, <-0.90483, 0.14550, -0.40013>,
      <3.84306, 10.04232, 0.79736>, <-0.87577, 0.00000, -0.48273>    }
    smooth_triangle {
      <3.22336, 9.45971, 1.90068>, <-0.89468, 0.15266, -0.41980>,
      <3.84306, 10.04232, 0.79736>, <-0.87577, 0.00000, -0.48273>,
      <3.22336, 9.08471, 1.83818>, <-0.83433, -0.00000, -0.55126>    }
    smooth_triangle {
      <3.22336, 9.45971, 1.90068>, <-0.89468, 0.15266, -0.41980>,
      <3.22336, 9.08471, 1.83818>, <-0.83433, -0.00000, -0.55126>,
      <2.63469, 7.98969, 2.62622>, <-0.74557, 0.00000, -0.66642>    }
    smooth_triangle {
      <3.22336, 9.45971, 1.90068>, <-0.89468, 0.15266, -0.41980>,
      <2.63469, 7.98969, 2.62622>, <-0.74557, 0.00000, -0.66642>,
      <2.63469, 8.36469, 2.68872>, <-0.85982, 0.17449, -0.47985>    }
    smooth_triangle {
      <3.22336, 9.45971, 1.90068>, <-0.89468, 0.15266, -0.41980>,
      <2.63469, 8.36469, 2.68872>, <-0.85982, 0.17449, -0.47985>,
      <2.63469, 8.67719, 2.87622>, <-0.90286, 0.30402, -0.30402>    }
    smooth_triangle {
      <3.22336, 9.45971, 1.90068>, <-0.89468, 0.15266, -0.41980>,
      <2.63469, 8.67719, 2.87622>, <-0.90286, 0.30402, -0.30402>,
      <3.22336, 9.77221, 2.08818>, <-0.91522, 0.28492, -0.28492>    }
    smooth_triangle {
      <3.22336, 9.45971, 1.90068>, <-0.89468, 0.15266, -0.41980>,
      <3.22336, 9.77221, 2.08818>, <-0.91522, 0.28492, -0.28492>,
      <3.84306, 10.72982, 1.04736>, <-0.90690, 0.29794, -0.29794>    }
    smooth_triangle {
      <3.22336, 9.45971, 1.90068>, <-0.89468, 0.15266, -0.41980>,
      <3.84306, 10.72982, 1.04736>, <-0.90690, 0.29794, -0.29794>,
      <3.84306, 10.41732, 0.85986>, <-0.90483, 0.14550, -0.40013>    }
    smooth_triangle {
      <4.47770, 11.00221, -0.37493>, <-0.90139, 0.14798, -0.40695>,
      <4.47770, 10.62721, -0.43743>, <-0.89910, 0.00000, -0.43775>,
      <3.84306, 10.04232, 0.79736>, <-0.87577, 0.00000, -0.48273>    }
    smooth_triangle {
      <4.47770, 11.00221, -0.37493>, <-0.90139, 0.14798, -0.40695>,
      <3.84306, 10.04232, 0.79736>, <-0.87577, 0.00000, -0.48273>,
      <3.84306, 10.41732, 0.85986>, <-0.90483, 0.14550, -0.40013>    }
    smooth_triangle {
      <4.47770, 11.00221, -0.37493>, <-0.90139, 0.14798, -0.40695>,
      <3.84306, 10.41732, 0.85986>, <-0.90483, 0.14550, -0.40013>,
      <3.84306, 10.72982, 1.04736>, <-0.90690, 0.29794, -0.29794>    }
    smooth_triangle {
      <4.47770, 11.00221, -0.37493>, <-0.90139, 0.14798, -0.40695>,
      <3.84306, 10.72982, 1.04736>, <-0.90690, 0.29794, -0.29794>,
      <4.47770, 11.31471, -0.18743>, <-0.87013, 0.34848, -0.34848>    }
    smooth_triangle {
      <4.47770, 11.00221, -0.37493>, <-0.90139, 0.14798, -0.40695>,
      <4.47770, 11.31471, -0.18743>, <-0.87013, 0.34848, -0.34848>,
      <5.11124, 11.29158, -1.55739>, <-0.73687, 0.47803, -0.47803>    }
    smooth_triangle {
      <4.47770, 11.00221, -0.37493>, <-0.90139, 0.14798, -0.40695>,
      <5.11124, 11.29158, -1.55739>, <-0.73687, 0.47803, -0.47803>,
      <5.11124, 10.97908, -1.74489>, <-0.88228, 0.16086, -0.44238>    }
    smooth_triangle {
      <4.47770, 11.00221, -0.37493>, <-0.90139, 0.14798, -0.40695>,
      <5.11124, 10.97908, -1.74489>, <-0.88228, 0.16086, -0.44238>,
      <5.11124, 10.60408, -1.80739>, <-0.91403, 0.00000, -0.40565>    }
    smooth_triangle {
      <4.47770, 11.00221, -0.37493>, <-0.90139, 0.14798, -0.40695>,
      <5.11124, 10.60408, -1.80739>, <-0.91403, 0.00000, -0.40565>,
      <4.47770, 10.62721, -0.43743>, <-0.89910, 0.00000, -0.43775>    }
    smooth_triangle {
      <4.47770, 10.25221, -0.37493>, <-0.87171, -0.16746, -0.46053>,
      <3.84306, 9.66732, 0.85986>, <-0.78912, -0.20991, -0.57726>,
      <3.84306, 10.04232, 0.79736>, <-0.87577, 0.00000, -0.48273>    }
    smooth_triangle {
      <4.47770, 10.25221, -0.37493>, <-0.87171, -0.16746, -0.46053>,
      <3.84306, 10.04232, 0.79736>, <-0.87577, 0.00000, -0.48273>,
      <4.47770, 10.62721, -0.43743>, <-0.89910, 0.00000, -0.43775>    }
    smooth_triangle {
      <4.47770, 10.25221, -0.37493>, <-0.87171, -0.16746, -0.46053>,
      <4.47770, 10.62721, -0.43743>, <-0.89910, 0.00000, -0.43775>,
      <5.11124, 10.60408, -1.80739>, <-0.91403, 0.00000, -0.40565>    }
    smooth_triangle {
      <4.47770, 10.25221, -0.37493>, <-0.87171, -0.16746, -0.46053>,
      <5.11124, 10.60408, -1.80739>, <-0.91403, 0.00000, -0.40565>,
      <5.11124, 10.22908, -1.74489>, <-0.92080, -0.13329, -0.36655>    }
    smooth_triangle {
      <4.47770, 10.25221, -0.37493>, <-0.87171, -0.16746, -0.46053>,
      <5.11124, 10.22908, -1.74489>, <-0.92080, -0.13329, -0.36655>,
      <5.11124, 9.91658, -1.55739>, <-0.90259, -0.30442, -0.30442>    }
    smooth_triangle {
      <4.47770, 10.25221, -0.37493>, <-0.87171, -0.16746, -0.46053>,
      <5.11124, 9.91658, -1.55739>, <-0.90259, -0.30442, -0.30442>,
      <4.47770, 9.93971, -0.18743>, <-0.75151, -0.46650, -0.46650>    }
    smooth_triangle {
      <4.47770, 10.25221, -0.37493>, <-0.87171, -0.16746, -0.46053>,
      <4.47770, 9.93971, -0.18743>, <-0.75151, -0.46650, -0.46650>,
      <3.84306, 9.35482, 1.04736>, <-0.38194, -0.65350, -0.65350>    }
    smooth_triangle {
      <4.47770, 10.25221, -0.37493>, <-0.87171, -0.16746, -0.46053>,
      <3.84306, 9.35482, 1.04736>, <-0.38194, -0.65350, -0.65350>,
      <3.84306, 9.66732, 0.85986>, <-0.78912, -0.20991, -0.57726>    }
    smooth_triangle {
      <5.72761, 10.61260, -2.69124>, <0.67116, 0.69655, -0.25370>,
      <5.72761, 10.67510, -2.31624>, <0.87748, 0.47961, -0.00029>,
      <6.32422, 9.32200, -3.74962>, <0.92381, 0.38285, -0.00228>    }
    smooth_triangle {
      <5.72761, 10.61260, -2.69124>, <0.67116, 0.69655, -0.25370>,
      <6.32422, 9.32200, -3.74962>, <0.92381, 0.38285, -0.00228>,
      <6.32326, 9.25572, -4.14717>, <0.82248, 0.53335, -0.19767>    }
    smooth_triangle {
      <5.72761, 10.61260, -2.69124>, <0.67116, 0.69655, -0.25370>,
      <6.32326, 9.25572, -4.14717>, <0.82248, 0.53335, -0.19767>,
      <6.32175, 9.05688, -4.47846>, <-0.01458, 0.70694, -0.70712>    }
    smooth_triangle {
      <5.72761, 10.61260, -2.69124>, <0.67116, 0.69655, -0.25370>,
      <6.32175, 9.05688, -4.47846>, <-0.01458, 0.70694, -0.70712>,
      <5.72761, 10.42510, -3.00374>, <-0.37023, 0.65707, -0.65665>    }
    smooth_triangle {
      <5.72761, 10.61260, -2.69124>, <0.67116, 0.69655, -0.25370>,
      <5.72761, 10.42510, -3.00374>, <-0.37023, 0.65707, -0.65665>,
      <5.11124, 11.29158, -1.55739>, <-0.73687, 0.47803, -0.47803>    }
    smooth_triangle {
      <5.72761, 10.61260, -2.69124>, <0.67116, 0.69655, -0.25370>,
      <5.11124, 11.29158, -1.55739>, <-0.73687, 0.47803, -0.47803>,
      <5.11124, 11.47908, -1.24489>, <-0.10062, 0.93502, -0.34001>    }
    smooth_triangle {
      <5.72761, 10.61260, -2.69124>, <0.67116, 0.69655, -0.25370>,
      <5.11124, 11.47908, -1.24489>, <-0.10062, 0.93502, -0.34001>,
      <5.11124, 11.54158, -0.86989>, <0.57987, 0.81471, -0.00000>    }
    smooth_triangle {
      <5.72761, 10.61260, -2.69124>, <0.67116, 0.69655, -0.25370>,
      <5.11124, 11.54158, -0.86989>, <0.57987, 0.81471, -0.00000>,
      <5.72761, 10.67510, -2.31624>, <0.87748, 0.47961, -0.00029>    }
    smooth_triangle {
      <5.72761, 10.61260, -1.94124>, <0.92984, 0.34587, 0.12559>,
      <6.32476, 9.25572, -3.35207>, <0.95062, 0.29210, 0.10485>,
      <6.32422, 9.32200, -3.74962>, <0.92381, 0.38285, -0.00228>    }
    smooth_triangle {
      <5.72761, 10.61260, -1.94124>, <0.92984, 0.34587, 0.12559>,
      <6.32422, 9.32200, -3.74962>, <0.92381, 0.38285, -0.00228>,
      <5.72761, 10.67510, -2.31624>, <0.87748, 0.47961, -0.00029>    }
    smooth_triangle {
      <5.72761, 10.61260, -1.94124>, <0.92984, 0.34587, 0.12559>,
      <5.72761, 10.67510, -2.31624>, <0.87748, 0.47961, -0.00029>,
      <5.11124, 11.54158, -0.86989>, <0.57987, 0.81471, -0.00000>    }
    smooth_triangle {
      <5.72761, 10.61260, -1.94124>, <0.92984, 0.34587, 0.12559>,
      <5.11124, 11.54158, -0.86989>, <0.57987, 0.81471, -0.00000>,
      <5.11124, 11.47908, -0.49489>, <0.82117, 0.53633, 0.19503>    }
    smooth_triangle {
      <5.72761, 10.61260, -1.94124>, <0.92984, 0.34587, 0.12559>,
      <5.11124, 11.47908, -0.49489>, <0.82117, 0.53633, 0.19503>,
      <5.11124, 11.29158, -0.18239>, <0.90259, 0.30442, 0.30442>    }
    smooth_triangle {
      <5.72761, 10.61260, -1.94124>, <0.92984, 0.34587, 0.12559>,
      <5.11124, 11.29158, -0.18239>, <0.90259, 0.30442, 0.30442>,
      <5.72761, 10.42510, -1.62874>, <0.94729, 0.22661, 0.22648>    }
    smooth_triangle {
      <5.72761, 10.61260, -1.94124>, <0.92984, 0.34587, 0.12559>,
      <5.72761, 10.42510, -1.62874>, <0.94729, 0.22661, 0.22648>,
      <6.32505, 9.05688, -3.02078>, <0.95742, 0.20464, 0.20366>    }
    smooth_triangle {
      <5.72761, 10.61260, -1.94124>, <0.92984, 0.34587, 0.12559>,
      <6.32505, 9.05688, -3.02078>, <0.95742, 0.20464, 0.20366>,
      <6.32476, 9.25572, -3.35207>, <0.95062, 0.29210, 0.10485>    }
    smooth_triangle {
      <6.90068, 7.76138, -4.61550>, <0.94855, 0.29880, 0.10474>,
      <6.89850, 7.83901, -5.08069>, <0.92371, 0.38303, -0.00654>,
      <6.32422, 9.32200, -3.74962>, <0.92381, 0.38285, -0.00228>    }
    smooth_triangle {
      <6.90068, 7.76138, -4.61550>, <0.94855, 0.29880, 0.10474>,
      <6.32422, 9.32200, -3.74962>, <0.92381, 0.38285, -0.00228>,
      <6.32476, 9.25572, -3.35207>, <0.95062, 0.29210, 0.10485>    }
    smooth_triangle {
      <6.90068, 7.76138, -4.61550>, <0.94855, 0.29880, 0.10474>,
      <6.32476, 9.25572, -3.35207>, <0.95062, 0.29210, 0.10485>,
      <6.32505, 9.05688, -3.02078>, <0.95742, 0.20464, 0.20366>    }
    smooth_triangle {
      <6.90068, 7.76138, -4.61550>, <0.94855, 0.29880, 0.10474>,
      <6.32505, 9.05688, -3.02078>, <0.95742, 0.20464, 0.20366>,
      <6.90182, 7.52851, -4.22784>, <0.95248, 0.21677, 0.21399>    }
    smooth_triangle {
      <6.90068, 7.76138, -4.61550>, <0.94855, 0.29880, 0.10474>,
      <6.90182, 7.52851, -4.22784>, <0.95248, 0.21677, 0.21399>,
      <7.45616, 6.18160, -5.11922>, <0.91820, 0.28246, 0.27770>    }
    smooth_triangle {
      <6.90068, 7.76138, -4.61550>, <0.94855, 0.29880, 0.10474>,
      <7.45616, 6.18160, -5.11922>, <0.91820, 0.28246, 0.27770>,
      <7.45332, 6.48253, -5.61963>, <0.91437, 0.38266, 0.13231>    }
    smooth_triangle {
      <6.90068, 7.76138, -4.61550>, <0.94855, 0.29880, 0.10474>,
      <7.45332, 6.48253, -5.61963>, <0.91437, 0.38266, 0.13231>,
      <7.44787, 6.58284, -6.22012>, <0.87155, 0.49018, -0.01133>    }
    smooth_triangle {
      <6.90068, 7.76138, -4.61550>, <0.94855, 0.29880, 0.10474>,
      <7.44787, 6.58284, -6.22012>, <0.87155, 0.49018, -0.01133>,
      <6.89850, 7.83901, -5.08069>, <0.92371, 0.38303, -0.00654>    }
    smooth_triangle {
      <6.89468, 7.76138, -5.54589>, <0.82757, 0.52402, -0.20131>,
      <6.32326, 9.25572, -4.14717>, <0.82248, 0.53335, -0.19767>,
      <6.32422, 9.32200, -3.74962>, <0.92381, 0.38285, -0.00228>    }
    smooth_triangle {
      <6.89468, 7.76138, -5.54589>, <0.82757, 0.52402, -0.20131>,
      <6.32422, 9.32200, -3.74962>, <0.92381, 0.38285, -0.00228>,
      <6.89850, 7.83901, -5.08069>, <0.92371, 0.38303, -0.00654>    }
    smooth_triangle {
      <6.89468, 7.76138, -5.54589>, <0.82757, 0.52402, -0.20131>,
      <6.89850, 7.83901, -5.08069>, <0.92371, 0.38303, -0.00654>,
      <7.44787, 6.58284, -6.22012>, <0.87155, 0.49018, -0.01133>    }
    smooth_triangle {
      <6.89468, 7.76138, -5.54589>, <0.82757, 0.52402, -0.20131>,
      <7.44787, 6.58284, -6.22012>, <0.87155, 0.49018, -0.01133>,
      <7.43832, 6.48253, -6.82060>, <0.69594, 0.66931, -0.26019>    }
    smooth_triangle {
      <6.89468, 7.76138, -5.54589>, <0.82757, 0.52402, -0.20131>,
      <7.43832, 6.48253, -6.82060>, <0.69594, 0.66931, -0.26019>,
      <7.42321, 6.18160, -7.32101>, <-0.26959, 0.68662, -0.67519>    }
    smooth_triangle {
      <6.89468, 7.76138, -5.54589>, <0.82757, 0.52402, -0.20131>,
      <7.42321, 6.18160, -7.32101>, <-0.26959, 0.68662, -0.67519>,
      <6.88863, 7.52851, -5.93355>, <0.03104, 0.70590, -0.70763>    }
    smooth_triangle {
      <6.89468, 7.76138, -5.54589>, <0.82757, 0.52402, -0.20131>,
      <6.88863, 7.52851, -5.93355>, <0.03104, 0.70590, -0.70763>,
      <6.32175, 9.05688, -4.47846>, <-0.01458, 0.70694, -0.70712>    }
    smooth_triangle {
      <6.89468, 7.76138, -5.54589>, <0.82757, 0.52402, -0.20131>,
      <6.32175, 9.05688, -4.47846>, <-0.01458, 0.70694, -0.70712>,
      <6.32326, 9.25572, -4.14717>, <0.82248, 0.53335, -0.19767>    }
    smooth_triangle {
      <5.72761, 10.11260, -1.44124>, <0.94265, 0.11406, 0.31367>,
      <5.72761, 9.73760, -1.37874>, <0.91872, -0.00017, 0.39491>,
      <6.32507, 8.32779, -2.75575>, <0.90742, -0.00122, 0.42021>    }
    smooth_triangle {
      <5.72761, 10.11260, -1.44124>, <0.94265, 0.11406, 0.31367>,
      <6.32507, 8.32779, -2.75575>, <0.90742, -0.00122, 0.42021>,
      <6.32522, 8.72547, -2.82201>, <0.94581, 0.11096, 0.30517>    }
    smooth_triangle {
      <5.72761, 10.11260, -1.44124>, <0.94265, 0.11406, 0.31367>,
      <6.32522, 8.72547, -2.82201>, <0.94581, 0.11096, 0.30517>,
      <6.32505, 9.05688, -3.02078>, <0.95742, 0.20464, 0.20366>    }
    smooth_triangle {
      <5.72761, 10.11260, -1.44124>, <0.94265, 0.11406, 0.31367>,
      <6.32505, 9.05688, -3.02078>, <0.95742, 0.20464, 0.20366>,
      <5.72761, 10.42510, -1.62874>, <0.94729, 0.22661, 0.22648>    }
    smooth_triangle {
      <5.72761, 10.11260, -1.44124>, <0.94265, 0.11406, 0.31367>,
      <5.72761, 10.42510, -1.62874>, <0.94729, 0.22661, 0.22648>,
      <5.11124, 11.29158, -0.18239>, <0.90259, 0.30442, 0.30442>    }
    smooth_triangle {
      <5.72761, 10.11260, -1.44124>, <0.94265, 0.11406, 0.31367>,
      <5.11124, 11.29158, -0.18239>, <0.90259, 0.30442, 0.30442>,
      <5.11124, 10.97908, 0.00511>, <0.92080, 0.13329, 0.36655>    }
    smooth_triangle {
      <5.72761, 10.11260, -1.44124>, <0.94265, 0.11406, 0.31367>,
      <5.11124, 10.97908, 0.00511>, <0.92080, 0.13329, 0.36655>,
      <5.11124, 10.60408, 0.06761>, <0.91403, 0.00000, 0.40565>    }
    smooth_triangle {
      <5.72761, 10.11260, -1.44124>, <0.94265, 0.11406, 0.31367>,
      <5.11124, 10.60408, 0.06761>, <0.91403, 0.00000, 0.40565>,
      <5.72761, 9.73760, -1.37874>, <0.91872, -0.00017, 0.39491>    }
    smooth_triangle {
      <5.72761, 9.36260, -1.44124>, <0.83901, -0.18631, 0.51123>,
      <6.32440, 7.93010, -2.82201>, <0.74642, -0.22978, 0.62455>,
      <6.32507, 8.32779, -2.75575>, <0.90742, -0.00122, 0.42021>    }
    smooth_triangle {
      <5.72761, 9.36260, -1.44124>, <0.83901, -0.18631, 0.51123>,
      <6.32507, 8.32779, -2.75575>, <0.90742, -0.00122, 0.42021>,
      <5.72761, 9.73760, -1.37874>, <0.91872, -0.00017, 0.39491>    }
    smooth_triangle {
      <5.72761, 9.36260, -1.44124>, <0.83901, -0.18631, 0.51123>,
      <5.72761, 9.73760, -1.37874>, <0.91872, -0.00017, 0.39491>,
      <5.11124, 10.60408, 0.06761>, <0.91403, 0.00000, 0.40565>    }
    smooth_triangle {
      <5.72761, 9.36260, -1.44124>, <0.83901, -0.18631, 0.51123>,
      <5.11124, 10.60408, 0.06761>, <0.91403, 0.00000, 0.40565>,
      <5.11124, 10.22908, 0.00511>, <0.88228, -0.16086, 0.44238>    }
    smooth_triangle {
      <5.72761, 9.36260, -1.44124>, <0.83901, -0.18631, 0.51123>,
      <5.11124, 10.22908, 0.00511>, <0.88228, -0.16086, 0.44238>,
      <5.11124, 9.91658, -0.18239>, <0.73687, -0.47803, 0.47803>    }
    smooth_triangle {
      <5.72761, 9.36260, -1.44124>, <0.83901, -0.18631, 0.51123>,
      <5.11124, 9.91658, -0.18239>, <0.73687, -0.47803, 0.47803>,
      <5.72761, 9.05010, -1.62874>, <0.29132, -0.67659, 0.67628>    }
    smooth_triangle {
      <5.72761, 9.36260, -1.44124>, <0.83901, -0.18631, 0.51123>,
      <5.72761, 9.05010, -1.62874>, <0.29132, -0.67659, 0.67628>,
      <6.32300, 7.59869, -3.02078>, <-0.34456, -0.66207, 0.66554>    }
    smooth_triangle {
      <5.72761, 9.36260, -1.44124>, <0.83901, -0.18631, 0.51123>,
      <6.32300, 7.59869, -3.02078>, <-0.34456, -0.66207, 0.66554>,
      <6.32440, 7.93010, -2.82201>, <0.74642, -0.22978, 0.62455>    }
    smooth_triangle {
      <6.89923, 6.20890, -3.99524>, <0.52123, -0.29621, 0.80036>,
      <6.90191, 6.67465, -3.91771>, <0.86542, -0.00334, 0.50103>,
      <6.32507, 8.32779, -2.75575>, <0.90742, -0.00122, 0.42021>    }
    smooth_triangle {
      <6.89923, 6.20890, -3.99524>, <0.52123, -0.29621, 0.80036>,
      <6.32507, 8.32779, -2.75575>, <0.90742, -0.00122, 0.42021>,
      <6.32440, 7.93010, -2.82201>, <0.74642, -0.22978, 0.62455>    }
    smooth_triangle {
      <6.89923, 6.20890, -3.99524>, <0.52123, -0.29621, 0.80036>,
      <6.32440, 7.93010, -2.82201>, <0.74642, -0.22978, 0.62455>,
      <6.32300, 7.59869, -3.02078>, <-0.34456, -0.66207, 0.66554>    }
    smooth_triangle {
      <6.89923, 6.20890, -3.99524>, <0.52123, -0.29621, 0.80036>,
      <6.32300, 7.59869, -3.02078>, <-0.34456, -0.66207, 0.66554>,
      <6.89363, 5.82078, -4.22784>, <-0.66610, -0.51819, 0.53645>    }
    smooth_triangle {
      <6.89923, 6.20890, -3.99524>, <0.52123, -0.29621, 0.80036>,
      <6.89363, 5.82078, -4.22784>, <-0.66610, -0.51819, 0.53645>,
      <7.43571, 3.97479, -5.11922>, <-0.78884, -0.41454, 0.45374>    }
    smooth_triangle {
      <6.89923, 6.20890, -3.99524>, <0.52123, -0.29621, 0.80036>,
      <7.43571, 3.97479, -5.11922>, <-0.78884, -0.41454, 0.45374>,
      <7.44968, 4.47634, -4.81898>, <0.01587, -0.34126, 0.93984>    }
    smooth_triangle {
      <6.89923, 6.20890, -3.99524>, <0.52123, -0.29621, 0.80036>,
      <7.44968, 4.47634, -4.81898>, <0.01587, -0.34126, 0.93984>,
      <7.45639, 5.07820, -4.71890>, <0.71104, -0.00503, 0.70314>    }
    smooth_triangle {
      <6.89923, 6.20890, -3.99524>, <0.52123, -0.29621, 0.80036>,
      <7.45639, 5.07820, -4.71890>, <0.71104, -0.00503, 0.70314>,
      <6.90191, 6.67465, -3.91771>, <0.86542, -0.00334, 0.50103>    }
    smooth_triangle {
      <6.90250, 7.14039, -3.99524>, <0.93277, 0.12314, 0.33878>,
      <6.32522, 8.72547, -2.82201>, <0.94581, 0.11096, 0.30517>,
      <6.32507, 8.32779, -2.75575>, <0.90742, -0.00122, 0.42021>    }
    smooth_triangle {
      <6.90250, 7.14039, -3.99524>, <0.93277, 0.12314, 0.33878>,
      <6.32507, 8.32779, -2.75575>, <0.90742, -0.00122, 0.42021>,
      <6.90191, 6.67465, -3.91771>, <0.86542, -0.00334, 0.50103>    }
    smooth_triangle {
      <6.90250, 7.14039, -3.99524>, <0.93277, 0.12314, 0.33878>,
      <6.90191, 6.67465, -3.91771>, <0.86542, -0.00334, 0.50103>,
      <7.45639, 5.07820, -4.71890>, <0.71104, -0.00503, 0.70314>    }
    smooth_triangle {
      <6.90250, 7.14039, -3.99524>, <0.93277, 0.12314, 0.33878>,
      <7.45639, 5.07820, -4.71890>, <0.71104, -0.00503, 0.70314>,
      <7.45787, 5.68005, -4.81898>, <0.87391, 0.16594, 0.45689>    }
    smooth_triangle {
      <6.90250, 7.14039, -3.99524>, <0.93277, 0.12314, 0.33878>,
      <7.45787, 5.68005, -4.81898>, <0.87391, 0.16594, 0.45689>,
      <7.45616, 6.18160, -5.11922>, <0.91820, 0.28246, 0.27770>    }
    smooth_triangle {
      <6.90250, 7.14039, -3.99524>, <0.93277, 0.12314, 0.33878>,
      <7.45616, 6.18160, -5.11922>, <0.91820, 0.28246, 0.27770>,
      <6.90182, 7.52851, -4.22784>, <0.95248, 0.21677, 0.21399>    }
    smooth_triangle {
      <6.90250, 7.14039, -3.99524>, <0.93277, 0.12314, 0.33878>,
      <6.90182, 7.52851, -4.22784>, <0.95248, 0.21677, 0.21399>,
      <6.32505, 9.05688, -3.02078>, <0.95742, 0.20464, 0.20366>    }
    smooth_triangle {
      <6.90250, 7.14039, -3.99524>, <0.93277, 0.12314, 0.33878>,
      <6.32505, 9.05688, -3.02078>, <0.95742, 0.20464, 0.20366>,
      <6.32522, 8.72547, -2.82201>, <0.94581, 0.11096, 0.30517>    }
    smooth_triangle {
      <5.72761, 8.86260, -1.94124>, <-0.70648, -0.66485, 0.24261>,
      <5.72761, 8.80010, -2.31624>, <-0.88762, -0.46058, 0.00093>,
      <6.31808, 7.33357, -3.74962>, <-0.94215, -0.33511, 0.00740>    }
    smooth_triangle {
      <5.72761, 8.86260, -1.94124>, <-0.70648, -0.66485, 0.24261>,
      <6.31808, 7.33357, -3.74962>, <-0.94215, -0.33511, 0.00740>,
      <6.32067, 7.39985, -3.35207>, <-0.87618, -0.45040, 0.17160>    }
    smooth_triangle {
      <5.72761, 8.86260, -1.94124>, <-0.70648, -0.66485, 0.24261>,
      <6.32067, 7.39985, -3.35207>, <-0.87618, -0.45040, 0.17160>,
      <6.32300, 7.59869, -3.02078>, <-0.34456, -0.66207, 0.66554>    }
    smooth_triangle {
      <5.72761, 8.86260, -1.94124>, <-0.70648, -0.66485, 0.24261>,
      <6.32300, 7.59869, -3.02078>, <-0.34456, -0.66207, 0.66554>,
      <5.72761, 9.05010, -1.62874>, <0.29132, -0.67659, 0.67628>    }
    smooth_triangle {
      <5.72761, 8.86260, -1.94124>, <-0.70648, -0.66485, 0.24261>,
      <5.72761, 9.05010, -1.62874>, <0.29132, -0.67659, 0.67628>,
      <5.11124, 9.91658, -0.18239>, <0.73687, -0.47803, 0.47803>    }
    smooth_triangle {
      <5.72761, 8.86260, -1.94124>, <-0.70648, -0.66485, 0.24261>,
      <5.11124, 9.91658, -0.18239>, <0.73687, -0.47803, 0.47803>,
      <5.11124, 9.72908, -0.49489>, <0.10062, -0.93502, 0.34001>    }
    smooth_triangle {
      <5.72761, 8.86260, -1.94124>, <-0.70648, -0.66485, 0.24261>,
      <5.11124, 9.72908, -0.49489>, <0.10062, -0.93502, 0.34001>,
      <5.11124, 9.66658, -0.86989>, <-0.57987, -0.81471, -0.00000>    }
    smooth_triangle {
      <5.72761, 8.86260, -1.94124>, <-0.70648, -0.66485, 0.24261>,
      <5.11124, 9.66658, -0.86989>, <-0.57987, -0.81471, -0.00000>,
      <5.72761, 8.80010, -2.31624>, <-0.88762, -0.46058, 0.00093>    }
    smooth_triangle {
      <5.72761, 8.86260, -2.69124>, <-0.93497, -0.33360, -0.12058>,
      <6.31590, 7.39985, -4.14717>, <-0.96210, -0.25802, -0.08820>,
      <6.31808, 7.33357, -3.74962>, <-0.94215, -0.33511, 0.00740>    }
    smooth_triangle {
      <5.72761, 8.86260, -2.69124>, <-0.93497, -0.33360, -0.12058>,
      <6.31808, 7.33357, -3.74962>, <-0.94215, -0.33511, 0.00740>,
      <5.72761, 8.80010, -2.31624>, <-0.88762, -0.46058, 0.00093>    }
    smooth_triangle {
      <5.72761, 8.86260, -2.69124>, <-0.93497, -0.33360, -0.12058>,
      <5.72761, 8.80010, -2.31624>, <-0.88762, -0.46058, 0.00093>,
      <5.11124, 9.66658, -0.86989>, <-0.57987, -0.81471, -0.00000>    }
    smooth_triangle {
      <5.72761, 8.86260, -2.69124>, <-0.93497, -0.33360, -0.12058>,
      <5.11124, 9.66658, -0.86989>, <-0.57987, -0.81471, -0.00000>,
      <5.11124, 9.72908, -1.24489>, <-0.82117, -0.53633, -0.19503>    }
    smooth_triangle {
      <5.72761, 8.86260, -2.69124>, <-0.93497, -0.33360, -0.12058>,
      <5.11124, 9.72908, -1.24489>, <-0.82117, -0.53633, -0.19503>,
      <5.11124, 9.91658, -1.55739>, <-0.90259, -0.30442, -0.30442>    }
    smooth_triangle {
      <5.72761, 8.86260, -2.69124>, <-0.93497, -0.33360, -0.12058>,
      <5.11124, 9.91658, -1.55739>, <-0.90259, -0.30442, -0.30442>,
      <5.72761, 9.05010, -3.00374>, <-0.95100, -0.21870, -0.21857>    }
    smooth_triangle {
      <5.72761, 8.86260, -2.69124>, <-0.93497, -0.33360, -0.12058>,
      <5.72761, 9.05010, -3.00374>, <-0.95100, -0.21870, -0.21857>,
      <6.31480, 7.59869, -4.47846>, <-0.96762, -0.17898, -0.17798>    }
    smooth_triangle {
      <5.72761, 8.86260, -2.69124>, <-0.93497, -0.33360, -0.12058>,
      <6.31480, 7.59869, -4.47846>, <-0.96762, -0.17898, -0.17798>,
      <6.31590, 7.39985, -4.14717>, <-0.96210, -0.25802, -0.08820>    }
    smooth_triangle {
      <6.86522, 5.58791, -5.54589>, <-0.97160, -0.22715, -0.06627>,
      <6.87395, 5.51029, -5.08069>, <-0.95760, -0.28731, 0.02158>,
      <6.31808, 7.33357, -3.74962>, <-0.94215, -0.33511, 0.00740>    }
    smooth_triangle {
      <6.86522, 5.58791, -5.54589>, <-0.97160, -0.22715, -0.06627>,
      <6.31808, 7.33357, -3.74962>, <-0.94215, -0.33511, 0.00740>,
      <6.31590, 7.39985, -4.14717>, <-0.96210, -0.25802, -0.08820>    }
    smooth_triangle {
      <6.86522, 5.58791, -5.54589>, <-0.97160, -0.22715, -0.06627>,
      <6.31590, 7.39985, -4.14717>, <-0.96210, -0.25802, -0.08820>,
      <6.31480, 7.59869, -4.47846>, <-0.96762, -0.17898, -0.17798>    }
    smooth_triangle {
      <6.86522, 5.58791, -5.54589>, <-0.97160, -0.22715, -0.06627>,
      <6.31480, 7.59869, -4.47846>, <-0.96762, -0.17898, -0.17798>,
      <6.86081, 5.82078, -5.93355>, <-0.97491, -0.15886, -0.15593>    }
    smooth_triangle {
      <6.86522, 5.58791, -5.54589>, <-0.97160, -0.22715, -0.06627>,
      <6.86081, 5.82078, -5.93355>, <-0.97491, -0.15886, -0.15593>,
      <7.35366, 3.97479, -7.32101>, <-0.97801, -0.15017, -0.14475>    }
    smooth_triangle {
      <6.86522, 5.58791, -5.54589>, <-0.97160, -0.22715, -0.06627>,
      <7.35366, 3.97479, -7.32101>, <-0.97801, -0.15017, -0.14475>,
      <7.36468, 3.67386, -6.82060>, <-0.97455, -0.21866, -0.04945>    }
    smooth_triangle {
      <6.86522, 5.58791, -5.54589>, <-0.97160, -0.22715, -0.06627>,
      <7.36468, 3.67386, -6.82060>, <-0.97455, -0.21866, -0.04945>,
      <7.38650, 3.57355, -6.22012>, <-0.96125, -0.27281, 0.03975>    }
    smooth_triangle {
      <6.86522, 5.58791, -5.54589>, <-0.97160, -0.22715, -0.06627>,
      <7.38650, 3.57355, -6.22012>, <-0.96125, -0.27281, 0.03975>,
      <6.87395, 5.51029, -5.08069>, <-0.95760, -0.28731, 0.02158>    }
    smooth_triangle {
      <6.88432, 5.58791, -4.61550>, <-0.91771, -0.36523, 0.15625>,
      <6.32067, 7.39985, -3.35207>, <-0.87618, -0.45040, 0.17160>,
      <6.31808, 7.33357, -3.74962>, <-0.94215, -0.33511, 0.00740>    }
    smooth_triangle {
      <6.88432, 5.58791, -4.61550>, <-0.91771, -0.36523, 0.15625>,
      <6.31808, 7.33357, -3.74962>, <-0.94215, -0.33511, 0.00740>,
      <6.87395, 5.51029, -5.08069>, <-0.95760, -0.28731, 0.02158>    }
    smooth_triangle {
      <6.88432, 5.58791, -4.61550>, <-0.91771, -0.36523, 0.15625>,
      <6.87395, 5.51029, -5.08069>, <-0.95760, -0.28731, 0.02158>,
      <7.38650, 3.57355, -6.22012>, <-0.96125, -0.27281, 0.03975>    }
    smooth_triangle {
      <6.88432, 5.58791, -4.61550>, <-0.91771, -0.36523, 0.15625>,
      <7.38650, 3.57355, -6.22012>, <-0.96125, -0.27281, 0.03975>,
      <7.41241, 3.67386, -5.61963>, <-0.92934, -0.33089, 0.16384>    }
    smooth_triangle {
      <6.88432, 5.58791, -4.61550>, <-0.91771, -0.36523, 0.15625>,
      <7.41241, 3.67386, -5.61963>, <-0.92934, -0.33089, 0.16384>,
      <7.43571, 3.97479, -5.11922>, <-0.78884, -0.41454, 0.45374>    }
    smooth_triangle {
      <6.88432, 5.58791, -4.61550>, <-0.91771, -0.36523, 0.15625>,
      <7.43571, 3.97479, -5.11922>, <-0.78884, -0.41454, 0.45374>,
      <6.89363, 5.82078, -4.22784>, <-0.66610, -0.51819, 0.53645>    }
    smooth_triangle {
      <6.88432, 5.58791, -4.61550>, <-0.91771, -0.36523, 0.15625>,
      <6.89363, 5.82078, -4.22784>, <-0.66610, -0.51819, 0.53645>,
      <6.32300, 7.59869, -3.02078>, <-0.34456, -0.66207, 0.66554>    }
    smooth_triangle {
      <6.88432, 5.58791, -4.61550>, <-0.91771, -0.36523, 0.15625>,
      <6.32300, 7.59869, -3.02078>, <-0.34456, -0.66207, 0.66554>,
      <6.32067, 7.39985, -3.35207>, <-0.87618, -0.45040, 0.17160>    }
    smooth_triangle {
      <5.72761, 9.36260, -3.19124>, <-0.94666, -0.10963, -0.30302>,
      <5.72761, 9.73760, -3.25374>, <-0.92472, 0.00083, -0.38066>,
      <6.31723, 8.32779, -4.74349>, <-0.93166, 0.00627, -0.36328>    }
    smooth_triangle {
      <5.72761, 9.36260, -3.19124>, <-0.94666, -0.10963, -0.30302>,
      <6.31723, 8.32779, -4.74349>, <-0.93166, 0.00627, -0.36328>,
      <6.31545, 7.93010, -4.67723>, <-0.95889, -0.09324, -0.26803>    }
    smooth_triangle {
      <5.72761, 9.36260, -3.19124>, <-0.94666, -0.10963, -0.30302>,
      <6.31545, 7.93010, -4.67723>, <-0.95889, -0.09324, -0.26803>,
      <6.31480, 7.59869, -4.47846>, <-0.96762, -0.17898, -0.17798>    }
    smooth_triangle {
      <5.72761, 9.36260, -3.19124>, <-0.94666, -0.10963, -0.30302>,
      <6.31480, 7.59869, -4.47846>, <-0.96762, -0.17898, -0.17798>,
      <5.72761, 9.05010, -3.00374>, <-0.95100, -0.21870, -0.21857>    }
    smooth_triangle {
      <5.72761, 9.36260, -3.19124>, <-0.94666, -0.10963, -0.30302>,
      <5.72761, 9.05010, -3.00374>, <-0.95100, -0.21870, -0.21857>,
      <5.11124, 9.91658, -1.55739>, <-0.90259, -0.30442, -0.30442>    }
    smooth_triangle {
      <5.72761, 9.36260, -3.19124>, <-0.94666, -0.10963, -0.30302>,
      <5.11124, 9.91658, -1.55739>, <-0.90259, -0.30442, -0.30442>,
      <5.11124, 10.22908, -1.74489>, <-0.92080, -0.13329, -0.36655>    }
    smooth_triangle {
      <5.72761, 9.36260, -3.19124>, <-0.94666, -0.10963, -0.30302>,
      <5.11124, 10.22908, -1.74489>, <-0.92080, -0.13329, -0.36655>,
      <5.11124, 10.60408, -1.80739>, <-0.91403, 0.00000, -0.40565>    }
    smooth_triangle {
      <5.72761, 9.36260, -3.19124>, <-0.94666, -0.10963, -0.30302>,
      <5.11124, 10.60408, -1.80739>, <-0.91403, 0.00000, -0.40565>,
      <5.72761, 9.73760, -3.25374>, <-0.92472, 0.00083, -0.38066>    }
    smooth_triangle {
      <5.72761, 10.11260, -3.19124>, <-0.85351, 0.17889, -0.48942>,
      <6.31954, 8.72547, -4.67723>, <-0.83251, 0.19521, -0.51848>,
      <6.31723, 8.32779, -4.74349>, <-0.93166, 0.00627, -0.36328>    }
    smooth_triangle {
      <5.72761, 10.11260, -3.19124>, <-0.85351, 0.17889, -0.48942>,
      <6.31723, 8.32779, -4.74349>, <-0.93166, 0.00627, -0.36328>,
      <5.72761, 9.73760, -3.25374>, <-0.92472, 0.00083, -0.38066>    }
    smooth_triangle {
      <5.72761, 10.11260, -3.19124>, <-0.85351, 0.17889, -0.48942>,
      <5.72761, 9.73760, -3.25374>, <-0.92472, 0.00083, -0.38066>,
      <5.11124, 10.60408, -1.80739>, <-0.91403, 0.00000, -0.40565>    }
    smooth_triangle {
      <5.72761, 10.11260, -3.19124>, <-0.85351, 0.17889, -0.48942>,
      <5.11124, 10.60408, -1.80739>, <-0.91403, 0.00000, -0.40565>,
      <5.11124, 10.97908, -1.74489>, <-0.88228, 0.16086, -0.44238>    }
    smooth_triangle {
      <5.72761, 10.11260, -3.19124>, <-0.85351, 0.17889, -0.48942>,
      <5.11124, 10.97908, -1.74489>, <-0.88228, 0.16086, -0.44238>,
      <5.11124, 11.29158, -1.55739>, <-0.73687, 0.47803, -0.47803>    }
    smooth_triangle {
      <5.72761, 10.11260, -3.19124>, <-0.85351, 0.17889, -0.48942>,
      <5.11124, 11.29158, -1.55739>, <-0.73687, 0.47803, -0.47803>,
      <5.72761, 10.42510, -3.00374>, <-0.37023, 0.65707, -0.65665>    }
    smooth_triangle {
      <5.72761, 10.11260, -3.19124>, <-0.85351, 0.17889, -0.48942>,
      <5.72761, 10.42510, -3.00374>, <-0.37023, 0.65707, -0.65665>,
      <6.32175, 9.05688, -4.47846>, <-0.01458, 0.70694, -0.70712>    }
    smooth_triangle {
      <5.72761, 10.11260, -3.19124>, <-0.85351, 0.17889, -0.48942>,
      <6.32175, 9.05688, -4.47846>, <-0.01458, 0.70694, -0.70712>,
      <6.31954, 8.72547, -4.67723>, <-0.83251, 0.19521, -0.51848>    }
    smooth_triangle {
      <6.87977, 7.14039, -6.16615>, <-0.82685, 0.20888, -0.52219>,
      <6.87054, 6.67465, -6.24368>, <-0.93495, 0.01804, -0.35432>,
      <6.31723, 8.32779, -4.74349>, <-0.93166, 0.00627, -0.36328>    }
    smooth_triangle {
      <6.87977, 7.14039, -6.16615>, <-0.82685, 0.20888, -0.52219>,
      <6.31723, 8.32779, -4.74349>, <-0.93166, 0.00627, -0.36328>,
      <6.31954, 8.72547, -4.67723>, <-0.83251, 0.19521, -0.51848>    }
    smooth_triangle {
      <6.87977, 7.14039, -6.16615>, <-0.82685, 0.20888, -0.52219>,
      <6.31954, 8.72547, -4.67723>, <-0.83251, 0.19521, -0.51848>,
      <6.32175, 9.05688, -4.47846>, <-0.01458, 0.70694, -0.70712>    }
    smooth_triangle {
      <6.87977, 7.14039, -6.16615>, <-0.82685, 0.20888, -0.52219>,
      <6.32175, 9.05688, -4.47846>, <-0.01458, 0.70694, -0.70712>,
      <6.88863, 7.52851, -5.93355>, <0.03104, 0.70590, -0.70763>    }
    smooth_triangle {
      <6.87977, 7.14039, -6.16615>, <-0.82685, 0.20888, -0.52219>,
      <6.88863, 7.52851, -5.93355>, <0.03104, 0.70590, -0.70763>,
      <7.42321, 6.18160, -7.32101>, <-0.26959, 0.68662, -0.67519>    }
    smooth_triangle {
      <6.87977, 7.14039, -6.16615>, <-0.82685, 0.20888, -0.52219>,
      <7.42321, 6.18160, -7.32101>, <-0.26959, 0.68662, -0.67519>,
      <7.40105, 5.68005, -7.62125>, <-0.84731, 0.21268, -0.48665>    }
    smooth_triangle {
      <6.87977, 7.14039, -6.16615>, <-0.82685, 0.20888, -0.52219>,
      <7.40105, 5.68005, -7.62125>, <-0.84731, 0.21268, -0.48665>,
      <7.37798, 5.07820, -7.72133>, <-0.93781, 0.03317, -0.34556>    }
    smooth_triangle {
      <6.87977, 7.14039, -6.16615>, <-0.82685, 0.20888, -0.52219>,
      <7.37798, 5.07820, -7.72133>, <-0.93781, 0.03317, -0.34556>,
      <6.87054, 6.67465, -6.24368>, <-0.93495, 0.01804, -0.35432>    }
    smooth_triangle {
      <6.86340, 6.20890, -6.16615>, <-0.96471, -0.07914, -0.25116>,
      <6.31545, 7.93010, -4.67723>, <-0.95889, -0.09324, -0.26803>,
      <6.31723, 8.32779, -4.74349>, <-0.93166, 0.00627, -0.36328>    }
    smooth_triangle {
      <6.86340, 6.20890, -6.16615>, <-0.96471, -0.07914, -0.25116>,
      <6.31723, 8.32779, -4.74349>, <-0.93166, 0.00627, -0.36328>,
      <6.87054, 6.67465, -6.24368>, <-0.93495, 0.01804, -0.35432>    }
    smooth_triangle {
      <6.86340, 6.20890, -6.16615>, <-0.96471, -0.07914, -0.25116>,
      <6.87054, 6.67465, -6.24368>, <-0.93495, 0.01804, -0.35432>,
      <7.37798, 5.07820, -7.72133>, <-0.93781, 0.03317, -0.34556>    }
    smooth_triangle {
      <6.86340, 6.20890, -6.16615>, <-0.96471, -0.07914, -0.25116>,
      <7.37798, 5.07820, -7.72133>, <-0.93781, 0.03317, -0.34556>,
      <7.36013, 4.47634, -7.62125>, <-0.96724, -0.06668, -0.24495>    }
    smooth_triangle {
      <6.86340, 6.20890, -6.16615>, <-0.96471, -0.07914, -0.25116>,
      <7.36013, 4.47634, -7.62125>, <-0.96724, -0.06668, -0.24495>,
      <7.35366, 3.97479, -7.32101>, <-0.97801, -0.15017, -0.14475>    }
    smooth_triangle {
      <6.86340, 6.20890, -6.16615>, <-0.96471, -0.07914, -0.25116>,
      <7.35366, 3.97479, -7.32101>, <-0.97801, -0.15017, -0.14475>,
      <6.86081, 5.82078, -5.93355>, <-0.97491, -0.15886, -0.15593>    }
    smooth_triangle {
      <6.86340, 6.20890, -6.16615>, <-0.96471, -0.07914, -0.25116>,
      <6.86081, 5.82078, -5.93355>, <-0.97491, -0.15886, -0.15593>,
      <6.31480, 7.59869, -4.47846>, <-0.96762, -0.17898, -0.17798>    }
    smooth_triangle {
      <6.86340, 6.20890, -6.16615>, <-0.96471, -0.07914, -0.25116>,
      <6.31480, 7.59869, -4.47846>, <-0.96762, -0.17898, -0.17798>,
      <6.31545, 7.93010, -4.67723>, <-0.95889, -0.09324, -0.26803>    }
    smooth_triangle {
      <7.95065, 5.77211, -7.90452>, <0.39982, 0.85603, -0.32766>,
      <7.96974, 5.91023, -7.07854>, <0.73483, 0.67812, -0.01362>,
      <8.42906, 5.51858, -7.69361>, <0.70179, 0.71219, -0.01675>    }
    smooth_triangle {
      <7.95065, 5.77211, -7.90452>, <0.39982, 0.85603, -0.32766>,
      <8.42906, 5.51858, -7.69361>, <0.70179, 0.71219, -0.01675>,
      <8.39335, 5.34329, -8.70839>, <0.41629, 0.84354, -0.33931>    }
    smooth_triangle {
      <7.95065, 5.77211, -7.90452>, <0.39982, 0.85603, -0.32766>,
      <8.39335, 5.34329, -8.70839>, <0.41629, 0.84354, -0.33931>,
      <8.34159, 4.82004, -9.55972>, <-0.32488, 0.68036, -0.65694>    }
    smooth_triangle {
      <7.95065, 5.77211, -7.90452>, <0.39982, 0.85603, -0.32766>,
      <8.34159, 4.82004, -9.55972>, <-0.32488, 0.68036, -0.65694>,
      <7.92042, 5.35775, -8.59283>, <-0.49557, 0.62973, -0.59821>    }
    smooth_triangle {
      <7.95065, 5.77211, -7.90452>, <0.39982, 0.85603, -0.32766>,
      <7.92042, 5.35775, -8.59283>, <-0.49557, 0.62973, -0.59821>,
      <7.42321, 6.18160, -7.32101>, <-0.26959, 0.68662, -0.67519>    }
    smooth_triangle {
      <7.95065, 5.77211, -7.90452>, <0.39982, 0.85603, -0.32766>,
      <7.42321, 6.18160, -7.32101>, <-0.26959, 0.68662, -0.67519>,
      <7.43832, 6.48253, -6.82060>, <0.69594, 0.66931, -0.26019>    }
    smooth_triangle {
      <7.95065, 5.77211, -7.90452>, <0.39982, 0.85603, -0.32766>,
      <7.43832, 6.48253, -6.82060>, <0.69594, 0.66931, -0.26019>,
      <7.44787, 6.58284, -6.22012>, <0.87155, 0.49018, -0.01133>    }
    smooth_triangle {
      <7.95065, 5.77211, -7.90452>, <0.39982, 0.85603, -0.32766>,
      <7.44787, 6.58284, -6.22012>, <0.87155, 0.49018, -0.01133>,
      <7.96974, 5.91023, -7.07854>, <0.73483, 0.67812, -0.01362>    }
    smooth_triangle {
      <7.98065, 5.77211, -6.25257>, <0.82650, 0.53127, 0.18617>,
      <8.44096, 5.34329, -6.66820>, <0.80248, 0.56088, 0.20359>,
      <8.42906, 5.51858, -7.69361>, <0.70179, 0.71219, -0.01675>    }
    smooth_triangle {
      <7.98065, 5.77211, -6.25257>, <0.82650, 0.53127, 0.18617>,
      <8.42906, 5.51858, -7.69361>, <0.70179, 0.71219, -0.01675>,
      <7.96974, 5.91023, -7.07854>, <0.73483, 0.67812, -0.01362>    }
    smooth_triangle {
      <7.98065, 5.77211, -6.25257>, <0.82650, 0.53127, 0.18617>,
      <7.96974, 5.91023, -7.07854>, <0.73483, 0.67812, -0.01362>,
      <7.44787, 6.58284, -6.22012>, <0.87155, 0.49018, -0.01133>    }
    smooth_triangle {
      <7.98065, 5.77211, -6.25257>, <0.82650, 0.53127, 0.18617>,
      <7.44787, 6.58284, -6.22012>, <0.87155, 0.49018, -0.01133>,
      <7.45332, 6.48253, -5.61963>, <0.91437, 0.38266, 0.13231>    }
    smooth_triangle {
      <7.98065, 5.77211, -6.25257>, <0.82650, 0.53127, 0.18617>,
      <7.45332, 6.48253, -5.61963>, <0.91437, 0.38266, 0.13231>,
      <7.45616, 6.18160, -5.11922>, <0.91820, 0.28246, 0.27770>    }
    smooth_triangle {
      <7.98065, 5.77211, -6.25257>, <0.82650, 0.53127, 0.18617>,
      <7.45616, 6.18160, -5.11922>, <0.91820, 0.28246, 0.27770>,
      <7.98634, 5.35775, -5.56426>, <0.83220, 0.39485, 0.38928>    }
    smooth_triangle {
      <7.98065, 5.77211, -6.25257>, <0.82650, 0.53127, 0.18617>,
      <7.98634, 5.35775, -5.56426>, <0.83220, 0.39485, 0.38928>,
      <8.44436, 4.82004, -5.80626>, <0.81248, 0.41539, 0.40907>    }
    smooth_triangle {
      <7.98065, 5.77211, -6.25257>, <0.82650, 0.53127, 0.18617>,
      <8.44436, 4.82004, -5.80626>, <0.81248, 0.41539, 0.40907>,
      <8.44096, 5.34329, -6.66820>, <0.80248, 0.56088, 0.20359>    }
    smooth_triangle {
      <8.79251, 4.90921, -7.02038>, <0.90384, 0.40032, 0.15106>,
      <8.79074, 5.10528, -8.10293>, <0.87842, 0.47712, -0.02708>,
      <8.42906, 5.51858, -7.69361>, <0.70179, 0.71219, -0.01675>    }
    smooth_triangle {
      <8.79251, 4.90921, -7.02038>, <0.90384, 0.40032, 0.15106>,
      <8.42906, 5.51858, -7.69361>, <0.70179, 0.71219, -0.01675>,
      <8.44096, 5.34329, -6.66820>, <0.80248, 0.56088, 0.20359>    }
    smooth_triangle {
      <8.79251, 4.90921, -7.02038>, <0.90384, 0.40032, 0.15106>,
      <8.44096, 5.34329, -6.66820>, <0.80248, 0.56088, 0.20359>,
      <8.44436, 4.82004, -5.80626>, <0.81248, 0.41539, 0.40907>    }
    smooth_triangle {
      <8.79251, 4.90921, -7.02038>, <0.90384, 0.40032, 0.15106>,
      <8.44436, 4.82004, -5.80626>, <0.81248, 0.41539, 0.40907>,
      <8.78227, 4.33154, -6.08853>, <0.89978, 0.31265, 0.30438>    }
    smooth_triangle {
      <8.79251, 4.90921, -7.02038>, <0.90384, 0.40032, 0.15106>,
      <8.78227, 4.33154, -6.08853>, <0.89978, 0.31265, 0.30438>,
      <8.96426, 3.89495, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <8.79251, 4.90921, -7.02038>, <0.90384, 0.40032, 0.15106>,
      <8.96426, 3.89495, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <9.03150, 4.21560, -7.21607>, <0.98118, 0.17912, 0.07207>    }
    smooth_triangle {
      <8.79251, 4.90921, -7.02038>, <0.90384, 0.40032, 0.15106>,
      <9.03150, 4.21560, -7.21607>, <0.98118, 0.17912, 0.07207>,
      <9.03605, 4.38400, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <8.79251, 4.90921, -7.02038>, <0.90384, 0.40032, 0.15106>,
      <9.03605, 4.38400, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <8.79074, 5.10528, -8.10293>, <0.87842, 0.47712, -0.02708>    }
    smooth_triangle {
      <8.72811, 4.90921, -9.14300>, <0.78298, 0.55907, -0.27275>,
      <8.39335, 5.34329, -8.70839>, <0.41629, 0.84354, -0.33931>,
      <8.42906, 5.51858, -7.69361>, <0.70179, 0.71219, -0.01675>    }
    smooth_triangle {
      <8.72811, 4.90921, -9.14300>, <0.78298, 0.55907, -0.27275>,
      <8.42906, 5.51858, -7.69361>, <0.70179, 0.71219, -0.01675>,
      <8.79074, 5.10528, -8.10293>, <0.87842, 0.47712, -0.02708>    }
    smooth_triangle {
      <8.72811, 4.90921, -9.14300>, <0.78298, 0.55907, -0.27275>,
      <8.79074, 5.10528, -8.10293>, <0.87842, 0.47712, -0.02708>,
      <9.03605, 4.38400, -8.35857>, <0.98300, 0.17941, -0.03905>    }
    smooth_triangle {
      <8.72811, 4.90921, -9.14300>, <0.78298, 0.55907, -0.27275>,
      <9.03605, 4.38400, -8.35857>, <0.98300, 0.17941, -0.03905>,
      <8.94398, 4.21560, -9.42370>, <0.96306, 0.20831, -0.17063>    }
    smooth_triangle {
      <8.72811, 4.90921, -9.14300>, <0.78298, 0.55907, -0.27275>,
      <8.94398, 4.21560, -9.42370>, <0.96306, 0.20831, -0.17063>,
      <8.81772, 3.89495, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <8.72811, 4.90921, -9.14300>, <0.78298, 0.55907, -0.27275>,
      <8.81772, 3.89495, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <8.64802, 4.33154, -10.03238>, <0.45615, 0.60760, -0.65019>    }
    smooth_triangle {
      <8.72811, 4.90921, -9.14300>, <0.78298, 0.55907, -0.27275>,
      <8.64802, 4.33154, -10.03238>, <0.45615, 0.60760, -0.65019>,
      <8.34159, 4.82004, -9.55972>, <-0.32488, 0.68036, -0.65694>    }
    smooth_triangle {
      <8.72811, 4.90921, -9.14300>, <0.78298, 0.55907, -0.27275>,
      <8.34159, 4.82004, -9.55972>, <-0.32488, 0.68036, -0.65694>,
      <8.39335, 5.34329, -8.70839>, <0.41629, 0.84354, -0.33931>    }
    smooth_triangle {
      <7.98974, 4.66716, -5.15127>, <0.72719, 0.23561, 0.64473>,
      <7.98679, 3.83844, -5.01361>, <0.37491, -0.00385, 0.92705>,
      <8.45448, 2.91881, -5.10407>, <0.33634, -0.00476, 0.94173>    }
    smooth_triangle {
      <7.98974, 4.66716, -5.15127>, <0.72719, 0.23561, 0.64473>,
      <8.45448, 2.91881, -5.10407>, <0.33634, -0.00476, 0.94173>,
      <8.45459, 3.95148, -5.28187>, <0.69895, 0.25366, 0.66868>    }
    smooth_triangle {
      <7.98974, 4.66716, -5.15127>, <0.72719, 0.23561, 0.64473>,
      <8.45459, 3.95148, -5.28187>, <0.69895, 0.25366, 0.66868>,
      <8.44436, 4.82004, -5.80626>, <0.81248, 0.41539, 0.40907>    }
    smooth_triangle {
      <7.98974, 4.66716, -5.15127>, <0.72719, 0.23561, 0.64473>,
      <8.44436, 4.82004, -5.80626>, <0.81248, 0.41539, 0.40907>,
      <7.98634, 5.35775, -5.56426>, <0.83220, 0.39485, 0.38928>    }
    smooth_triangle {
      <7.98974, 4.66716, -5.15127>, <0.72719, 0.23561, 0.64473>,
      <7.98634, 5.35775, -5.56426>, <0.83220, 0.39485, 0.38928>,
      <7.45616, 6.18160, -5.11922>, <0.91820, 0.28246, 0.27770>    }
    smooth_triangle {
      <7.98974, 4.66716, -5.15127>, <0.72719, 0.23561, 0.64473>,
      <7.45616, 6.18160, -5.11922>, <0.91820, 0.28246, 0.27770>,
      <7.45787, 5.68005, -4.81898>, <0.87391, 0.16594, 0.45689>    }
    smooth_triangle {
      <7.98974, 4.66716, -5.15127>, <0.72719, 0.23561, 0.64473>,
      <7.45787, 5.68005, -4.81898>, <0.87391, 0.16594, 0.45689>,
      <7.45639, 5.07820, -4.71890>, <0.71104, -0.00503, 0.70314>    }
    smooth_triangle {
      <7.98974, 4.66716, -5.15127>, <0.72719, 0.23561, 0.64473>,
      <7.45639, 5.07820, -4.71890>, <0.71104, -0.00503, 0.70314>,
      <7.98679, 3.83844, -5.01361>, <0.37491, -0.00385, 0.92705>    }
    smooth_triangle {
      <7.97338, 3.00972, -5.15127>, <-0.37405, -0.30862, 0.87455>,
      <8.42686, 1.90328, -5.28187>, <-0.31112, -0.32663, 0.89248>,
      <8.45448, 2.91881, -5.10407>, <0.33634, -0.00476, 0.94173>    }
    smooth_triangle {
      <7.97338, 3.00972, -5.15127>, <-0.37405, -0.30862, 0.87455>,
      <8.45448, 2.91881, -5.10407>, <0.33634, -0.00476, 0.94173>,
      <7.98679, 3.83844, -5.01361>, <0.37491, -0.00385, 0.92705>    }
    smooth_triangle {
      <7.97338, 3.00972, -5.15127>, <-0.37405, -0.30862, 0.87455>,
      <7.98679, 3.83844, -5.01361>, <0.37491, -0.00385, 0.92705>,
      <7.45639, 5.07820, -4.71890>, <0.71104, -0.00503, 0.70314>    }
    smooth_triangle {
      <7.97338, 3.00972, -5.15127>, <-0.37405, -0.30862, 0.87455>,
      <7.45639, 5.07820, -4.71890>, <0.71104, -0.00503, 0.70314>,
      <7.44968, 4.47634, -4.81898>, <0.01587, -0.34126, 0.93984>    }
    smooth_triangle {
      <7.97338, 3.00972, -5.15127>, <-0.37405, -0.30862, 0.87455>,
      <7.44968, 4.47634, -4.81898>, <0.01587, -0.34126, 0.93984>,
      <7.43571, 3.97479, -5.11922>, <-0.78884, -0.41454, 0.45374>    }
    smooth_triangle {
      <7.97338, 3.00972, -5.15127>, <-0.37405, -0.30862, 0.87455>,
      <7.43571, 3.97479, -5.11922>, <-0.78884, -0.41454, 0.45374>,
      <7.94542, 2.31912, -5.56426>, <-0.82334, -0.37175, 0.42885>    }
    smooth_triangle {
      <7.97338, 3.00972, -5.15127>, <-0.37405, -0.30862, 0.87455>,
      <7.94542, 2.31912, -5.56426>, <-0.82334, -0.37175, 0.42885>,
      <8.37822, 1.05184, -5.80626>, <-0.76111, -0.42616, 0.48898>    }
    smooth_triangle {
      <7.97338, 3.00972, -5.15127>, <-0.37405, -0.30862, 0.87455>,
      <8.37822, 1.05184, -5.80626>, <-0.76111, -0.42616, 0.48898>,
      <8.42686, 1.90328, -5.28187>, <-0.31112, -0.32663, 0.89248>    }
    smooth_triangle {
      <8.76669, 1.25123, -5.50055>, <0.43082, -0.36057, 0.82728>,
      <8.82084, 2.28275, -5.29252>, <0.77433, -0.01572, 0.63259>,
      <8.45448, 2.91881, -5.10407>, <0.33634, -0.00476, 0.94173>    }
    smooth_triangle {
      <8.76669, 1.25123, -5.50055>, <0.43082, -0.36057, 0.82728>,
      <8.45448, 2.91881, -5.10407>, <0.33634, -0.00476, 0.94173>,
      <8.42686, 1.90328, -5.28187>, <-0.31112, -0.32663, 0.89248>    }
    smooth_triangle {
      <8.76669, 1.25123, -5.50055>, <0.43082, -0.36057, 0.82728>,
      <8.42686, 1.90328, -5.28187>, <-0.31112, -0.32663, 0.89248>,
      <8.37822, 1.05184, -5.80626>, <-0.76111, -0.42616, 0.48898>    }
    smooth_triangle {
      <8.76669, 1.25123, -5.50055>, <0.43082, -0.36057, 0.82728>,
      <8.37822, 1.05184, -5.80626>, <-0.76111, -0.42616, 0.48898>,
      <8.68954, 0.37099, -6.08853>, <-0.29417, -0.66135, 0.68998>    }
    smooth_triangle {
      <8.76669, 1.25123, -5.50055>, <0.43082, -0.36057, 0.82728>,
      <8.68954, 0.37099, -6.08853>, <-0.29417, -0.66135, 0.68998>,
      <8.85759, 0.22358, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <8.76669, 1.25123, -5.50055>, <0.43082, -0.36057, 0.82728>,
      <8.85759, 0.22358, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <8.98141, 0.82415, -6.04731>, <0.94481, -0.19270, 0.26496>    }
    smooth_triangle {
      <8.76669, 1.25123, -5.50055>, <0.43082, -0.36057, 0.82728>,
      <8.98141, 0.82415, -6.04731>, <0.94481, -0.19270, 0.26496>,
      <9.06415, 1.87044, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <8.76669, 1.25123, -5.50055>, <0.43082, -0.36057, 0.82728>,
      <9.06415, 1.87044, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <8.82084, 2.28275, -5.29252>, <0.77433, -0.01572, 0.63259>    }
    smooth_triangle {
      <8.80888, 3.38279, -5.50055>, <0.87197, 0.18516, 0.45319>,
      <8.45459, 3.95148, -5.28187>, <0.69895, 0.25366, 0.66868>,
      <8.45448, 2.91881, -5.10407>, <0.33634, -0.00476, 0.94173>    }
    smooth_triangle {
      <8.80888, 3.38279, -5.50055>, <0.87197, 0.18516, 0.45319>,
      <8.45448, 2.91881, -5.10407>, <0.33634, -0.00476, 0.94173>,
      <8.82084, 2.28275, -5.29252>, <0.77433, -0.01572, 0.63259>    }
    smooth_triangle {
      <8.80888, 3.38279, -5.50055>, <0.87197, 0.18516, 0.45319>,
      <8.82084, 2.28275, -5.29252>, <0.77433, -0.01572, 0.63259>,
      <9.06415, 1.87044, -5.85633>, <0.97969, -0.02805, 0.19852>    }
    smooth_triangle {
      <8.80888, 3.38279, -5.50055>, <0.87197, 0.18516, 0.45319>,
      <9.06415, 1.87044, -5.85633>, <0.97969, -0.02805, 0.19852>,
      <9.04469, 3.04153, -6.04731>, <0.97946, 0.08880, 0.18102>    }
    smooth_triangle {
      <8.80888, 3.38279, -5.50055>, <0.87197, 0.18516, 0.45319>,
      <9.04469, 3.04153, -6.04731>, <0.97946, 0.08880, 0.18102>,
      <8.96426, 3.89495, -6.41384>, <0.96497, 0.19038, 0.18052>    }
    smooth_triangle {
      <8.80888, 3.38279, -5.50055>, <0.87197, 0.18516, 0.45319>,
      <8.96426, 3.89495, -6.41384>, <0.96497, 0.19038, 0.18052>,
      <8.78227, 4.33154, -6.08853>, <0.89978, 0.31265, 0.30438>    }
    smooth_triangle {
      <8.80888, 3.38279, -5.50055>, <0.87197, 0.18516, 0.45319>,
      <8.78227, 4.33154, -6.08853>, <0.89978, 0.31265, 0.30438>,
      <8.44436, 4.82004, -5.80626>, <0.81248, 0.41539, 0.40907>    }
    smooth_triangle {
      <8.80888, 3.38279, -5.50055>, <0.87197, 0.18516, 0.45319>,
      <8.44436, 4.82004, -5.80626>, <0.81248, 0.41539, 0.40907>,
      <8.45459, 3.95148, -5.28187>, <0.69895, 0.25366, 0.66868>    }
    smooth_triangle {
      <7.89883, 1.90476, -6.25257>, <-0.92757, -0.32743, 0.18002>,
      <7.84701, 1.76664, -7.07854>, <-0.95828, -0.28051, 0.05495>,
      <8.24600, 0.31905, -7.69361>, <-0.94267, -0.32805, 0.06133>    }
    smooth_triangle {
      <7.89883, 1.90476, -6.25257>, <-0.92757, -0.32743, 0.18002>,
      <8.24600, 0.31905, -7.69361>, <-0.94267, -0.32805, 0.06133>,
      <8.31504, 0.51147, -6.66820>, <-0.90009, -0.38095, 0.21147>    }
    smooth_triangle {
      <7.89883, 1.90476, -6.25257>, <-0.92757, -0.32743, 0.18002>,
      <8.31504, 0.51147, -6.66820>, <-0.90009, -0.38095, 0.21147>,
      <8.37822, 1.05184, -5.80626>, <-0.76111, -0.42616, 0.48898>    }
    smooth_triangle {
      <7.89883, 1.90476, -6.25257>, <-0.92757, -0.32743, 0.18002>,
      <8.37822, 1.05184, -5.80626>, <-0.76111, -0.42616, 0.48898>,
      <7.94542, 2.31912, -5.56426>, <-0.82334, -0.37175, 0.42885>    }
    smooth_triangle {
      <7.89883, 1.90476, -6.25257>, <-0.92757, -0.32743, 0.18002>,
      <7.94542, 2.31912, -5.56426>, <-0.82334, -0.37175, 0.42885>,
      <7.43571, 3.97479, -5.11922>, <-0.78884, -0.41454, 0.45374>    }
    smooth_triangle {
      <7.89883, 1.90476, -6.25257>, <-0.92757, -0.32743, 0.18002>,
      <7.43571, 3.97479, -5.11922>, <-0.78884, -0.41454, 0.45374>,
      <7.41241, 3.67386, -5.61963>, <-0.92934, -0.33089, 0.16384>    }
    smooth_triangle {
      <7.89883, 1.90476, -6.25257>, <-0.92757, -0.32743, 0.18002>,
      <7.41241, 3.67386, -5.61963>, <-0.92934, -0.33089, 0.16384>,
      <7.38650, 3.57355, -6.22012>, <-0.96125, -0.27281, 0.03975>    }
    smooth_triangle {
      <7.89883, 1.90476, -6.25257>, <-0.92757, -0.32743, 0.18002>,
      <7.38650, 3.57355, -6.22012>, <-0.96125, -0.27281, 0.03975>,
      <7.84701, 1.76664, -7.07854>, <-0.95828, -0.28051, 0.05495>    }
    smooth_triangle {
      <7.80337, 1.90476, -7.90452>, <-0.97261, -0.22862, -0.04186>,
      <8.17979, 0.51147, -8.70839>, <-0.96004, -0.27400, -0.05706>,
      <8.24600, 0.31905, -7.69361>, <-0.94267, -0.32805, 0.06133>    }
    smooth_triangle {
      <7.80337, 1.90476, -7.90452>, <-0.97261, -0.22862, -0.04186>,
      <8.24600, 0.31905, -7.69361>, <-0.94267, -0.32805, 0.06133>,
      <7.84701, 1.76664, -7.07854>, <-0.95828, -0.28051, 0.05495>    }
    smooth_triangle {
      <7.80337, 1.90476, -7.90452>, <-0.97261, -0.22862, -0.04186>,
      <7.84701, 1.76664, -7.07854>, <-0.95828, -0.28051, 0.05495>,
      <7.38650, 3.57355, -6.22012>, <-0.96125, -0.27281, 0.03975>    }
    smooth_triangle {
      <7.80337, 1.90476, -7.90452>, <-0.97261, -0.22862, -0.04186>,
      <7.38650, 3.57355, -6.22012>, <-0.96125, -0.27281, 0.03975>,
      <7.36468, 3.67386, -6.82060>, <-0.97455, -0.21866, -0.04945>    }
    smooth_triangle {
      <7.80337, 1.90476, -7.90452>, <-0.97261, -0.22862, -0.04186>,
      <7.36468, 3.67386, -6.82060>, <-0.97455, -0.21866, -0.04945>,
      <7.35366, 3.97479, -7.32101>, <-0.97801, -0.15017, -0.14475>    }
    smooth_triangle {
      <7.80337, 1.90476, -7.90452>, <-0.97261, -0.22862, -0.04186>,
      <7.35366, 3.97479, -7.32101>, <-0.97801, -0.15017, -0.14475>,
      <7.78132, 2.31912, -8.59283>, <-0.97678, -0.15523, -0.14766>    }
    smooth_triangle {
      <7.80337, 1.90476, -7.90452>, <-0.97261, -0.22862, -0.04186>,
      <7.78132, 2.31912, -8.59283>, <-0.97678, -0.15523, -0.14766>,
      <8.14399, 1.05184, -9.55972>, <-0.96358, -0.19337, -0.18470>    }
    smooth_triangle {
      <7.80337, 1.90476, -7.90452>, <-0.97261, -0.22862, -0.04186>,
      <8.14399, 1.05184, -9.55972>, <-0.96358, -0.19337, -0.18470>,
      <8.17979, 0.51147, -8.70839>, <-0.96004, -0.27400, -0.05706>    }
    smooth_triangle {
      <8.49245, -0.27520, -9.14300>, <-0.88250, -0.44795, -0.14330>,
      <8.57400, -0.53977, -8.10293>, <-0.83024, -0.55477, 0.05416>,
      <8.24600, 0.31905, -7.69361>, <-0.94267, -0.32805, 0.06133>    }
    smooth_triangle {
      <8.49245, -0.27520, -9.14300>, <-0.88250, -0.44795, -0.14330>,
      <8.24600, 0.31905, -7.69361>, <-0.94267, -0.32805, 0.06133>,
      <8.17979, 0.51147, -8.70839>, <-0.96004, -0.27400, -0.05706>    }
    smooth_triangle {
      <8.49245, -0.27520, -9.14300>, <-0.88250, -0.44795, -0.14330>,
      <8.17979, 0.51147, -8.70839>, <-0.96004, -0.27400, -0.05706>,
      <8.14399, 1.05184, -9.55972>, <-0.96358, -0.19337, -0.18470>    }
    smooth_triangle {
      <8.49245, -0.27520, -9.14300>, <-0.88250, -0.44795, -0.14330>,
      <8.14399, 1.05184, -9.55972>, <-0.96358, -0.19337, -0.18470>,
      <8.44183, 0.37099, -10.03238>, <-0.88999, -0.32646, -0.31835>    }
    smooth_triangle {
      <8.49245, -0.27520, -9.14300>, <-0.88250, -0.44795, -0.14330>,
      <8.44183, 0.37099, -10.03238>, <-0.88999, -0.32646, -0.31835>,
      <8.63734, 0.22358, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <8.49245, -0.27520, -9.14300>, <-0.88250, -0.44795, -0.14330>,
      <8.63734, 0.22358, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <8.73779, -0.34992, -9.42370>, <0.57234, -0.71765, -0.39675>    }
    smooth_triangle {
      <8.49245, -0.27520, -9.14300>, <-0.88250, -0.44795, -0.14330>,
      <8.73779, -0.34992, -9.42370>, <0.57234, -0.71765, -0.39675>,
      <8.83367, -0.64311, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <8.49245, -0.27520, -9.14300>, <-0.88250, -0.44795, -0.14330>,
      <8.83367, -0.64311, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <8.57400, -0.53977, -8.10293>, <-0.83024, -0.55477, 0.05416>    }
    smooth_triangle {
      <8.63250, -0.27520, -7.02038>, <-0.69045, -0.64795, 0.32161>,
      <8.31504, 0.51147, -6.66820>, <-0.90009, -0.38095, 0.21147>,
      <8.24600, 0.31905, -7.69361>, <-0.94267, -0.32805, 0.06133>    }
    smooth_triangle {
      <8.63250, -0.27520, -7.02038>, <-0.69045, -0.64795, 0.32161>,
      <8.24600, 0.31905, -7.69361>, <-0.94267, -0.32805, 0.06133>,
      <8.57400, -0.53977, -8.10293>, <-0.83024, -0.55477, 0.05416>    }
    smooth_triangle {
      <8.63250, -0.27520, -7.02038>, <-0.69045, -0.64795, 0.32161>,
      <8.57400, -0.53977, -8.10293>, <-0.83024, -0.55477, 0.05416>,
      <8.83367, -0.64311, -8.35857>, <0.83005, -0.55537, -0.05079>    }
    smooth_triangle {
      <8.63250, -0.27520, -7.02038>, <-0.69045, -0.64795, 0.32161>,
      <8.83367, -0.64311, -8.35857>, <0.83005, -0.55537, -0.05079>,
      <8.87331, -0.34992, -7.21607>, <0.84756, -0.49494, 0.19152>    }
    smooth_triangle {
      <8.63250, -0.27520, -7.02038>, <-0.69045, -0.64795, 0.32161>,
      <8.87331, -0.34992, -7.21607>, <0.84756, -0.49494, 0.19152>,
      <8.85759, 0.22358, -6.41384>, <0.76827, -0.48527, 0.41747>    }
    smooth_triangle {
      <8.63250, -0.27520, -7.02038>, <-0.69045, -0.64795, 0.32161>,
      <8.85759, 0.22358, -6.41384>, <0.76827, -0.48527, 0.41747>,
      <8.68954, 0.37099, -6.08853>, <-0.29417, -0.66135, 0.68998>    }
    smooth_triangle {
      <8.63250, -0.27520, -7.02038>, <-0.69045, -0.64795, 0.32161>,
      <8.68954, 0.37099, -6.08853>, <-0.29417, -0.66135, 0.68998>,
      <8.37822, 1.05184, -5.80626>, <-0.76111, -0.42616, 0.48898>    }
    smooth_triangle {
      <8.63250, -0.27520, -7.02038>, <-0.69045, -0.64795, 0.32161>,
      <8.37822, 1.05184, -5.80626>, <-0.76111, -0.42616, 0.48898>,
      <8.31504, 0.51147, -6.66820>, <-0.90009, -0.38095, 0.21147>    }
    smooth_triangle {
      <7.79428, 3.00972, -9.00582>, <-0.96516, -0.06194, -0.25421>,
      <7.82996, 3.83844, -9.14348>, <-0.93550, 0.04578, -0.35034>,
      <8.22058, 2.91881, -10.28314>, <-0.90783, 0.05009, -0.41634>    }
    smooth_triangle {
      <7.79428, 3.00972, -9.00582>, <-0.96516, -0.06194, -0.25421>,
      <8.22058, 2.91881, -10.28314>, <-0.90783, 0.05009, -0.41634>,
      <8.16616, 1.90328, -10.09472>, <-0.94807, -0.08218, -0.30726>    }
    smooth_triangle {
      <7.79428, 3.00972, -9.00582>, <-0.96516, -0.06194, -0.25421>,
      <8.16616, 1.90328, -10.09472>, <-0.94807, -0.08218, -0.30726>,
      <8.14399, 1.05184, -9.55972>, <-0.96358, -0.19337, -0.18470>    }
    smooth_triangle {
      <7.79428, 3.00972, -9.00582>, <-0.96516, -0.06194, -0.25421>,
      <8.14399, 1.05184, -9.55972>, <-0.96358, -0.19337, -0.18470>,
      <7.78132, 2.31912, -8.59283>, <-0.97678, -0.15523, -0.14766>    }
    smooth_triangle {
      <7.79428, 3.00972, -9.00582>, <-0.96516, -0.06194, -0.25421>,
      <7.78132, 2.31912, -8.59283>, <-0.97678, -0.15523, -0.14766>,
      <7.35366, 3.97479, -7.32101>, <-0.97801, -0.15017, -0.14475>    }
    smooth_triangle {
      <7.79428, 3.00972, -9.00582>, <-0.96516, -0.06194, -0.25421>,
      <7.35366, 3.97479, -7.32101>, <-0.97801, -0.15017, -0.14475>,
      <7.36013, 4.47634, -7.62125>, <-0.96724, -0.06668, -0.24495>    }
    smooth_triangle {
      <7.79428, 3.00972, -9.00582>, <-0.96516, -0.06194, -0.25421>,
      <7.36013, 4.47634, -7.62125>, <-0.96724, -0.06668, -0.24495>,
      <7.37798, 5.07820, -7.72133>, <-0.93781, 0.03317, -0.34556>    }
    smooth_triangle {
      <7.79428, 3.00972, -9.00582>, <-0.96516, -0.06194, -0.25421>,
      <7.37798, 5.07820, -7.72133>, <-0.93781, 0.03317, -0.34556>,
      <7.82996, 3.83844, -9.14348>, <-0.93550, 0.04578, -0.35034>    }
    smooth_triangle {
      <7.87610, 4.66716, -9.00582>, <-0.85772, 0.22005, -0.46464>,
      <8.28153, 3.95148, -10.09472>, <-0.79132, 0.26193, -0.55245>,
      <8.22058, 2.91881, -10.28314>, <-0.90783, 0.05009, -0.41634>    }
    smooth_triangle {
      <7.87610, 4.66716, -9.00582>, <-0.85772, 0.22005, -0.46464>,
      <8.22058, 2.91881, -10.28314>, <-0.90783, 0.05009, -0.41634>,
      <7.82996, 3.83844, -9.14348>, <-0.93550, 0.04578, -0.35034>    }
    smooth_triangle {
      <7.87610, 4.66716, -9.00582>, <-0.85772, 0.22005, -0.46464>,
      <7.82996, 3.83844, -9.14348>, <-0.93550, 0.04578, -0.35034>,
      <7.37798, 5.07820, -7.72133>, <-0.93781, 0.03317, -0.34556>    }
    smooth_triangle {
      <7.87610, 4.66716, -9.00582>, <-0.85772, 0.22005, -0.46464>,
      <7.37798, 5.07820, -7.72133>, <-0.93781, 0.03317, -0.34556>,
      <7.40105, 5.68005, -7.62125>, <-0.84731, 0.21268, -0.48665>    }
    smooth_triangle {
      <7.87610, 4.66716, -9.00582>, <-0.85772, 0.22005, -0.46464>,
      <7.40105, 5.68005, -7.62125>, <-0.84731, 0.21268, -0.48665>,
      <7.42321, 6.18160, -7.32101>, <-0.26959, 0.68662, -0.67519>    }
    smooth_triangle {
      <7.87610, 4.66716, -9.00582>, <-0.85772, 0.22005, -0.46464>,
      <7.42321, 6.18160, -7.32101>, <-0.26959, 0.68662, -0.67519>,
      <7.92042, 5.35775, -8.59283>, <-0.49557, 0.62973, -0.59821>    }
    smooth_triangle {
      <7.87610, 4.66716, -9.00582>, <-0.85772, 0.22005, -0.46464>,
      <7.92042, 5.35775, -8.59283>, <-0.49557, 0.62973, -0.59821>,
      <8.34159, 4.82004, -9.55972>, <-0.32488, 0.68036, -0.65694>    }
    smooth_triangle {
      <7.87610, 4.66716, -9.00582>, <-0.85772, 0.22005, -0.46464>,
      <8.34159, 4.82004, -9.55972>, <-0.32488, 0.68036, -0.65694>,
      <8.28153, 3.95148, -10.09472>, <-0.79132, 0.26193, -0.55245>    }
    smooth_triangle {
      <8.59392, 3.38279, -10.66284>, <-0.19037, 0.38420, -0.90341>,
      <8.54390, 2.28275, -10.91334>, <-0.65694, 0.03584, -0.75309>,
      <8.22058, 2.91881, -10.28314>, <-0.90783, 0.05009, -0.41634>    }
    smooth_triangle {
      <8.59392, 3.38279, -10.66284>, <-0.19037, 0.38420, -0.90341>,
      <8.22058, 2.91881, -10.28314>, <-0.90783, 0.05009, -0.41634>,
      <8.28153, 3.95148, -10.09472>, <-0.79132, 0.26193, -0.55245>    }
    smooth_triangle {
      <8.59392, 3.38279, -10.66284>, <-0.19037, 0.38420, -0.90341>,
      <8.28153, 3.95148, -10.09472>, <-0.79132, 0.26193, -0.55245>,
      <8.34159, 4.82004, -9.55972>, <-0.32488, 0.68036, -0.65694>    }
    smooth_triangle {
      <8.59392, 3.38279, -10.66284>, <-0.19037, 0.38420, -0.90341>,
      <8.34159, 4.82004, -9.55972>, <-0.32488, 0.68036, -0.65694>,
      <8.64802, 4.33154, -10.03238>, <0.45615, 0.60760, -0.65019>    }
    smooth_triangle {
      <8.59392, 3.38279, -10.66284>, <-0.19037, 0.38420, -0.90341>,
      <8.64802, 4.33154, -10.03238>, <0.45615, 0.60760, -0.65019>,
      <8.81772, 3.89495, -10.06916>, <0.89195, 0.27581, -0.35828>    }
    smooth_triangle {
      <8.59392, 3.38279, -10.66284>, <-0.19037, 0.38420, -0.90341>,
      <8.81772, 3.89495, -10.06916>, <0.89195, 0.27581, -0.35828>,
      <8.83589, 3.04153, -10.59245>, <0.91312, 0.13237, -0.38560>    }
    smooth_triangle {
      <8.59392, 3.38279, -10.66284>, <-0.19037, 0.38420, -0.90341>,
      <8.83589, 3.04153, -10.59245>, <0.91312, 0.13237, -0.38560>,
      <8.80556, 1.87044, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <8.59392, 3.38279, -10.66284>, <-0.19037, 0.38420, -0.90341>,
      <8.80556, 1.87044, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <8.54390, 2.28275, -10.91334>, <-0.65694, 0.03584, -0.75309>    }
    smooth_triangle {
      <8.47609, 1.25123, -10.66284>, <-0.83292, -0.18649, -0.52103>,
      <8.16616, 1.90328, -10.09472>, <-0.94807, -0.08218, -0.30726>,
      <8.22058, 2.91881, -10.28314>, <-0.90783, 0.05009, -0.41634>    }
    smooth_triangle {
      <8.47609, 1.25123, -10.66284>, <-0.83292, -0.18649, -0.52103>,
      <8.22058, 2.91881, -10.28314>, <-0.90783, 0.05009, -0.41634>,
      <8.54390, 2.28275, -10.91334>, <-0.65694, 0.03584, -0.75309>    }
    smooth_triangle {
      <8.47609, 1.25123, -10.66284>, <-0.83292, -0.18649, -0.52103>,
      <8.54390, 2.28275, -10.91334>, <-0.65694, 0.03584, -0.75309>,
      <8.80556, 1.87044, -10.86081>, <0.88613, -0.04430, -0.46132>    }
    smooth_triangle {
      <8.47609, 1.25123, -10.66284>, <-0.83292, -0.18649, -0.52103>,
      <8.80556, 1.87044, -10.86081>, <0.88613, -0.04430, -0.46132>,
      <8.72461, 0.82415, -10.59245>, <0.66844, -0.35302, -0.65465>    }
    smooth_triangle {
      <8.47609, 1.25123, -10.66284>, <-0.83292, -0.18649, -0.52103>,
      <8.72461, 0.82415, -10.59245>, <0.66844, -0.35302, -0.65465>,
      <8.63734, 0.22358, -10.06916>, <-0.14263, -0.69911, -0.70065>    }
    smooth_triangle {
      <8.47609, 1.25123, -10.66284>, <-0.83292, -0.18649, -0.52103>,
      <8.63734, 0.22358, -10.06916>, <-0.14263, -0.69911, -0.70065>,
      <8.44183, 0.37099, -10.03238>, <-0.88999, -0.32646, -0.31835>    }
    smooth_triangle {
      <8.47609, 1.25123, -10.66284>, <-0.83292, -0.18649, -0.52103>,
      <8.44183, 0.37099, -10.03238>, <-0.88999, -0.32646, -0.31835>,
      <8.14399, 1.05184, -9.55972>, <-0.96358, -0.19337, -0.18470>    }
    smooth_triangle {
      <8.47609, 1.25123, -10.66284>, <-0.83292, -0.18649, -0.52103>,
      <8.14399, 1.05184, -9.55972>, <-0.96358, -0.19337, -0.18470>,
      <8.16616, 1.90328, -10.09472>, <-0.94807, -0.08218, -0.30726>    }

  material { Blitz }
  hollow
  scale <13.526649, 2.740299, 2.271327>
  rotate -156.669342*z
  translate  <272.884936, 109.71944, 70.554995>
}

union { // Group242
  object { TMesh001 }
  object { TMesh008 }
  object { TMesh009 }
  object { TMesh010 }
  object { TMesh011 }
  object { TMesh012 }
  object { TMesh013 }
  object { TMesh014 }
  object { TMesh015 }
  object { TMesh016 }
  rotate <-0.0, -0.0, 0.0>
  translate  <-158.36334, -66.743592, -29.37955>
  rotate 26.335903*z
  translate  <111.624877, 129.20959, 29.37955>
}


